#include <linux/module.h>
#include <linux/export-internal.h>
#include <linux/compiler.h>

MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

KSYMTAB_FUNC(crypto_transfer_aead_request_to_engine, "_gpl", "");
KSYMTAB_FUNC(crypto_transfer_akcipher_request_to_engine, "_gpl", "");
KSYMTAB_FUNC(crypto_transfer_hash_request_to_engine, "_gpl", "");
KSYMTAB_FUNC(crypto_transfer_kpp_request_to_engine, "_gpl", "");
KSYMTAB_FUNC(crypto_transfer_skcipher_request_to_engine, "_gpl", "");
KSYMTAB_FUNC(crypto_finalize_aead_request, "_gpl", "");
KSYMTAB_FUNC(crypto_finalize_akcipher_request, "_gpl", "");
KSYMTAB_FUNC(crypto_finalize_hash_request, "_gpl", "");
KSYMTAB_FUNC(crypto_finalize_kpp_request, "_gpl", "");
KSYMTAB_FUNC(crypto_finalize_skcipher_request, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_start, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_stop, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_alloc_init_and_set, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_alloc_init, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_exit, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_register_aead, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_unregister_aead, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_register_aeads, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_unregister_aeads, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_register_ahash, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_unregister_ahash, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_register_ahashes, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_unregister_ahashes, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_register_akcipher, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_unregister_akcipher, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_register_kpp, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_unregister_kpp, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_register_skcipher, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_unregister_skcipher, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_register_skciphers, "_gpl", "");
KSYMTAB_FUNC(crypto_engine_unregister_skciphers, "_gpl", "");

SYMBOL_CRC(crypto_transfer_aead_request_to_engine, 0x8ff32afd, "_gpl");
SYMBOL_CRC(crypto_transfer_akcipher_request_to_engine, 0x9f06ba95, "_gpl");
SYMBOL_CRC(crypto_transfer_hash_request_to_engine, 0x54002577, "_gpl");
SYMBOL_CRC(crypto_transfer_kpp_request_to_engine, 0x73a49dc1, "_gpl");
SYMBOL_CRC(crypto_transfer_skcipher_request_to_engine, 0xcc39f3de, "_gpl");
SYMBOL_CRC(crypto_finalize_aead_request, 0xdf81bc90, "_gpl");
SYMBOL_CRC(crypto_finalize_akcipher_request, 0x34381c62, "_gpl");
SYMBOL_CRC(crypto_finalize_hash_request, 0xd6632561, "_gpl");
SYMBOL_CRC(crypto_finalize_kpp_request, 0xd835cd63, "_gpl");
SYMBOL_CRC(crypto_finalize_skcipher_request, 0x6f2f1fd2, "_gpl");
SYMBOL_CRC(crypto_engine_start, 0x06ee48e2, "_gpl");
SYMBOL_CRC(crypto_engine_stop, 0x47165a7f, "_gpl");
SYMBOL_CRC(crypto_engine_alloc_init_and_set, 0xad709c2a, "_gpl");
SYMBOL_CRC(crypto_engine_alloc_init, 0x87e1eb5a, "_gpl");
SYMBOL_CRC(crypto_engine_exit, 0xafc26b01, "_gpl");
SYMBOL_CRC(crypto_engine_register_aead, 0xbb97d2d1, "_gpl");
SYMBOL_CRC(crypto_engine_unregister_aead, 0x52b63310, "_gpl");
SYMBOL_CRC(crypto_engine_register_aeads, 0x5e148a5b, "_gpl");
SYMBOL_CRC(crypto_engine_unregister_aeads, 0xbeb0de45, "_gpl");
SYMBOL_CRC(crypto_engine_register_ahash, 0xa41957c2, "_gpl");
SYMBOL_CRC(crypto_engine_unregister_ahash, 0x5fff2a86, "_gpl");
SYMBOL_CRC(crypto_engine_register_ahashes, 0x12ee400a, "_gpl");
SYMBOL_CRC(crypto_engine_unregister_ahashes, 0xcd7fa425, "_gpl");
SYMBOL_CRC(crypto_engine_register_akcipher, 0x32021ecd, "_gpl");
SYMBOL_CRC(crypto_engine_unregister_akcipher, 0xc8ed87fa, "_gpl");
SYMBOL_CRC(crypto_engine_register_kpp, 0x5b642491, "_gpl");
SYMBOL_CRC(crypto_engine_unregister_kpp, 0x8f6a7bd2, "_gpl");
SYMBOL_CRC(crypto_engine_register_skcipher, 0x8caaafae, "_gpl");
SYMBOL_CRC(crypto_engine_unregister_skcipher, 0x12a72451, "_gpl");
SYMBOL_CRC(crypto_engine_register_skciphers, 0x0106e188, "_gpl");
SYMBOL_CRC(crypto_engine_unregister_skciphers, 0x42481d85, "_gpl");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0xbdfb6dbb, "__fentry__" },
	{ 0x65487097, "__x86_indirect_thunk_rax" },
	{ 0x7c032777, "kthread_queue_work" },
	{ 0x34db050b, "_raw_spin_lock_irqsave" },
	{ 0xd35cce70, "_raw_spin_unlock_irqrestore" },
	{ 0x5b8239ca, "__x86_return_thunk" },
	{ 0xf9a482f9, "msleep" },
	{ 0x80d08895, "_dev_warn" },
	{ 0xe246bc2b, "devm_kmalloc" },
	{ 0x656e4a6e, "snprintf" },
	{ 0x499043d3, "crypto_init_queue" },
	{ 0x935d8e1b, "kthread_create_worker_on_node" },
	{ 0xb9d707dd, "wake_up_process" },
	{ 0x1d437513, "_dev_err" },
	{ 0x02f82a89, "_dev_info" },
	{ 0x93eb3b7a, "sched_set_fifo" },
	{ 0x88f8e1c1, "crypto_register_aead" },
	{ 0xb225303c, "crypto_unregister_aead" },
	{ 0x4c2251c3, "crypto_register_ahash" },
	{ 0xe840d949, "crypto_unregister_ahash" },
	{ 0x4fe2f805, "crypto_register_akcipher" },
	{ 0x453f0b98, "crypto_unregister_akcipher" },
	{ 0x3afd67f6, "crypto_register_kpp" },
	{ 0x358c533e, "crypto_unregister_kpp" },
	{ 0x2f421b0c, "crypto_register_skcipher" },
	{ 0x49568d62, "crypto_unregister_skcipher" },
	{ 0x0b259d41, "crypto_enqueue_request" },
	{ 0xf9c18608, "crypto_dequeue_request" },
	{ 0xa5d65931, "crypto_enqueue_request_head" },
	{ 0x6383b27c, "__x86_indirect_thunk_rdx" },
	{ 0xeb0cbf81, "kthread_destroy_worker" },
	{ 0xbeb162ab, "module_layout" },
};

MODULE_INFO(depends, "");


MODULE_INFO(srcversion, "9A4F37948CABE6A6577B9B3");
