#include <linux/module.h>
#include <linux/export-internal.h>
#include <linux/compiler.h>

MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

KSYMTAB_FUNC(fpga_image_info_alloc, "_gpl", "");
KSYMTAB_FUNC(fpga_image_info_free, "_gpl", "");
KSYMTAB_FUNC(fpga_mgr_load, "_gpl", "");
KSYMTAB_FUNC(fpga_mgr_get, "_gpl", "");
KSYMTAB_FUNC(of_fpga_mgr_get, "_gpl", "");
KSYMTAB_FUNC(fpga_mgr_put, "_gpl", "");
KSYMTAB_FUNC(fpga_mgr_lock, "_gpl", "");
KSYMTAB_FUNC(fpga_mgr_unlock, "_gpl", "");
KSYMTAB_FUNC(__fpga_mgr_register_full, "_gpl", "");
KSYMTAB_FUNC(__fpga_mgr_register, "_gpl", "");
KSYMTAB_FUNC(fpga_mgr_unregister, "_gpl", "");
KSYMTAB_FUNC(__devm_fpga_mgr_register_full, "_gpl", "");
KSYMTAB_FUNC(__devm_fpga_mgr_register, "_gpl", "");

SYMBOL_CRC(fpga_image_info_alloc, 0x8a8e6566, "_gpl");
SYMBOL_CRC(fpga_image_info_free, 0x4d15db6d, "_gpl");
SYMBOL_CRC(fpga_mgr_load, 0x33c933bc, "_gpl");
SYMBOL_CRC(fpga_mgr_get, 0x5b8046be, "_gpl");
SYMBOL_CRC(of_fpga_mgr_get, 0x99fb6a23, "_gpl");
SYMBOL_CRC(fpga_mgr_put, 0xce9fd310, "_gpl");
SYMBOL_CRC(fpga_mgr_lock, 0x73e259c3, "_gpl");
SYMBOL_CRC(fpga_mgr_unlock, 0x9b12cf46, "_gpl");
SYMBOL_CRC(__fpga_mgr_register_full, 0x83acc6c0, "_gpl");
SYMBOL_CRC(__fpga_mgr_register, 0xdb715a82, "_gpl");
SYMBOL_CRC(fpga_mgr_unregister, 0x69466d42, "_gpl");
SYMBOL_CRC(__devm_fpga_mgr_register_full, 0x76ef89fa, "_gpl");
SYMBOL_CRC(__devm_fpga_mgr_register, 0xc0530fc8, "_gpl");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0x5b8239ca, "__x86_return_thunk" },
	{ 0x24a2361d, "get_device" },
	{ 0xe246bc2b, "devm_kmalloc" },
	{ 0x17fd3b9e, "put_device" },
	{ 0xef3b3944, "devm_kfree" },
	{ 0xdc50aae2, "__ref_stack_chk_guard" },
	{ 0x271a4d3e, "sg_miter_start" },
	{ 0x942caa9d, "sg_miter_next" },
	{ 0x65487097, "__x86_indirect_thunk_rax" },
	{ 0x401d7249, "sg_miter_stop" },
	{ 0xf0fdf6cb, "__stack_chk_fail" },
	{ 0x1d437513, "_dev_err" },
	{ 0xe0112fc4, "__x86_indirect_thunk_r9" },
	{ 0xf09fd009, "krealloc_noprof" },
	{ 0x54b23e67, "sg_pcopy_to_buffer" },
	{ 0x037a0cba, "kfree" },
	{ 0xffb7c514, "ida_free" },
	{ 0x3c3ff9fd, "sprintf" },
	{ 0x2ee94546, "device_match_of_node" },
	{ 0xfeaafba0, "class_find_device" },
	{ 0xf718a94a, "try_module_get" },
	{ 0x22b37eda, "module_put" },
	{ 0xbb9ed3bf, "mutex_trylock" },
	{ 0x3213f038, "mutex_unlock" },
	{ 0x02f82a89, "_dev_info" },
	{ 0x8eea556f, "device_unregister" },
	{ 0x92997ed8, "_printk" },
	{ 0x7db83f71, "class_register" },
	{ 0xa798a51b, "class_unregister" },
	{ 0xa7d5f92e, "ida_destroy" },
	{ 0x754d539c, "strlen" },
	{ 0x4c03a563, "random_kmalloc_seed" },
	{ 0x10a999bd, "kmalloc_caches" },
	{ 0x2f56ff71, "__kmalloc_cache_noprof" },
	{ 0xe7a02573, "ida_alloc_range" },
	{ 0xcefb0c9f, "__mutex_init" },
	{ 0x60253911, "dev_set_name" },
	{ 0x6383b27c, "__x86_indirect_thunk_rdx" },
	{ 0x3be0aefe, "device_register" },
	{ 0x6cb1d9f5, "__devres_alloc_node" },
	{ 0xd373524c, "devres_add" },
	{ 0xe93e49c3, "devres_free" },
	{ 0xba18e42b, "sg_miter_skip" },
	{ 0x6a5cc518, "__kmalloc_noprof" },
	{ 0x7cd8d75e, "page_offset_base" },
	{ 0x97651e6c, "vmemmap_base" },
	{ 0xc31db0ce, "is_vmalloc_addr" },
	{ 0xd989b0da, "vmalloc_to_page" },
	{ 0x8c08df99, "sg_alloc_table_from_pages_segment" },
	{ 0xc8c85086, "sg_free_table" },
	{ 0x4c9d28b0, "phys_base" },
	{ 0x6b4939d4, "request_firmware" },
	{ 0xc6d09aa9, "release_firmware" },
	{ 0xbdfb6dbb, "__fentry__" },
	{ 0xbeb162ab, "module_layout" },
};

MODULE_INFO(depends, "");


MODULE_INFO(srcversion, "BFF17D5F207ADE6D0FB5855");
