#include <linux/module.h>
#include <linux/export-internal.h>
#include <linux/compiler.h>

MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

KSYMTAB_FUNC(pmbus_clear_cache, "_gpl", "PMBUS");
KSYMTAB_FUNC(pmbus_set_update, "_gpl", "PMBUS");
KSYMTAB_FUNC(pmbus_set_page, "_gpl", "PMBUS");
KSYMTAB_FUNC(pmbus_write_byte, "_gpl", "PMBUS");
KSYMTAB_FUNC(pmbus_write_word_data, "_gpl", "PMBUS");
KSYMTAB_FUNC(pmbus_update_fan, "_gpl", "PMBUS");
KSYMTAB_FUNC(pmbus_read_word_data, "_gpl", "PMBUS");
KSYMTAB_FUNC(pmbus_read_byte_data, "_gpl", "PMBUS");
KSYMTAB_FUNC(pmbus_write_byte_data, "_gpl", "PMBUS");
KSYMTAB_FUNC(pmbus_update_byte_data, "_gpl", "PMBUS");
KSYMTAB_FUNC(pmbus_get_fan_rate_device, "_gpl", "PMBUS");
KSYMTAB_FUNC(pmbus_get_fan_rate_cached, "_gpl", "PMBUS");
KSYMTAB_FUNC(pmbus_clear_faults, "_gpl", "PMBUS");
KSYMTAB_FUNC(pmbus_check_byte_register, "_gpl", "PMBUS");
KSYMTAB_FUNC(pmbus_check_word_register, "_gpl", "PMBUS");
KSYMTAB_FUNC(pmbus_get_driver_info, "_gpl", "PMBUS");
KSYMTAB_DATA(pmbus_regulator_ops, "_gpl", "PMBUS");
KSYMTAB_FUNC(pmbus_regulator_init_cb, "_gpl", "PMBUS");
KSYMTAB_FUNC(pmbus_do_probe, "_gpl", "PMBUS");
KSYMTAB_FUNC(pmbus_get_debugfs_dir, "_gpl", "PMBUS");
KSYMTAB_FUNC(pmbus_lock_interruptible, "_gpl", "PMBUS");
KSYMTAB_FUNC(pmbus_unlock, "_gpl", "PMBUS");

SYMBOL_CRC(pmbus_clear_cache, 0x95f5ef70, "_gpl");
SYMBOL_CRC(pmbus_set_update, 0xf159769d, "_gpl");
SYMBOL_CRC(pmbus_set_page, 0xd59eb2d5, "_gpl");
SYMBOL_CRC(pmbus_write_byte, 0xea1e964b, "_gpl");
SYMBOL_CRC(pmbus_write_word_data, 0xa16f1f17, "_gpl");
SYMBOL_CRC(pmbus_update_fan, 0x496a70ba, "_gpl");
SYMBOL_CRC(pmbus_read_word_data, 0x46b9e72d, "_gpl");
SYMBOL_CRC(pmbus_read_byte_data, 0x7024c1a7, "_gpl");
SYMBOL_CRC(pmbus_write_byte_data, 0x164552db, "_gpl");
SYMBOL_CRC(pmbus_update_byte_data, 0x6a1de174, "_gpl");
SYMBOL_CRC(pmbus_get_fan_rate_device, 0xb7557e9d, "_gpl");
SYMBOL_CRC(pmbus_get_fan_rate_cached, 0x832c1433, "_gpl");
SYMBOL_CRC(pmbus_clear_faults, 0x689043e7, "_gpl");
SYMBOL_CRC(pmbus_check_byte_register, 0x69e34bb0, "_gpl");
SYMBOL_CRC(pmbus_check_word_register, 0x9be2ab6c, "_gpl");
SYMBOL_CRC(pmbus_get_driver_info, 0x296a7894, "_gpl");
SYMBOL_CRC(pmbus_regulator_ops, 0x9d1f0afa, "_gpl");
SYMBOL_CRC(pmbus_regulator_init_cb, 0xdd8cf265, "_gpl");
SYMBOL_CRC(pmbus_do_probe, 0x7276ad9b, "_gpl");
SYMBOL_CRC(pmbus_get_debugfs_dir, 0x9c50c12a, "_gpl");
SYMBOL_CRC(pmbus_lock_interruptible, 0x7da190d9, "_gpl");
SYMBOL_CRC(pmbus_unlock, 0x90e08aa3, "_gpl");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0xede8f1b6, "i2c_smbus_write_byte" },
	{ 0x95deeed7, "i2c_smbus_write_word_data" },
	{ 0x957d6865, "i2c_smbus_read_word_data" },
	{ 0xf1f270db, "i2c_smbus_read_block_data" },
	{ 0x619cb7dd, "simple_read_from_buffer" },
	{ 0xa12108f5, "sysfs_notify" },
	{ 0x50741f59, "kobject_uevent" },
	{ 0x846fc7f5, "__dynamic_dev_dbg" },
	{ 0xfdfd2389, "rdev_get_dev" },
	{ 0xbb9fd851, "rdev_get_id" },
	{ 0x4dfa8d4b, "mutex_lock" },
	{ 0x756dd335, "regulator_notifier_call_chain" },
	{ 0x3854774b, "kstrtoll" },
	{ 0xa916b694, "strnlen" },
	{ 0x476b165a, "sized_strscpy" },
	{ 0x2a59e6a5, "__fortify_panic" },
	{ 0xcefb0c9f, "__mutex_init" },
	{ 0x3458f23b, "i2c_smbus_xfer" },
	{ 0x1d437513, "_dev_err" },
	{ 0x6d5b3d01, "device_create_file" },
	{ 0xb09150d3, "__devm_add_action" },
	{ 0xfd4d699f, "devm_kstrdup" },
	{ 0x7410aba2, "strreplace" },
	{ 0x69acdf38, "memcpy" },
	{ 0xce5c9bd0, "devm_hwmon_device_register_with_groups" },
	{ 0x96ff5a4b, "devm_regulator_register" },
	{ 0x77f74b9a, "dev_err_probe" },
	{ 0xb5f383e9, "devm_request_threaded_irq" },
	{ 0x15176586, "dentry_path_raw" },
	{ 0xfb384d37, "kasprintf" },
	{ 0xd01f9c31, "debugfs_create_symlink" },
	{ 0x037a0cba, "kfree" },
	{ 0x1bb46899, "debugfs_create_file_full" },
	{ 0x96848186, "scnprintf" },
	{ 0xc71258db, "noop_llseek" },
	{ 0x753c9068, "simple_open" },
	{ 0x2ab05fc7, "debugfs_attr_read" },
	{ 0x8acab702, "debugfs_attr_write" },
	{ 0x0f2fae8b, "simple_attr_release" },
	{ 0x83a78f89, "param_ops_int" },
	{ 0xbdfb6dbb, "__fentry__" },
	{ 0x5b8239ca, "__x86_return_thunk" },
	{ 0x3213f038, "mutex_unlock" },
	{ 0xf73fb4ae, "device_remove_file" },
	{ 0xdc50aae2, "__ref_stack_chk_guard" },
	{ 0x124bad4d, "kstrtobool" },
	{ 0xf0fdf6cb, "__stack_chk_fail" },
	{ 0xe783e261, "sysfs_emit" },
	{ 0xa0918488, "devm_krealloc" },
	{ 0xe246bc2b, "devm_kmalloc" },
	{ 0x656e4a6e, "snprintf" },
	{ 0x56470118, "__warn_printk" },
	{ 0x21268cf6, "simple_attr_open" },
	{ 0x89940875, "mutex_lock_interruptible" },
	{ 0x65487097, "__x86_indirect_thunk_rax" },
	{ 0x538abf31, "debugfs_remove" },
	{ 0xba3394ae, "debugfs_create_dir" },
	{ 0xe2d5255a, "strcmp" },
	{ 0xb43f9365, "ktime_get" },
	{ 0x9e7d6bd0, "__udelay" },
	{ 0xc3055d20, "usleep_range_state" },
	{ 0xf9a482f9, "msleep" },
	{ 0xaf5c5b88, "i2c_smbus_write_byte_data" },
	{ 0x67008768, "i2c_smbus_read_byte_data" },
	{ 0xbeb162ab, "module_layout" },
};

MODULE_INFO(depends, "");


MODULE_INFO(srcversion, "2051ED8D2F963B65CC14178");
