#include <linux/module.h>
#include <linux/export-internal.h>
#include <linux/compiler.h>

MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

KSYMTAB_FUNC(ipu_bridge_parse_ssdb, "_gpl", "INTEL_IPU_BRIDGE");
KSYMTAB_FUNC(ipu_bridge_instantiate_vcm, "_gpl", "INTEL_IPU_BRIDGE");
KSYMTAB_FUNC(ipu_bridge_init, "_gpl", "INTEL_IPU_BRIDGE");

SYMBOL_CRC(ipu_bridge_parse_ssdb, 0x88a71ffe, "_gpl");
SYMBOL_CRC(ipu_bridge_instantiate_vcm, 0x6c840013, "_gpl");
SYMBOL_CRC(ipu_bridge_init, 0x743fe7ea, "_gpl");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0xdf0f4064, "is_acpi_device_node" },
	{ 0x0481ae79, "__pm_runtime_resume" },
	{ 0xc4845001, "i2c_acpi_new_device_by_fwnode" },
	{ 0xb010c7f8, "device_link_add" },
	{ 0x02f82a89, "_dev_info" },
	{ 0x110dfbdc, "__pm_runtime_idle" },
	{ 0x17fd3b9e, "put_device" },
	{ 0x037a0cba, "kfree" },
	{ 0x1d437513, "_dev_err" },
	{ 0xbbf1f2bc, "acpi_dev_get_first_match_dev" },
	{ 0x57ae9f6c, "acpi_dev_get_next_consumer_dev" },
	{ 0xf0d756d8, "acpi_dev_get_next_match_dev" },
	{ 0x222e7ce2, "sysfs_streq" },
	{ 0xdc50aae2, "__ref_stack_chk_guard" },
	{ 0xe39dbcb6, "platform_bus_type" },
	{ 0x759dd54f, "bus_find_device" },
	{ 0x656e4a6e, "snprintf" },
	{ 0x55912e8a, "device_match_name" },
	{ 0x2fd4c0d1, "device_find_child" },
	{ 0xf0fdf6cb, "__stack_chk_fail" },
	{ 0x8fc12788, "software_node_unregister_node_group" },
	{ 0xd92deb6b, "acpi_evaluate_object" },
	{ 0x69acdf38, "memcpy" },
	{ 0x795a5437, "acpi_get_physical_device_location" },
	{ 0x80d08895, "_dev_warn" },
	{ 0xf10d0b18, "__dev_fwnode" },
	{ 0x66d395a8, "fwnode_find_reference" },
	{ 0xcc47773c, "i2c_find_device_by_fwnode" },
	{ 0x6383b27c, "__x86_indirect_thunk_rdx" },
	{ 0x4c03a563, "random_kmalloc_seed" },
	{ 0x10a999bd, "kmalloc_caches" },
	{ 0x2f56ff71, "__kmalloc_cache_noprof" },
	{ 0x24a2361d, "get_device" },
	{ 0xceab0311, "strchrnul" },
	{ 0x131db64a, "system_long_wq" },
	{ 0xc5b6f236, "queue_work_on" },
	{ 0x4dfa8d4b, "mutex_lock" },
	{ 0x256d0064, "fwnode_graph_get_next_endpoint" },
	{ 0x56554b97, "__kmalloc_large_noprof" },
	{ 0xb48f0638, "software_node_register" },
	{ 0x6e204450, "acpi_device_hid" },
	{ 0x7a9e4c23, "software_node_register_node_group" },
	{ 0x56a95b53, "software_node_fwnode" },
	{ 0xe4f7815f, "set_secondary_fwnode" },
	{ 0x0cbe3ee2, "software_node_unregister" },
	{ 0x3213f038, "mutex_unlock" },
	{ 0x65487097, "__x86_indirect_thunk_rax" },
	{ 0x5b8239ca, "__x86_return_thunk" },
	{ 0xbdfb6dbb, "__fentry__" },
	{ 0xbeb162ab, "module_layout" },
};

MODULE_INFO(depends, "");


MODULE_INFO(srcversion, "C0593DAE63E15E18F5FC824");
