#include <linux/module.h>
#include <linux/export-internal.h>
#include <linux/compiler.h>

MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

KSYMTAB_FUNC(usbnet_get_endpoints, "_gpl", "");
KSYMTAB_FUNC(usbnet_get_ethernet_addr, "_gpl", "");
KSYMTAB_FUNC(usbnet_status_start, "_gpl", "");
KSYMTAB_FUNC(usbnet_status_stop, "_gpl", "");
KSYMTAB_FUNC(usbnet_skb_return, "_gpl", "");
KSYMTAB_FUNC(usbnet_update_max_qlen, "_gpl", "");
KSYMTAB_FUNC(usbnet_change_mtu, "_gpl", "");
KSYMTAB_FUNC(usbnet_defer_kevent, "_gpl", "");
KSYMTAB_FUNC(usbnet_pause_rx, "_gpl", "");
KSYMTAB_FUNC(usbnet_resume_rx, "_gpl", "");
KSYMTAB_FUNC(usbnet_purge_paused_rxq, "_gpl", "");
KSYMTAB_FUNC(usbnet_unlink_rx_urbs, "_gpl", "");
KSYMTAB_FUNC(usbnet_stop, "_gpl", "");
KSYMTAB_FUNC(usbnet_open, "_gpl", "");
KSYMTAB_FUNC(usbnet_get_link_ksettings_mii, "_gpl", "");
KSYMTAB_FUNC(usbnet_get_link_ksettings_internal, "_gpl", "");
KSYMTAB_FUNC(usbnet_set_link_ksettings_mii, "_gpl", "");
KSYMTAB_FUNC(usbnet_get_link, "_gpl", "");
KSYMTAB_FUNC(usbnet_nway_reset, "_gpl", "");
KSYMTAB_FUNC(usbnet_get_drvinfo, "_gpl", "");
KSYMTAB_FUNC(usbnet_get_msglevel, "_gpl", "");
KSYMTAB_FUNC(usbnet_set_msglevel, "_gpl", "");
KSYMTAB_FUNC(usbnet_set_rx_mode, "_gpl", "");
KSYMTAB_FUNC(usbnet_tx_timeout, "_gpl", "");
KSYMTAB_FUNC(usbnet_start_xmit, "_gpl", "");
KSYMTAB_FUNC(usbnet_disconnect, "_gpl", "");
KSYMTAB_FUNC(usbnet_probe, "_gpl", "");
KSYMTAB_FUNC(usbnet_suspend, "_gpl", "");
KSYMTAB_FUNC(usbnet_resume, "_gpl", "");
KSYMTAB_FUNC(usbnet_device_suggests_idle, "", "");
KSYMTAB_FUNC(usbnet_manage_power, "", "");
KSYMTAB_FUNC(usbnet_link_change, "", "");
KSYMTAB_FUNC(usbnet_read_cmd, "_gpl", "");
KSYMTAB_FUNC(usbnet_write_cmd, "_gpl", "");
KSYMTAB_FUNC(usbnet_read_cmd_nopm, "_gpl", "");
KSYMTAB_FUNC(usbnet_write_cmd_nopm, "_gpl", "");
KSYMTAB_FUNC(usbnet_write_cmd_async, "_gpl", "");

SYMBOL_CRC(usbnet_get_endpoints, 0x933d6783, "_gpl");
SYMBOL_CRC(usbnet_get_ethernet_addr, 0x717c9bd5, "_gpl");
SYMBOL_CRC(usbnet_status_start, 0x745803be, "_gpl");
SYMBOL_CRC(usbnet_status_stop, 0x43cd33ba, "_gpl");
SYMBOL_CRC(usbnet_skb_return, 0x18c973d7, "_gpl");
SYMBOL_CRC(usbnet_update_max_qlen, 0xfcc4ce00, "_gpl");
SYMBOL_CRC(usbnet_change_mtu, 0xefd11891, "_gpl");
SYMBOL_CRC(usbnet_defer_kevent, 0x4eee9f7e, "_gpl");
SYMBOL_CRC(usbnet_pause_rx, 0xc24de1c6, "_gpl");
SYMBOL_CRC(usbnet_resume_rx, 0xb2f2b28b, "_gpl");
SYMBOL_CRC(usbnet_purge_paused_rxq, 0x6b78c85a, "_gpl");
SYMBOL_CRC(usbnet_unlink_rx_urbs, 0xfdc05a5a, "_gpl");
SYMBOL_CRC(usbnet_stop, 0xac166eb8, "_gpl");
SYMBOL_CRC(usbnet_open, 0xd0dd0486, "_gpl");
SYMBOL_CRC(usbnet_get_link_ksettings_mii, 0x35341f2c, "_gpl");
SYMBOL_CRC(usbnet_get_link_ksettings_internal, 0xa1be29b7, "_gpl");
SYMBOL_CRC(usbnet_set_link_ksettings_mii, 0xeab7d779, "_gpl");
SYMBOL_CRC(usbnet_get_link, 0xd0183554, "_gpl");
SYMBOL_CRC(usbnet_nway_reset, 0x272b2198, "_gpl");
SYMBOL_CRC(usbnet_get_drvinfo, 0x8d57fd02, "_gpl");
SYMBOL_CRC(usbnet_get_msglevel, 0x13ec4fcd, "_gpl");
SYMBOL_CRC(usbnet_set_msglevel, 0x4fab3281, "_gpl");
SYMBOL_CRC(usbnet_set_rx_mode, 0x2e4fa56a, "_gpl");
SYMBOL_CRC(usbnet_tx_timeout, 0xf6516094, "_gpl");
SYMBOL_CRC(usbnet_start_xmit, 0xb552fbdb, "_gpl");
SYMBOL_CRC(usbnet_disconnect, 0xd4a85036, "_gpl");
SYMBOL_CRC(usbnet_probe, 0xc38f9977, "_gpl");
SYMBOL_CRC(usbnet_suspend, 0x8267a3d0, "_gpl");
SYMBOL_CRC(usbnet_resume, 0xf3b6d21f, "_gpl");
SYMBOL_CRC(usbnet_device_suggests_idle, 0xc782fc69, "");
SYMBOL_CRC(usbnet_manage_power, 0x27fdf0a8, "");
SYMBOL_CRC(usbnet_link_change, 0x6645ba0f, "");
SYMBOL_CRC(usbnet_read_cmd, 0x0e325604, "_gpl");
SYMBOL_CRC(usbnet_write_cmd, 0xf400dd7e, "_gpl");
SYMBOL_CRC(usbnet_read_cmd_nopm, 0x1e0c36e3, "_gpl");
SYMBOL_CRC(usbnet_write_cmd_nopm, 0xe716a9f5, "_gpl");
SYMBOL_CRC(usbnet_write_cmd_async, 0xfced8d95, "_gpl");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0xbdfb6dbb, "__fentry__" },
	{ 0x5b8239ca, "__x86_return_thunk" },
	{ 0xabccc30a, "usb_set_interface" },
	{ 0xdc50aae2, "__ref_stack_chk_guard" },
	{ 0x66eea65d, "usb_string" },
	{ 0x846fc7f5, "__dynamic_dev_dbg" },
	{ 0x50cf7585, "hex2bin" },
	{ 0xa92ebd79, "dev_addr_mod" },
	{ 0xf0fdf6cb, "__stack_chk_fail" },
	{ 0x9668fb67, "this_cpu_off" },
	{ 0x046dcd6f, "netif_rx" },
	{ 0x923dc3be, "eth_type_trans" },
	{ 0x32339de3, "skb_queue_tail" },
	{ 0x8b1ca0d7, "__dynamic_netdev_dbg" },
	{ 0x2d3385d3, "system_wq" },
	{ 0xc5b6f236, "queue_work_on" },
	{ 0x81c017bc, "skb_dequeue" },
	{ 0x9d2ab8ac, "__tasklet_schedule" },
	{ 0x34db050b, "_raw_spin_lock_irqsave" },
	{ 0xba8fbd64, "_raw_spin_lock" },
	{ 0xb5b54b34, "_raw_spin_unlock" },
	{ 0xd35cce70, "_raw_spin_unlock_irqrestore" },
	{ 0xe7962e3d, "skb_queue_purge_reason" },
	{ 0x473c0ed1, "usb_get_urb" },
	{ 0xd862569b, "usb_unlink_urb" },
	{ 0x4f35ac86, "usb_free_urb" },
	{ 0x65487097, "__x86_indirect_thunk_rax" },
	{ 0xc9510b99, "const_current_task" },
	{ 0x8ddd8aad, "schedule_timeout" },
	{ 0x5446af01, "__tracepoint_sched_set_state_tp" },
	{ 0x53bbefe1, "__trace_set_current_state" },
	{ 0xaad8c7d6, "default_wake_function" },
	{ 0x4afb2238, "add_wait_queue" },
	{ 0x37110088, "remove_wait_queue" },
	{ 0x6383b27c, "__x86_indirect_thunk_rdx" },
	{ 0xfb2a1d68, "usb_submit_urb" },
	{ 0x55919332, "netdev_err" },
	{ 0xf156e8eb, "mii_ethtool_get_link_ksettings" },
	{ 0x1ae8ad16, "mii_ethtool_set_link_ksettings" },
	{ 0x5b1979d7, "mii_link_ok" },
	{ 0xeb4d2f55, "ethtool_op_get_link" },
	{ 0x22a8f44b, "mii_nway_restart" },
	{ 0x037a0cba, "kfree" },
	{ 0xb68e5009, "usb_autopm_put_interface_async" },
	{ 0x6ebe366f, "ktime_get_mono_fast_ns" },
	{ 0x15ba50a6, "jiffies" },
	{ 0xc38c83b8, "mod_timer" },
	{ 0xba8e5979, "unregister_netdev" },
	{ 0x3b27368c, "consume_skb" },
	{ 0x1f93bf91, "usb_get_from_anchor" },
	{ 0x0b370c01, "usb_kill_urb" },
	{ 0x5d2cc9c0, "free_netdev" },
	{ 0x25352443, "netdev_info" },
	{ 0x8427cc7b, "_raw_spin_lock_irq" },
	{ 0x4b750f53, "_raw_spin_unlock_irq" },
	{ 0xc58c6815, "netif_device_detach" },
	{ 0x4dfa8d4b, "mutex_lock" },
	{ 0x3213f038, "mutex_unlock" },
	{ 0x61e84ed1, "netif_device_attach" },
	{ 0x6a5cc518, "__kmalloc_noprof" },
	{ 0xb80e6f48, "usb_control_msg" },
	{ 0x69acdf38, "memcpy" },
	{ 0x4200b0c0, "usb_autopm_get_interface" },
	{ 0x83b514e9, "usb_autopm_put_interface" },
	{ 0x9d0129f8, "kmemdup_noprof" },
	{ 0x7ed282a3, "usb_alloc_urb" },
	{ 0x4c03a563, "random_kmalloc_seed" },
	{ 0x10a999bd, "kmalloc_caches" },
	{ 0x2f56ff71, "__kmalloc_cache_noprof" },
	{ 0x82ee90dc, "timer_delete_sync" },
	{ 0x0ea3c74e, "tasklet_kill" },
	{ 0x03c12dfe, "cancel_work_sync" },
	{ 0x3b3a7bc9, "netif_carrier_on" },
	{ 0xa7d4951a, "netif_carrier_off" },
	{ 0xa916b694, "strnlen" },
	{ 0x476b165a, "sized_strscpy" },
	{ 0x656e4a6e, "snprintf" },
	{ 0x2a59e6a5, "__fortify_panic" },
	{ 0xf34f9566, "__netdev_alloc_skb" },
	{ 0x71016167, "dev_kfree_skb_any_reason" },
	{ 0xe2964344, "__wake_up" },
	{ 0x6492401a, "netif_tx_wake_queue" },
	{ 0x0ef6b03b, "skb_put" },
	{ 0x290b3b06, "usb_clear_halt" },
	{ 0x2cf0c910, "sg_init_table" },
	{ 0x531b604e, "__virt_addr_valid" },
	{ 0x7cd8d75e, "page_offset_base" },
	{ 0x97651e6c, "vmemmap_base" },
	{ 0xa94b7f7e, "usb_autopm_get_interface_async" },
	{ 0x8a87b6c6, "skb_tstamp_tx" },
	{ 0x24a8139e, "usb_anchor_urb" },
	{ 0x4c9d28b0, "phys_base" },
	{ 0x18478679, "usb_autopm_get_interface_no_resume" },
	{ 0xffc65c35, "alloc_etherdev_mqs" },
	{ 0xd9a5ea54, "__init_waitqueue_head" },
	{ 0xa07d1b3c, "tasklet_setup" },
	{ 0xc6f46339, "init_timer_key" },
	{ 0xcefb0c9f, "__mutex_init" },
	{ 0x41ed3709, "get_random_bytes" },
	{ 0xdadfba64, "register_netdev" },
	{ 0x18511eab, "pm_runtime_enable" },
	{ 0x27a95b30, "usb_check_bulk_endpoints" },
	{ 0xd66d1ceb, "eth_mac_addr" },
	{ 0x3dec7d25, "eth_validate_addr" },
	{ 0xb3209e0f, "ethtool_op_get_ts_info" },
	{ 0x83a78f89, "param_ops_int" },
	{ 0xbeb162ab, "module_layout" },
};

MODULE_INFO(depends, "usbcore,mii");


MODULE_INFO(srcversion, "9F7DC8FB1CC7A363B75917F");
