#include <linux/module.h>
#include <linux/export-internal.h>
#include <linux/compiler.h>

MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");



static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0x6b4939d4, "request_firmware" },
	{ 0xd1eb09f3, "usb_register_driver" },
	{ 0xd1ac4de1, "mt76_get_txpower" },
	{ 0x0c9f330c, "mt76_wake_tx_queue" },
	{ 0xb08e65aa, "mt76_get_antenna" },
	{ 0x037a0cba, "kfree" },
	{ 0x305138e9, "ieee80211_emulate_change_chanctx" },
	{ 0xc3055d20, "usleep_range_state" },
	{ 0x8677819d, "mt76x02_sta_ps" },
	{ 0x814b735f, "mt76u_resume_rx" },
	{ 0x04b331f7, "mt76x02_sta_rate_tbl_update" },
	{ 0x846fc7f5, "__dynamic_dev_dbg" },
	{ 0xbdfb6dbb, "__fentry__" },
	{ 0xbc81a05a, "mt76_alloc_device" },
	{ 0x65487097, "__x86_indirect_thunk_rax" },
	{ 0xdc50aae2, "__ref_stack_chk_guard" },
	{ 0x9ac84bf1, "usb_put_dev" },
	{ 0x932e5c14, "usb_reset_device" },
	{ 0xf0fdf6cb, "__stack_chk_fail" },
	{ 0x9ded7664, "mt76x02_update_channel" },
	{ 0x75604908, "usb_get_dev" },
	{ 0x02f82a89, "_dev_info" },
	{ 0x5bbd66e4, "mt76x02_configure_filter" },
	{ 0x33a017d5, "mt76_free_device" },
	{ 0x2d285b34, "mt76x0_chip_onoff" },
	{ 0x80fed4ed, "mt76x02_queue_rx_skb" },
	{ 0x982f2180, "mt76u_queues_deinit" },
	{ 0x23680b87, "ieee80211_queue_delayed_work" },
	{ 0x17fedd5f, "mt76x0_config" },
	{ 0xa1626dfe, "mt76x0_register_device" },
	{ 0x1d437513, "_dev_err" },
	{ 0xa9020fdc, "mt76x02u_mcu_fw_reset" },
	{ 0xf5ed0db2, "mt76x0_phy_calibrate" },
	{ 0xcb1f7597, "mt76_set_tim" },
	{ 0xaa8fc364, "mt76x02_sw_scan_complete" },
	{ 0x5685b237, "mt76x02_tx" },
	{ 0x5f6f0093, "mt76x02_sta_remove" },
	{ 0xcefb0c9f, "__mutex_init" },
	{ 0xbff7615a, "usb_deregister" },
	{ 0xf5d232f1, "mt76x02_tx_status_data" },
	{ 0x879f9955, "mt76x02_sta_add" },
	{ 0x7dfeea66, "mt76x0_mac_stop" },
	{ 0x95bc6f6c, "mt76x02u_mcu_fw_send_data" },
	{ 0xd9f08644, "mt76u_init" },
	{ 0xc9db9f68, "mt76_get_survey" },
	{ 0x80d08895, "_dev_warn" },
	{ 0xf00dfe16, "ieee80211_emulate_add_chanctx" },
	{ 0xf862bca5, "mt76x02u_init_mcu" },
	{ 0xa71c8404, "mt76x0_set_channel" },
	{ 0x1f4dc9fe, "mt76x02u_tx_prepare_skb" },
	{ 0x5b8239ca, "__x86_return_thunk" },
	{ 0x9d0129f8, "kmemdup_noprof" },
	{ 0xcff74f0a, "ieee80211_emulate_switch_vif_chanctx" },
	{ 0xc67e519b, "mt76x02_set_rts_threshold" },
	{ 0x3d14d3e7, "mt76_sta_state" },
	{ 0x048bf8fb, "mt76x0_init_hardware" },
	{ 0x2ac06455, "mt76x02u_mac_start" },
	{ 0x0a10fca6, "mt76x02_bss_info_changed" },
	{ 0x9fa7184a, "cancel_delayed_work_sync" },
	{ 0x943299e5, "mt76u_alloc_queues" },
	{ 0x1ddf90ed, "mt76u_stop_tx" },
	{ 0x0ba831ce, "mt76x02u_init_beacon_config" },
	{ 0x604e76e0, "ieee80211_unregister_hw" },
	{ 0x2f19c0e1, "mt76u_vendor_request" },
	{ 0x7eb796ac, "mt76x02_add_interface" },
	{ 0x8a6be371, "____mt76_poll_msec" },
	{ 0x94d131de, "mt76x02u_exit_beacon_config" },
	{ 0xf5310b19, "mt76u_stop_rx" },
	{ 0x1a203382, "mt76x02_ampdu_action" },
	{ 0x335f762d, "mt76x02_conf_tx" },
	{ 0x8d9cd1d7, "mt76_sw_scan" },
	{ 0x6b743a51, "mt76_sta_pre_rcu_remove" },
	{ 0xbe87d5cc, "__mt76_poll" },
	{ 0x75f8a940, "ieee80211_emulate_remove_chanctx" },
	{ 0x87e58d43, "mt76x02_remove_interface" },
	{ 0x2e89ad39, "mt76x02u_tx_complete_skb" },
	{ 0xc6d09aa9, "release_firmware" },
	{ 0xe246bc2b, "devm_kmalloc" },
	{ 0x63d677f3, "mt76x0_set_sar_specs" },
	{ 0x31770246, "firmware_request_nowarn" },
	{ 0x23fae7b4, "mt76x02_set_ethtool_fwver" },
	{ 0x209067a5, "mt76x02_set_key" },
	{ 0xd595480f, "mt76_release_buffered_frames" },
	{ 0xbeb162ab, "module_layout" },
};

MODULE_INFO(depends, "usbcore,mt76,mac80211,mt76x02-lib,mt76-usb,mt76x0-common,mt76x02-usb");

MODULE_ALIAS("usb:v148Fp7610d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v13B1p003Ed*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0E8Dp7610d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v7392pA711d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v7392pB711d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v148Fp761Ad*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v148Fp760Ad*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0B05p17D1d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0B05p17DBd*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0DF6p0075d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v2019pAB31d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v2001p3D02d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0586p3425d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v07B8p7610d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v04BBp0951d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v057Cp8502d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v293Cp5702d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v20F4p806Bd*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v7392pC711d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0DF6p0079d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v2357p0123d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v2357p010Bd*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v2357p0105d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0E8Dp7630d*dc*dsc*dp*icFFisc02ipFFin*");
MODULE_ALIAS("usb:v0E8Dp7650d*dc*dsc*dp*icFFisc02ipFFin*");

MODULE_INFO(srcversion, "F10BBD90FBF5C8BD690829F");
