#include <linux/module.h>
#include <linux/export-internal.h>
#include <linux/compiler.h>

MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");



static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0xb0cc01fe, "generic_file_write_iter" },
	{ 0xf19c089d, "register_filesystem" },
	{ 0xf8a736b3, "d_tmpfile" },
	{ 0xc2145a00, "sync_inode_metadata" },
	{ 0xba8fbd64, "_raw_spin_lock" },
	{ 0xbdfb6dbb, "__fentry__" },
	{ 0x44285457, "simple_inode_init_ts" },
	{ 0xaff51182, "inode_newsize_ok" },
	{ 0xdf6bae6a, "kill_block_super" },
	{ 0x79efc507, "unlock_new_inode" },
	{ 0x92997ed8, "_printk" },
	{ 0x839d8abc, "block_invalidate_folio" },
	{ 0x5a41e4f3, "generic_write_end" },
	{ 0xdc50aae2, "__ref_stack_chk_guard" },
	{ 0xf0fdf6cb, "__stack_chk_fail" },
	{ 0xd0dc721e, "make_kuid" },
	{ 0x112df5e2, "truncate_inode_pages_final" },
	{ 0x85e0ee42, "block_write_end" },
	{ 0xea13738e, "generic_file_mmap" },
	{ 0xa916b694, "strnlen" },
	{ 0x2f411310, "__filemap_get_folio" },
	{ 0x1d7f776b, "invalidate_inode_buffers" },
	{ 0xf13f3451, "bdev_getblk" },
	{ 0x7cd8d75e, "page_offset_base" },
	{ 0xa65dcbf2, "inode_init_once" },
	{ 0x3df0f8c0, "__brelse" },
	{ 0xe12d07a7, "inode_nohighmem" },
	{ 0xb7a1de6e, "generic_file_read_iter" },
	{ 0x69b7fad4, "truncate_pagecache" },
	{ 0x0b55aa52, "sync_dirty_buffer" },
	{ 0xb940e912, "page_symlink" },
	{ 0x4c03a563, "random_kmalloc_seed" },
	{ 0x7cc787d6, "setattr_copy" },
	{ 0xe68efe41, "_raw_write_lock" },
	{ 0xc5d218d1, "set_nlink" },
	{ 0xe49c55c7, "kmem_cache_alloc_lru_noprof" },
	{ 0x4d94a6b5, "kmem_cache_free" },
	{ 0x42971fa5, "from_kgid" },
	{ 0x77d3cb4d, "mpage_writepages" },
	{ 0xdd4d55b6, "_raw_read_unlock" },
	{ 0x40235c98, "_raw_write_unlock" },
	{ 0x449ad0a7, "memcmp" },
	{ 0x08dc9db1, "__bread_gfp" },
	{ 0x2a59e6a5, "__fortify_panic" },
	{ 0xd2dfeaea, "block_dirty_folio" },
	{ 0xedf9898e, "from_kuid" },
	{ 0xfb578fc5, "memset" },
	{ 0x31549b2a, "__x86_indirect_thunk_r10" },
	{ 0x14249b1b, "__insert_inode_hash" },
	{ 0x56ee94ea, "buffer_migrate_folio" },
	{ 0x5b8239ca, "__x86_return_thunk" },
	{ 0x06120f2b, "make_kgid" },
	{ 0x44b3a35f, "__kmem_cache_create_args" },
	{ 0x1cd7d998, "truncate_setsize" },
	{ 0xdb0358bb, "block_read_full_folio" },
	{ 0x97651e6c, "vmemmap_base" },
	{ 0x7b5e7e10, "noop_direct_IO" },
	{ 0xd934e57b, "unlock_buffer" },
	{ 0x56cc56f9, "generic_read_dir" },
	{ 0x151d2426, "inode_set_ctime_current" },
	{ 0x83a0338f, "inc_nlink" },
	{ 0x0194232f, "__folio_put" },
	{ 0x2f56ff71, "__kmalloc_cache_noprof" },
	{ 0x598c83ac, "get_tree_bdev" },
	{ 0x8ccc91cd, "__lock_buffer" },
	{ 0xfe8c61f0, "_raw_read_lock" },
	{ 0x25820c64, "fs_overflowuid" },
	{ 0xc654176c, "__folio_lock" },
	{ 0x332f1d42, "block_write_begin" },
	{ 0x1377edde, "filemap_splice_read" },
	{ 0x512beb6f, "filemap_write_and_wait_range" },
	{ 0x60a13e90, "rcu_barrier" },
	{ 0x754d539c, "strlen" },
	{ 0xef8c4c54, "__mark_inode_dirty" },
	{ 0x63cc2e0c, "generic_file_llseek" },
	{ 0xb5b54b34, "_raw_spin_unlock" },
	{ 0x5cfe9ef9, "mark_buffer_dirty_inode" },
	{ 0xc6f4e861, "drop_nlink" },
	{ 0xe2c17b5d, "__SCT__might_resched" },
	{ 0x10a999bd, "kmalloc_caches" },
	{ 0xbaaaf361, "inode_set_ctime_to_ts" },
	{ 0x660074b4, "iget_failed" },
	{ 0xb714d4bd, "kmem_cache_destroy" },
	{ 0xbc314156, "nop_mnt_idmap" },
	{ 0xdf929370, "fs_overflowgid" },
	{ 0xbeca5de7, "inode_init_owner" },
	{ 0xde248048, "generic_fillattr" },
	{ 0xd3900ba9, "setattr_prepare" },
	{ 0x03e41fcf, "iget_locked" },
	{ 0x70edc1fd, "generic_block_bmap" },
	{ 0x431e382b, "d_instantiate" },
	{ 0xfd176a3a, "clear_inode" },
	{ 0x6a5cc518, "__kmalloc_noprof" },
	{ 0x61891d7c, "folio_unlock" },
	{ 0xb2950ea7, "new_inode" },
	{ 0xefe0e363, "init_special_inode" },
	{ 0x676752ad, "unregister_filesystem" },
	{ 0xe2b05301, "mark_buffer_dirty" },
	{ 0x3b12d036, "__block_write_begin" },
	{ 0x74c134b9, "__sw_hweight32" },
	{ 0x9babc3b1, "d_make_root" },
	{ 0x2b48e130, "__bforget" },
	{ 0x7fa54c33, "sb_set_blocksize" },
	{ 0xf4c60d82, "block_truncate_page" },
	{ 0x7ec39f55, "read_cache_folio" },
	{ 0xf52bbd8f, "sync_filesystem" },
	{ 0x7b37d4a7, "_find_first_zero_bit" },
	{ 0x63e9a093, "d_splice_alias" },
	{ 0x69acdf38, "memcpy" },
	{ 0x3721f78b, "ihold" },
	{ 0xca726fc8, "page_get_link" },
	{ 0x037a0cba, "kfree" },
	{ 0x0bdc69ae, "generic_file_fsync" },
	{ 0x1783df1e, "finish_open" },
	{ 0x7ef1a7f0, "iput" },
	{ 0xbeb162ab, "module_layout" },
};

MODULE_INFO(depends, "");


MODULE_INFO(srcversion, "28522E1DE126E8F4C92C490");
