#include <linux/module.h>
#include <linux/export-internal.h>
#include <linux/compiler.h>

MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

KSYMTAB_FUNC(hda_bus_ml_init, "", "SND_SOC_SOF_HDA_MLINK");
KSYMTAB_FUNC(hda_bus_ml_free, "", "SND_SOC_SOF_HDA_MLINK");
KSYMTAB_FUNC(hdac_bus_eml_get_count, "", "SND_SOC_SOF_HDA_MLINK");
KSYMTAB_FUNC(hdac_bus_eml_enable_interrupt_unlocked, "", "SND_SOC_SOF_HDA_MLINK");
KSYMTAB_FUNC(hdac_bus_eml_enable_interrupt, "", "SND_SOC_SOF_HDA_MLINK");
KSYMTAB_FUNC(hdac_bus_eml_check_interrupt, "", "SND_SOC_SOF_HDA_MLINK");
KSYMTAB_FUNC(hdac_bus_eml_set_syncprd_unlocked, "", "SND_SOC_SOF_HDA_MLINK");
KSYMTAB_FUNC(hdac_bus_eml_sdw_set_syncprd_unlocked, "", "SND_SOC_SOF_HDA_MLINK");
KSYMTAB_FUNC(hdac_bus_eml_wait_syncpu_unlocked, "", "SND_SOC_SOF_HDA_MLINK");
KSYMTAB_FUNC(hdac_bus_eml_sdw_wait_syncpu_unlocked, "", "SND_SOC_SOF_HDA_MLINK");
KSYMTAB_FUNC(hdac_bus_eml_sync_arm_unlocked, "", "SND_SOC_SOF_HDA_MLINK");
KSYMTAB_FUNC(hdac_bus_eml_sdw_sync_arm_unlocked, "", "SND_SOC_SOF_HDA_MLINK");
KSYMTAB_FUNC(hdac_bus_eml_sync_go_unlocked, "", "SND_SOC_SOF_HDA_MLINK");
KSYMTAB_FUNC(hdac_bus_eml_sdw_sync_go_unlocked, "", "SND_SOC_SOF_HDA_MLINK");
KSYMTAB_FUNC(hdac_bus_eml_check_cmdsync_unlocked, "", "SND_SOC_SOF_HDA_MLINK");
KSYMTAB_FUNC(hdac_bus_eml_sdw_check_cmdsync_unlocked, "", "SND_SOC_SOF_HDA_MLINK");
KSYMTAB_FUNC(hdac_bus_eml_power_up, "", "SND_SOC_SOF_HDA_MLINK");
KSYMTAB_FUNC(hdac_bus_eml_power_up_unlocked, "", "SND_SOC_SOF_HDA_MLINK");
KSYMTAB_FUNC(hdac_bus_eml_power_down, "", "SND_SOC_SOF_HDA_MLINK");
KSYMTAB_FUNC(hdac_bus_eml_power_down_unlocked, "", "SND_SOC_SOF_HDA_MLINK");
KSYMTAB_FUNC(hdac_bus_eml_sdw_power_up_unlocked, "", "SND_SOC_SOF_HDA_MLINK");
KSYMTAB_FUNC(hdac_bus_eml_sdw_power_down_unlocked, "", "SND_SOC_SOF_HDA_MLINK");
KSYMTAB_FUNC(hdac_bus_eml_sdw_get_lsdiid_unlocked, "", "SND_SOC_SOF_HDA_MLINK");
KSYMTAB_FUNC(hdac_bus_eml_sdw_set_lsdiid, "", "SND_SOC_SOF_HDA_MLINK");
KSYMTAB_FUNC(hdac_bus_eml_sdw_map_stream_ch, "", "SND_SOC_SOF_HDA_MLINK");
KSYMTAB_FUNC(hda_bus_ml_put_all, "", "SND_SOC_SOF_HDA_MLINK");
KSYMTAB_FUNC(hda_bus_ml_reset_losidv, "", "SND_SOC_SOF_HDA_MLINK");
KSYMTAB_FUNC(hda_bus_ml_resume, "", "SND_SOC_SOF_HDA_MLINK");
KSYMTAB_FUNC(hda_bus_ml_suspend, "", "SND_SOC_SOF_HDA_MLINK");
KSYMTAB_FUNC(hdac_bus_eml_get_mutex, "", "SND_SOC_SOF_HDA_MLINK");
KSYMTAB_FUNC(hdac_bus_eml_ssp_get_hlink, "", "SND_SOC_SOF_HDA_MLINK");
KSYMTAB_FUNC(hdac_bus_eml_dmic_get_hlink, "", "SND_SOC_SOF_HDA_MLINK");
KSYMTAB_FUNC(hdac_bus_eml_sdw_get_hlink, "", "SND_SOC_SOF_HDA_MLINK");
KSYMTAB_FUNC(hdac_bus_eml_enable_offload, "", "SND_SOC_SOF_HDA_MLINK");
KSYMTAB_FUNC(hdac_bus_eml_set_mic_privacy_mask, "", "SND_SOC_SOF_HDA_MLINK");
KSYMTAB_FUNC(hdac_bus_eml_is_mic_privacy_changed, "", "SND_SOC_SOF_HDA_MLINK");
KSYMTAB_FUNC(hdac_bus_eml_get_mic_privacy_state, "", "SND_SOC_SOF_HDA_MLINK");

SYMBOL_CRC(hda_bus_ml_init, 0xced70b8a, "");
SYMBOL_CRC(hda_bus_ml_free, 0xdbe76e08, "");
SYMBOL_CRC(hdac_bus_eml_get_count, 0xf022766a, "");
SYMBOL_CRC(hdac_bus_eml_enable_interrupt_unlocked, 0x9351a4a5, "");
SYMBOL_CRC(hdac_bus_eml_enable_interrupt, 0x58d7fa12, "");
SYMBOL_CRC(hdac_bus_eml_check_interrupt, 0x2f8bbb35, "");
SYMBOL_CRC(hdac_bus_eml_set_syncprd_unlocked, 0xa47a9060, "");
SYMBOL_CRC(hdac_bus_eml_sdw_set_syncprd_unlocked, 0x97db4272, "");
SYMBOL_CRC(hdac_bus_eml_wait_syncpu_unlocked, 0x0394cd45, "");
SYMBOL_CRC(hdac_bus_eml_sdw_wait_syncpu_unlocked, 0x90f806fb, "");
SYMBOL_CRC(hdac_bus_eml_sync_arm_unlocked, 0xe8e1fb0c, "");
SYMBOL_CRC(hdac_bus_eml_sdw_sync_arm_unlocked, 0xcb90cff2, "");
SYMBOL_CRC(hdac_bus_eml_sync_go_unlocked, 0x9e0cdf3f, "");
SYMBOL_CRC(hdac_bus_eml_sdw_sync_go_unlocked, 0xbf2e19f7, "");
SYMBOL_CRC(hdac_bus_eml_check_cmdsync_unlocked, 0x5e913b7d, "");
SYMBOL_CRC(hdac_bus_eml_sdw_check_cmdsync_unlocked, 0x485ba739, "");
SYMBOL_CRC(hdac_bus_eml_power_up, 0x9b2bae7b, "");
SYMBOL_CRC(hdac_bus_eml_power_up_unlocked, 0x7b2c1688, "");
SYMBOL_CRC(hdac_bus_eml_power_down, 0xf9c9422e, "");
SYMBOL_CRC(hdac_bus_eml_power_down_unlocked, 0x46953bf0, "");
SYMBOL_CRC(hdac_bus_eml_sdw_power_up_unlocked, 0xd2867812, "");
SYMBOL_CRC(hdac_bus_eml_sdw_power_down_unlocked, 0x02273199, "");
SYMBOL_CRC(hdac_bus_eml_sdw_get_lsdiid_unlocked, 0x96c44761, "");
SYMBOL_CRC(hdac_bus_eml_sdw_set_lsdiid, 0xefc493f4, "");
SYMBOL_CRC(hdac_bus_eml_sdw_map_stream_ch, 0x0be6db16, "");
SYMBOL_CRC(hda_bus_ml_put_all, 0xd5c7ca55, "");
SYMBOL_CRC(hda_bus_ml_reset_losidv, 0x3ab53036, "");
SYMBOL_CRC(hda_bus_ml_resume, 0x0705b4b8, "");
SYMBOL_CRC(hda_bus_ml_suspend, 0x2f8bce8e, "");
SYMBOL_CRC(hdac_bus_eml_get_mutex, 0x315e1d02, "");
SYMBOL_CRC(hdac_bus_eml_ssp_get_hlink, 0xf95b68e7, "");
SYMBOL_CRC(hdac_bus_eml_dmic_get_hlink, 0x273639db, "");
SYMBOL_CRC(hdac_bus_eml_sdw_get_hlink, 0x4a67f695, "");
SYMBOL_CRC(hdac_bus_eml_enable_offload, 0x16c80b12, "");
SYMBOL_CRC(hdac_bus_eml_set_mic_privacy_mask, 0x3a282270, "");
SYMBOL_CRC(hdac_bus_eml_is_mic_privacy_changed, 0x5bc506ea, "");
SYMBOL_CRC(hdac_bus_eml_get_mic_privacy_state, 0x3d9223eb, "");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0xb05b9f77, "snd_hdac_ext_bus_link_power_up" },
	{ 0x037a0cba, "kfree" },
	{ 0xc3055d20, "usleep_range_state" },
	{ 0x846fc7f5, "__dynamic_dev_dbg" },
	{ 0xbdfb6dbb, "__fentry__" },
	{ 0xba97d4d9, "snd_hdac_ext_bus_link_power_down" },
	{ 0x1d437513, "_dev_err" },
	{ 0x4c03a563, "random_kmalloc_seed" },
	{ 0x4dfa8d4b, "mutex_lock" },
	{ 0x9049d4a6, "__list_del_entry_valid_or_report" },
	{ 0x53a1e8d9, "_find_next_bit" },
	{ 0xcefb0c9f, "__mutex_init" },
	{ 0x80d08895, "_dev_warn" },
	{ 0x5b8239ca, "__x86_return_thunk" },
	{ 0x3213f038, "mutex_unlock" },
	{ 0x2f56ff71, "__kmalloc_cache_noprof" },
	{ 0x6997f33c, "snd_hdac_ext_bus_link_put" },
	{ 0x10a999bd, "kmalloc_caches" },
	{ 0xb7a7f577, "__list_add_valid_or_report" },
	{ 0xbeb162ab, "module_layout" },
};

MODULE_INFO(depends, "snd-hda-ext-core");


MODULE_INFO(srcversion, "CBB01D9ED4ECAAD92D34502");
