#include <linux/module.h>
#include <linux/export-internal.h>
#include <linux/compiler.h>

MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

KSYMTAB_DATA(bmc150_regmap_conf, "_gpl", "IIO_BMC150");
KSYMTAB_FUNC(bmc150_accel_core_probe, "_gpl", "IIO_BMC150");
KSYMTAB_FUNC(bmc150_accel_core_remove, "_gpl", "IIO_BMC150");
KSYMTAB_DATA(bmc150_accel_pm_ops, "_gpl", "IIO_BMC150");

SYMBOL_CRC(bmc150_regmap_conf, 0xb62c60d1, "_gpl");
SYMBOL_CRC(bmc150_accel_core_probe, 0x28ec8a2c, "_gpl");
SYMBOL_CRC(bmc150_accel_core_remove, 0xb6666ba5, "_gpl");
SYMBOL_CRC(bmc150_accel_pm_ops, 0xec87e656, "_gpl");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0xa6f5e36e, "iio_device_unregister" },
	{ 0xc3ed0500, "__pm_runtime_disable" },
	{ 0x70141749, "__pm_runtime_set_status" },
	{ 0xa0409d9d, "iio_trigger_unregister" },
	{ 0x5d8d11d4, "iio_triggered_buffer_cleanup" },
	{ 0x055a995d, "regulator_bulk_disable" },
	{ 0x7b24a613, "devm_iio_device_alloc" },
	{ 0xdf0f4064, "is_acpi_device_node" },
	{ 0x4348848a, "iio_read_mount_matrix" },
	{ 0x1aa6616b, "devm_regulator_bulk_get" },
	{ 0xe628d54b, "regulator_bulk_enable" },
	{ 0xf9a482f9, "msleep" },
	{ 0x6e204450, "acpi_device_hid" },
	{ 0xe2d5255a, "strcmp" },
	{ 0x509b64ea, "acpi_has_method" },
	{ 0x53b92bd3, "iio_read_acpi_mount_matrix" },
	{ 0x77f74b9a, "dev_err_probe" },
	{ 0xcefb0c9f, "__mutex_init" },
	{ 0xdf76bbeb, "iio_pollfunc_store_time" },
	{ 0x1d15a2a6, "iio_triggered_buffer_setup_ext" },
	{ 0xb5f383e9, "devm_request_threaded_irq" },
	{ 0x2118ae9c, "iio_device_id" },
	{ 0xf6df3dfc, "__devm_iio_trigger_alloc" },
	{ 0xa4501e65, "iio_trigger_register" },
	{ 0x18511eab, "pm_runtime_enable" },
	{ 0x8dada2d0, "pm_runtime_set_autosuspend_delay" },
	{ 0x00f143b0, "__pm_runtime_use_autosuspend" },
	{ 0x520e0253, "__iio_device_register" },
	{ 0xf10d0b18, "__dev_fwnode" },
	{ 0x018b901a, "fwnode_irq_get_byname" },
	{ 0x007f761c, "iio_read_const_attr" },
	{ 0xc80b3984, "iio_show_mount_matrix" },
	{ 0xbdfb6dbb, "__fentry__" },
	{ 0x5b8239ca, "__x86_return_thunk" },
	{ 0xab155c85, "regmap_write" },
	{ 0x42351728, "regmap_get_device" },
	{ 0x1d437513, "_dev_err" },
	{ 0x4dfa8d4b, "mutex_lock" },
	{ 0x3213f038, "mutex_unlock" },
	{ 0x1b5be90a, "iio_get_time_ns" },
	{ 0xdb9131fa, "iio_trigger_poll" },
	{ 0x3c3ff9fd, "sprintf" },
	{ 0xe783e261, "sysfs_emit" },
	{ 0x5a943fd3, "regmap_update_bits_base" },
	{ 0x846fc7f5, "__dynamic_dev_dbg" },
	{ 0xcc5005fe, "msleep_interruptible" },
	{ 0xc3055d20, "usleep_range_state" },
	{ 0x65487097, "__x86_indirect_thunk_rax" },
	{ 0x0481ae79, "__pm_runtime_resume" },
	{ 0x6ebe366f, "ktime_get_mono_fast_ns" },
	{ 0x959885e6, "__pm_runtime_suspend" },
	{ 0xdc50aae2, "__ref_stack_chk_guard" },
	{ 0xb6accd1c, "regmap_read" },
	{ 0xf7ca7cb7, "iio_buffer_enabled" },
	{ 0x9ed288d6, "regmap_bulk_read" },
	{ 0xf0fdf6cb, "__stack_chk_fail" },
	{ 0x909166df, "iio_device_get_current_mode" },
	{ 0x153d7ada, "regmap_raw_read" },
	{ 0x53a1e8d9, "_find_next_bit" },
	{ 0x72fdc5ab, "iio_push_to_buffers" },
	{ 0x2a59e6a5, "__fortify_panic" },
	{ 0xb3a18f7d, "iio_push_event" },
	{ 0xa3417396, "iio_trigger_notify_done" },
	{ 0xbeb162ab, "module_layout" },
};

MODULE_INFO(depends, "industrialio,industrialio-triggered-buffer");


MODULE_INFO(srcversion, "5D01F7D683BD022960F2DB7");
