#include <linux/module.h>
#include <linux/export-internal.h>
#include <linux/compiler.h>

MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

KSYMTAB_DATA(iio_bus_type, "", "");
KSYMTAB_FUNC(iio_device_id, "_gpl", "");
KSYMTAB_FUNC(iio_buffer_enabled, "_gpl", "");
KSYMTAB_FUNC(iio_get_debugfs_dentry, "_gpl", "");
KSYMTAB_FUNC(iio_read_const_attr, "", "");
KSYMTAB_FUNC(iio_device_set_clock, "", "");
KSYMTAB_FUNC(iio_device_get_clock, "", "");
KSYMTAB_FUNC(iio_get_time_ns, "", "");
KSYMTAB_FUNC(iio_enum_available_read, "_gpl", "");
KSYMTAB_FUNC(iio_enum_read, "_gpl", "");
KSYMTAB_FUNC(iio_enum_write, "_gpl", "");
KSYMTAB_FUNC(iio_show_mount_matrix, "_gpl", "");
KSYMTAB_FUNC(iio_read_mount_matrix, "", "");
KSYMTAB_FUNC(iio_format_value, "_gpl", "");
KSYMTAB_FUNC(iio_str_to_fixpoint, "_gpl", "");
KSYMTAB_FUNC(iio_device_alloc, "", "");
KSYMTAB_FUNC(iio_device_free, "", "");
KSYMTAB_FUNC(devm_iio_device_alloc, "_gpl", "");
KSYMTAB_FUNC(iio_active_scan_mask_index, "_gpl", "");
KSYMTAB_FUNC(__iio_device_register, "", "");
KSYMTAB_FUNC(iio_device_unregister, "", "");
KSYMTAB_FUNC(__devm_iio_device_register, "_gpl", "");
KSYMTAB_FUNC(iio_device_claim_direct_mode, "_gpl", "");
KSYMTAB_FUNC(iio_device_release_direct_mode, "_gpl", "");
KSYMTAB_FUNC(iio_device_claim_buffer_mode, "_gpl", "");
KSYMTAB_FUNC(iio_device_release_buffer_mode, "_gpl", "");
KSYMTAB_FUNC(iio_device_get_current_mode, "_gpl", "");
KSYMTAB_FUNC(iio_push_event, "", "");
KSYMTAB_FUNC(iio_map_array_register, "_gpl", "");
KSYMTAB_FUNC(iio_map_array_unregister, "_gpl", "");
KSYMTAB_FUNC(devm_iio_map_array_register, "_gpl", "");
KSYMTAB_FUNC(fwnode_iio_channel_get_by_name, "_gpl", "");
KSYMTAB_FUNC(iio_channel_get, "_gpl", "");
KSYMTAB_FUNC(iio_channel_release, "_gpl", "");
KSYMTAB_FUNC(devm_iio_channel_get, "_gpl", "");
KSYMTAB_FUNC(devm_fwnode_iio_channel_get_by_name, "_gpl", "");
KSYMTAB_FUNC(iio_channel_get_all, "_gpl", "");
KSYMTAB_FUNC(iio_channel_release_all, "_gpl", "");
KSYMTAB_FUNC(devm_iio_channel_get_all, "_gpl", "");
KSYMTAB_FUNC(iio_read_channel_raw, "_gpl", "");
KSYMTAB_FUNC(iio_read_channel_average_raw, "_gpl", "");
KSYMTAB_FUNC(iio_convert_raw_to_processed, "_gpl", "");
KSYMTAB_FUNC(iio_read_channel_attribute, "_gpl", "");
KSYMTAB_FUNC(iio_read_channel_offset, "_gpl", "");
KSYMTAB_FUNC(iio_read_channel_processed_scale, "_gpl", "");
KSYMTAB_FUNC(iio_read_channel_processed, "_gpl", "");
KSYMTAB_FUNC(iio_read_channel_scale, "_gpl", "");
KSYMTAB_FUNC(iio_read_avail_channel_attribute, "_gpl", "");
KSYMTAB_FUNC(iio_read_avail_channel_raw, "_gpl", "");
KSYMTAB_FUNC(iio_read_max_channel_raw, "_gpl", "");
KSYMTAB_FUNC(iio_read_min_channel_raw, "_gpl", "");
KSYMTAB_FUNC(iio_get_channel_type, "_gpl", "");
KSYMTAB_FUNC(iio_write_channel_attribute, "_gpl", "");
KSYMTAB_FUNC(iio_write_channel_raw, "_gpl", "");
KSYMTAB_FUNC(iio_get_channel_ext_info_count, "_gpl", "");
KSYMTAB_FUNC(iio_read_channel_ext_info, "_gpl", "");
KSYMTAB_FUNC(iio_write_channel_ext_info, "_gpl", "");
KSYMTAB_FUNC(iio_read_channel_label, "_gpl", "");
KSYMTAB_FUNC(iio_pop_from_buffer, "_gpl", "");
KSYMTAB_FUNC(iio_buffer_init, "", "");
KSYMTAB_FUNC(iio_update_buffers, "_gpl", "");
KSYMTAB_FUNC(iio_buffer_signal_dmabuf_done, "_gpl", "");
KSYMTAB_FUNC(iio_validate_scan_mask_onehot, "_gpl", "");
KSYMTAB_FUNC(iio_push_to_buffers, "_gpl", "");
KSYMTAB_FUNC(iio_push_to_buffers_with_ts_unaligned, "_gpl", "");
KSYMTAB_FUNC(iio_buffer_get, "_gpl", "");
KSYMTAB_FUNC(iio_buffer_put, "_gpl", "");
KSYMTAB_FUNC(iio_device_attach_buffer, "_gpl", "");
KSYMTAB_FUNC(iio_trigger_register, "", "");
KSYMTAB_FUNC(iio_trigger_unregister, "", "");
KSYMTAB_FUNC(iio_trigger_set_immutable, "", "");
KSYMTAB_FUNC(iio_trigger_poll, "", "");
KSYMTAB_FUNC(iio_trigger_generic_data_rdy_poll, "", "");
KSYMTAB_FUNC(iio_trigger_poll_nested, "", "");
KSYMTAB_FUNC(iio_trigger_notify_done, "", "");
KSYMTAB_FUNC(iio_pollfunc_store_time, "", "");
KSYMTAB_FUNC(iio_alloc_pollfunc, "_gpl", "");
KSYMTAB_FUNC(iio_dealloc_pollfunc, "_gpl", "");
KSYMTAB_FUNC(__iio_trigger_alloc, "", "");
KSYMTAB_FUNC(iio_trigger_free, "", "");
KSYMTAB_FUNC(__devm_iio_trigger_alloc, "_gpl", "");
KSYMTAB_FUNC(devm_iio_trigger_register, "_gpl", "");
KSYMTAB_FUNC(iio_trigger_using_own, "", "");
KSYMTAB_FUNC(iio_validate_own_trigger, "_gpl", "");
KSYMTAB_FUNC(iio_trigger_validate_own_device, "", "");
KSYMTAB_FUNC(iio_device_suspend_triggering, "", "");
KSYMTAB_FUNC(iio_device_resume_triggering, "", "");
KSYMTAB_FUNC(iio_read_acpi_mount_matrix, "_gpl", "");
KSYMTAB_FUNC(iio_get_acpi_device_name_and_data, "_gpl", "");

SYMBOL_CRC(iio_bus_type, 0xa54f5576, "");
SYMBOL_CRC(iio_device_id, 0x2118ae9c, "_gpl");
SYMBOL_CRC(iio_buffer_enabled, 0xf7ca7cb7, "_gpl");
SYMBOL_CRC(iio_get_debugfs_dentry, 0xe1fbedaf, "_gpl");
SYMBOL_CRC(iio_read_const_attr, 0x007f761c, "");
SYMBOL_CRC(iio_device_set_clock, 0xb8392b12, "");
SYMBOL_CRC(iio_device_get_clock, 0xc7ca04ea, "");
SYMBOL_CRC(iio_get_time_ns, 0x1b5be90a, "");
SYMBOL_CRC(iio_enum_available_read, 0xc65f71a4, "_gpl");
SYMBOL_CRC(iio_enum_read, 0xf600a2a5, "_gpl");
SYMBOL_CRC(iio_enum_write, 0x0083f072, "_gpl");
SYMBOL_CRC(iio_show_mount_matrix, 0xc80b3984, "_gpl");
SYMBOL_CRC(iio_read_mount_matrix, 0x4348848a, "");
SYMBOL_CRC(iio_format_value, 0x4dce7dd4, "_gpl");
SYMBOL_CRC(iio_str_to_fixpoint, 0x26f6b499, "_gpl");
SYMBOL_CRC(iio_device_alloc, 0x96ca1908, "");
SYMBOL_CRC(iio_device_free, 0xb78336e4, "");
SYMBOL_CRC(devm_iio_device_alloc, 0x7b24a613, "_gpl");
SYMBOL_CRC(iio_active_scan_mask_index, 0x40859729, "_gpl");
SYMBOL_CRC(__iio_device_register, 0x520e0253, "");
SYMBOL_CRC(iio_device_unregister, 0xa6f5e36e, "");
SYMBOL_CRC(__devm_iio_device_register, 0xdb34de25, "_gpl");
SYMBOL_CRC(iio_device_claim_direct_mode, 0x4020cdf9, "_gpl");
SYMBOL_CRC(iio_device_release_direct_mode, 0xc08d18ad, "_gpl");
SYMBOL_CRC(iio_device_claim_buffer_mode, 0xecbff721, "_gpl");
SYMBOL_CRC(iio_device_release_buffer_mode, 0x6c122275, "_gpl");
SYMBOL_CRC(iio_device_get_current_mode, 0x909166df, "_gpl");
SYMBOL_CRC(iio_push_event, 0xb3a18f7d, "");
SYMBOL_CRC(iio_map_array_register, 0x9359b1a9, "_gpl");
SYMBOL_CRC(iio_map_array_unregister, 0xfa0fe0c4, "_gpl");
SYMBOL_CRC(devm_iio_map_array_register, 0x4f792c1d, "_gpl");
SYMBOL_CRC(fwnode_iio_channel_get_by_name, 0x7db9dcc6, "_gpl");
SYMBOL_CRC(iio_channel_get, 0x32220c4d, "_gpl");
SYMBOL_CRC(iio_channel_release, 0x331b6061, "_gpl");
SYMBOL_CRC(devm_iio_channel_get, 0x67f0c8c6, "_gpl");
SYMBOL_CRC(devm_fwnode_iio_channel_get_by_name, 0x6cea59cc, "_gpl");
SYMBOL_CRC(iio_channel_get_all, 0xa22def83, "_gpl");
SYMBOL_CRC(iio_channel_release_all, 0xff01dcca, "_gpl");
SYMBOL_CRC(devm_iio_channel_get_all, 0x6e10a7dd, "_gpl");
SYMBOL_CRC(iio_read_channel_raw, 0x6f17acaf, "_gpl");
SYMBOL_CRC(iio_read_channel_average_raw, 0x3e097c95, "_gpl");
SYMBOL_CRC(iio_convert_raw_to_processed, 0x3c57ffae, "_gpl");
SYMBOL_CRC(iio_read_channel_attribute, 0x264300de, "_gpl");
SYMBOL_CRC(iio_read_channel_offset, 0xf3835838, "_gpl");
SYMBOL_CRC(iio_read_channel_processed_scale, 0x826e3282, "_gpl");
SYMBOL_CRC(iio_read_channel_processed, 0xc4134ea5, "_gpl");
SYMBOL_CRC(iio_read_channel_scale, 0xe0faa556, "_gpl");
SYMBOL_CRC(iio_read_avail_channel_attribute, 0x44ac06c4, "_gpl");
SYMBOL_CRC(iio_read_avail_channel_raw, 0x5254542f, "_gpl");
SYMBOL_CRC(iio_read_max_channel_raw, 0x353afa83, "_gpl");
SYMBOL_CRC(iio_read_min_channel_raw, 0x9727c097, "_gpl");
SYMBOL_CRC(iio_get_channel_type, 0x808a06d2, "_gpl");
SYMBOL_CRC(iio_write_channel_attribute, 0x336ec84c, "_gpl");
SYMBOL_CRC(iio_write_channel_raw, 0x5329d362, "_gpl");
SYMBOL_CRC(iio_get_channel_ext_info_count, 0x64a750d0, "_gpl");
SYMBOL_CRC(iio_read_channel_ext_info, 0x774752f8, "_gpl");
SYMBOL_CRC(iio_write_channel_ext_info, 0xb35bc996, "_gpl");
SYMBOL_CRC(iio_read_channel_label, 0xa14cb7b1, "_gpl");
SYMBOL_CRC(iio_pop_from_buffer, 0xc64331c1, "_gpl");
SYMBOL_CRC(iio_buffer_init, 0x21ee4f59, "");
SYMBOL_CRC(iio_update_buffers, 0xb30fad86, "_gpl");
SYMBOL_CRC(iio_buffer_signal_dmabuf_done, 0xd085b108, "_gpl");
SYMBOL_CRC(iio_validate_scan_mask_onehot, 0x84e851f7, "_gpl");
SYMBOL_CRC(iio_push_to_buffers, 0x72fdc5ab, "_gpl");
SYMBOL_CRC(iio_push_to_buffers_with_ts_unaligned, 0x1220acfb, "_gpl");
SYMBOL_CRC(iio_buffer_get, 0xcac6acbc, "_gpl");
SYMBOL_CRC(iio_buffer_put, 0x27ceca3d, "_gpl");
SYMBOL_CRC(iio_device_attach_buffer, 0x2f79ef4c, "_gpl");
SYMBOL_CRC(iio_trigger_register, 0xa4501e65, "");
SYMBOL_CRC(iio_trigger_unregister, 0xa0409d9d, "");
SYMBOL_CRC(iio_trigger_set_immutable, 0xa071d8c0, "");
SYMBOL_CRC(iio_trigger_poll, 0xdb9131fa, "");
SYMBOL_CRC(iio_trigger_generic_data_rdy_poll, 0x2d6bcdcb, "");
SYMBOL_CRC(iio_trigger_poll_nested, 0xe8ef961b, "");
SYMBOL_CRC(iio_trigger_notify_done, 0xa3417396, "");
SYMBOL_CRC(iio_pollfunc_store_time, 0xdf76bbeb, "");
SYMBOL_CRC(iio_alloc_pollfunc, 0x3680676c, "_gpl");
SYMBOL_CRC(iio_dealloc_pollfunc, 0x2175550d, "_gpl");
SYMBOL_CRC(__iio_trigger_alloc, 0x6cc5b202, "");
SYMBOL_CRC(iio_trigger_free, 0xedb0202c, "");
SYMBOL_CRC(__devm_iio_trigger_alloc, 0xf6df3dfc, "_gpl");
SYMBOL_CRC(devm_iio_trigger_register, 0x33bc5345, "_gpl");
SYMBOL_CRC(iio_trigger_using_own, 0xb40b3093, "");
SYMBOL_CRC(iio_validate_own_trigger, 0xceb4b141, "_gpl");
SYMBOL_CRC(iio_trigger_validate_own_device, 0x8d335111, "");
SYMBOL_CRC(iio_device_suspend_triggering, 0x648e7364, "");
SYMBOL_CRC(iio_device_resume_triggering, 0x7c08de87, "");
SYMBOL_CRC(iio_read_acpi_mount_matrix, 0x53b92bd3, "_gpl");
SYMBOL_CRC(iio_get_acpi_device_name_and_data, 0x80a43180, "_gpl");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0xf2c24556, "cdev_device_add" },
	{ 0xdc50aae2, "__ref_stack_chk_guard" },
	{ 0xedf5caad, "ww_mutex_trylock" },
	{ 0x01000e51, "schedule" },
	{ 0x69652f66, "anon_inode_getfd" },
	{ 0xf0fdf6cb, "__stack_chk_fail" },
	{ 0x0296695f, "refcount_warn_saturate" },
	{ 0x17fd3b9e, "put_device" },
	{ 0x020dbf27, "bitmap_alloc" },
	{ 0xd7e93ff7, "dma_buf_map_attachment" },
	{ 0x1c5b1f28, "irq_free_descs" },
	{ 0x6383b27c, "__x86_indirect_thunk_rdx" },
	{ 0xfd75365b, "handle_simple_irq" },
	{ 0x02f82a89, "_dev_info" },
	{ 0xd0654aba, "woken_wake_function" },
	{ 0x22b37eda, "module_put" },
	{ 0x365e7911, "kstrdup_const" },
	{ 0x34260fe5, "compat_ptr_ioctl" },
	{ 0xf5e7ea40, "ktime_get_coarse_ts64" },
	{ 0x9f46ced8, "__sw_hweight64" },
	{ 0xfe487975, "init_wait_entry" },
	{ 0x860715ea, "bus_unregister" },
	{ 0x1d437513, "_dev_err" },
	{ 0x753c9068, "simple_open" },
	{ 0xd39c9367, "dma_buf_unmap_attachment" },
	{ 0x759dd54f, "bus_find_device" },
	{ 0x14605535, "dma_fence_context_alloc" },
	{ 0x5b63b27e, "device_add" },
	{ 0x8c8569cb, "kstrtoint" },
	{ 0x92d5838e, "request_threaded_irq" },
	{ 0x587b0954, "kvasprintf" },
	{ 0xc71258db, "noop_llseek" },
	{ 0xaacf03c1, "dma_fence_signal" },
	{ 0x4c03a563, "random_kmalloc_seed" },
	{ 0x4dfa8d4b, "mutex_lock" },
	{ 0x202c769f, "dma_buf_get" },
	{ 0x538abf31, "debugfs_remove" },
	{ 0x28f71e0c, "device_property_read_string_array" },
	{ 0x6cb1d9f5, "__devres_alloc_node" },
	{ 0x8600cdff, "ww_mutex_lock" },
	{ 0xc9510b99, "const_current_task" },
	{ 0xe2ad6e6c, "dma_buf_put" },
	{ 0xffb7c514, "ida_free" },
	{ 0x3221df67, "__bitmap_subset" },
	{ 0x9049d4a6, "__list_del_entry_valid_or_report" },
	{ 0x53a1e8d9, "_find_next_bit" },
	{ 0xbcab6ee6, "sscanf" },
	{ 0xcefb0c9f, "__mutex_init" },
	{ 0xdeb99119, "dma_fence_init" },
	{ 0x89940875, "mutex_lock_interruptible" },
	{ 0x4578f528, "__kfifo_to_user" },
	{ 0x037f2abf, "device_del" },
	{ 0x124bad4d, "kstrtobool" },
	{ 0x169938c1, "__sysfs_match_string" },
	{ 0x549525ef, "handle_nested_irq" },
	{ 0x80d08895, "_dev_warn" },
	{ 0x2688ec10, "bitmap_zalloc" },
	{ 0xa084749a, "__bitmap_or" },
	{ 0x5b8239ca, "__x86_return_thunk" },
	{ 0x351352c9, "acpi_match_device" },
	{ 0x6b10bee1, "_copy_to_user" },
	{ 0xd9a5ea54, "__init_waitqueue_head" },
	{ 0xfb384d37, "kasprintf" },
	{ 0xe2d5255a, "strcmp" },
	{ 0xf474fdcb, "kfree_const" },
	{ 0x1ed88d6a, "kstrdup" },
	{ 0x88bf0428, "__irq_alloc_descs" },
	{ 0xfb9ee781, "fwnode_property_read_string" },
	{ 0xb0ed3967, "fwnode_property_present" },
	{ 0x6091b333, "unregister_chrdev_region" },
	{ 0x3213f038, "mutex_unlock" },
	{ 0x35ca9c7c, "fwnode_get_next_parent" },
	{ 0xe93e49c3, "devres_free" },
	{ 0xd92deb6b, "acpi_evaluate_object" },
	{ 0x66cca4f9, "__x86_indirect_thunk_rcx" },
	{ 0x2f56ff71, "__kmalloc_cache_noprof" },
	{ 0xb43f9365, "ktime_get" },
	{ 0x56470118, "__warn_printk" },
	{ 0x1bb46899, "debugfs_create_file_full" },
	{ 0x9a07ab3c, "dma_buf_detach" },
	{ 0xa0918488, "devm_krealloc" },
	{ 0xb308c97d, "wait_woken" },
	{ 0x37110088, "remove_wait_queue" },
	{ 0x0fbbf054, "__irq_set_handler" },
	{ 0xb09150d3, "__devm_add_action" },
	{ 0x3d72557f, "irq_set_chip" },
	{ 0xe123f3d9, "dma_fence_release" },
	{ 0xba3394ae, "debugfs_create_dir" },
	{ 0x619cb7dd, "simple_read_from_buffer" },
	{ 0xf90a1e85, "__x86_indirect_thunk_r8" },
	{ 0x99f2d00a, "sysfs_emit_at" },
	{ 0xc4f0da12, "ktime_get_with_offset" },
	{ 0x7696f0aa, "cdev_init" },
	{ 0xe2c17b5d, "__SCT__might_resched" },
	{ 0xf10d0b18, "__dev_fwnode" },
	{ 0x10a999bd, "kmalloc_caches" },
	{ 0xf09fd009, "krealloc_noprof" },
	{ 0x728c57a0, "bus_register" },
	{ 0x2d3385d3, "system_wq" },
	{ 0x3ce4ca6f, "disable_irq" },
	{ 0x9714e0bb, "ktime_get_raw" },
	{ 0xc1514a3b, "free_irq" },
	{ 0xe7a02573, "ida_alloc_range" },
	{ 0xe3ec2f2b, "alloc_chrdev_region" },
	{ 0xdbfd861a, "ww_mutex_lock_interruptible" },
	{ 0x509b64ea, "acpi_has_method" },
	{ 0xdf0f4064, "is_acpi_device_node" },
	{ 0xb7a7f577, "__list_add_valid_or_report" },
	{ 0x166dc329, "dma_resv_reserve_fences" },
	{ 0x13c49cc2, "_copy_from_user" },
	{ 0x6a5cc518, "__kmalloc_noprof" },
	{ 0xbcc15e75, "ktime_get_coarse_with_offset" },
	{ 0x60253911, "dev_set_name" },
	{ 0x656e4a6e, "snprintf" },
	{ 0xc5b6f236, "queue_work_on" },
	{ 0x222e7ce2, "sysfs_streq" },
	{ 0xfdff7964, "dma_resv_wait_timeout" },
	{ 0x8810754a, "_find_first_bit" },
	{ 0x924bf9af, "cdev_device_del" },
	{ 0x21ea5251, "__bitmap_weight" },
	{ 0x92540fbf, "finish_wait" },
	{ 0x17038ef8, "ww_mutex_unlock" },
	{ 0x14d58f70, "device_initialize" },
	{ 0x69acdf38, "memcpy" },
	{ 0x0e21209e, "dma_resv_add_fence" },
	{ 0x3b6c41ea, "kstrtouint" },
	{ 0x7ceaf0d5, "generic_handle_irq" },
	{ 0x037a0cba, "kfree" },
	{ 0xfcec0987, "enable_irq" },
	{ 0x4afb2238, "add_wait_queue" },
	{ 0xbb4f4766, "simple_write_to_buffer" },
	{ 0xa3d28717, "fwnode_property_get_reference_args" },
	{ 0x8c26d495, "prepare_to_wait_event" },
	{ 0xe2964344, "__wake_up" },
	{ 0xa13fc504, "__module_get" },
	{ 0x24a2361d, "get_device" },
	{ 0xd21a4e27, "dma_buf_attach" },
	{ 0x46d0ec34, "fwnode_property_match_string" },
	{ 0xca21ebd3, "bitmap_free" },
	{ 0x846fc7f5, "__dynamic_dev_dbg" },
	{ 0x8b9fdacf, "fwnode_get_parent" },
	{ 0xd373524c, "devres_add" },
	{ 0xbdfb6dbb, "__fentry__" },
	{ 0xe783e261, "sysfs_emit" },
	{ 0x06d11488, "__bitmap_equal" },
	{ 0x65487097, "__x86_indirect_thunk_rax" },
	{ 0xfdbbe207, "device_match_fwnode" },
	{ 0x3e4e7f71, "device_set_node" },
	{ 0x92997ed8, "_printk" },
	{ 0x7522f3ba, "irq_modify_status" },
	{ 0xbeb162ab, "module_layout" },
};

MODULE_INFO(depends, "");


MODULE_INFO(srcversion, "290D6F718144C87954A5A27");
