#include <linux/module.h>
#include <linux/export-internal.h>
#include <linux/compiler.h>

MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

KSYMTAB_FUNC(rtsx_pci_start_run, "_gpl", "");
KSYMTAB_FUNC(rtsx_pci_write_register, "_gpl", "");
KSYMTAB_FUNC(rtsx_pci_read_register, "_gpl", "");
KSYMTAB_FUNC(rtsx_pci_write_phy_register, "_gpl", "");
KSYMTAB_FUNC(rtsx_pci_read_phy_register, "_gpl", "");
KSYMTAB_FUNC(rtsx_pci_stop_cmd, "_gpl", "");
KSYMTAB_FUNC(rtsx_pci_add_cmd, "_gpl", "");
KSYMTAB_FUNC(rtsx_pci_send_cmd_no_wait, "_gpl", "");
KSYMTAB_FUNC(rtsx_pci_send_cmd, "_gpl", "");
KSYMTAB_FUNC(rtsx_pci_transfer_data, "_gpl", "");
KSYMTAB_FUNC(rtsx_pci_dma_map_sg, "_gpl", "");
KSYMTAB_FUNC(rtsx_pci_dma_unmap_sg, "_gpl", "");
KSYMTAB_FUNC(rtsx_pci_dma_transfer, "_gpl", "");
KSYMTAB_FUNC(rtsx_pci_read_ppbuf, "_gpl", "");
KSYMTAB_FUNC(rtsx_pci_write_ppbuf, "_gpl", "");
KSYMTAB_FUNC(rtsx_pci_card_pull_ctl_enable, "_gpl", "");
KSYMTAB_FUNC(rtsx_pci_card_pull_ctl_disable, "_gpl", "");
KSYMTAB_FUNC(rtsx_pci_switch_clock, "_gpl", "");
KSYMTAB_FUNC(rtsx_pci_card_power_on, "_gpl", "");
KSYMTAB_FUNC(rtsx_pci_card_power_off, "_gpl", "");
KSYMTAB_FUNC(rtsx_pci_card_exclusive_check, "_gpl", "");
KSYMTAB_FUNC(rtsx_pci_switch_output_voltage, "_gpl", "");
KSYMTAB_FUNC(rtsx_pci_card_exist, "_gpl", "");
KSYMTAB_FUNC(rtsx_pci_complete_unfinished_transfer, "_gpl", "");

SYMBOL_CRC(rtsx_pci_start_run, 0xe035dcbf, "_gpl");
SYMBOL_CRC(rtsx_pci_write_register, 0x836360df, "_gpl");
SYMBOL_CRC(rtsx_pci_read_register, 0xc43f8484, "_gpl");
SYMBOL_CRC(rtsx_pci_write_phy_register, 0x5beddaf2, "_gpl");
SYMBOL_CRC(rtsx_pci_read_phy_register, 0x26282880, "_gpl");
SYMBOL_CRC(rtsx_pci_stop_cmd, 0xbcc4cd66, "_gpl");
SYMBOL_CRC(rtsx_pci_add_cmd, 0x1b9c8611, "_gpl");
SYMBOL_CRC(rtsx_pci_send_cmd_no_wait, 0x3d5b11bb, "_gpl");
SYMBOL_CRC(rtsx_pci_send_cmd, 0x4ddd26f9, "_gpl");
SYMBOL_CRC(rtsx_pci_transfer_data, 0x94a02141, "_gpl");
SYMBOL_CRC(rtsx_pci_dma_map_sg, 0xfedd6c97, "_gpl");
SYMBOL_CRC(rtsx_pci_dma_unmap_sg, 0x354eca79, "_gpl");
SYMBOL_CRC(rtsx_pci_dma_transfer, 0x51776ffa, "_gpl");
SYMBOL_CRC(rtsx_pci_read_ppbuf, 0x259502ae, "_gpl");
SYMBOL_CRC(rtsx_pci_write_ppbuf, 0x1691c2c2, "_gpl");
SYMBOL_CRC(rtsx_pci_card_pull_ctl_enable, 0x0f1d4336, "_gpl");
SYMBOL_CRC(rtsx_pci_card_pull_ctl_disable, 0x708d3e0e, "_gpl");
SYMBOL_CRC(rtsx_pci_switch_clock, 0x9e890c87, "_gpl");
SYMBOL_CRC(rtsx_pci_card_power_on, 0xa59dbeab, "_gpl");
SYMBOL_CRC(rtsx_pci_card_power_off, 0x4c29f4c5, "_gpl");
SYMBOL_CRC(rtsx_pci_card_exclusive_check, 0x22a8b29d, "_gpl");
SYMBOL_CRC(rtsx_pci_switch_output_voltage, 0x803b905b, "_gpl");
SYMBOL_CRC(rtsx_pci_card_exist, 0x4235077c, "_gpl");
SYMBOL_CRC(rtsx_pci_complete_unfinished_transfer, 0x14d7425c, "_gpl");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0x758417ae, "pci_find_ext_capability" },
	{ 0x97a8035f, "pci_enable_device" },
	{ 0x4a453f53, "iowrite32" },
	{ 0x7f02188f, "__msecs_to_jiffies" },
	{ 0x6a5cc518, "__kmalloc_noprof" },
	{ 0xa6257a2f, "complete" },
	{ 0x48d88a2c, "__SCT__preempt_schedule" },
	{ 0x608741b5, "__init_swait_queue_head" },
	{ 0x74c134b9, "__sw_hweight32" },
	{ 0x9879a990, "__pci_register_driver" },
	{ 0xedc03953, "iounmap" },
	{ 0x0ac14df9, "pci_disable_msi" },
	{ 0x8f20669a, "pci_request_regions" },
	{ 0x69acdf38, "memcpy" },
	{ 0x037a0cba, "kfree" },
	{ 0x34db050b, "_raw_spin_lock_irqsave" },
	{ 0x846fc7f5, "__dynamic_dev_dbg" },
	{ 0xba8fbd64, "_raw_spin_lock" },
	{ 0xc777d4fb, "pci_unregister_driver" },
	{ 0xbdfb6dbb, "__fentry__" },
	{ 0x333967da, "pci_read_config_dword" },
	{ 0xf02aa937, "wait_for_completion_interruptible_timeout" },
	{ 0x65487097, "__x86_indirect_thunk_rax" },
	{ 0x8427cc7b, "_raw_spin_lock_irq" },
	{ 0x7b31f575, "pm_schedule_suspend" },
	{ 0xdc50aae2, "__ref_stack_chk_guard" },
	{ 0xfa3f49d5, "pci_intx" },
	{ 0xf0fdf6cb, "__stack_chk_fail" },
	{ 0xb2fcb56d, "queue_delayed_work_on" },
	{ 0x6383b27c, "__x86_indirect_thunk_rdx" },
	{ 0x7665a95b, "idr_remove" },
	{ 0xe523ad75, "synchronize_irq" },
	{ 0x7b8d2aa7, "pci_enable_msi" },
	{ 0x1d437513, "_dev_err" },
	{ 0xb8f11603, "idr_alloc" },
	{ 0x92d5838e, "request_threaded_irq" },
	{ 0x4c03a563, "random_kmalloc_seed" },
	{ 0x954f099c, "idr_preload" },
	{ 0xc85839a4, "pcie_capability_clear_and_set_word_locked" },
	{ 0x4dfa8d4b, "mutex_lock" },
	{ 0x28e1d640, "dma_alloc_attrs" },
	{ 0x4b750f53, "_raw_spin_unlock_irq" },
	{ 0x9a194c3a, "mfd_add_devices" },
	{ 0xde80cd09, "ioremap" },
	{ 0xcefb0c9f, "__mutex_init" },
	{ 0xd35cce70, "_raw_spin_unlock_irqrestore" },
	{ 0x0b19b445, "ioread8" },
	{ 0x13f558c0, "pci_set_master" },
	{ 0x5b8239ca, "__x86_return_thunk" },
	{ 0x1e559ca3, "__preempt_count" },
	{ 0x5dad76e1, "pm_runtime_forbid" },
	{ 0x3e4e6af6, "dma_free_attrs" },
	{ 0x7a370099, "pm_runtime_allow" },
	{ 0x0481ae79, "__pm_runtime_resume" },
	{ 0x3213f038, "mutex_unlock" },
	{ 0x9fa7184a, "cancel_delayed_work_sync" },
	{ 0xc6f46339, "init_timer_key" },
	{ 0xfe5849a2, "param_ops_bool" },
	{ 0x787eff75, "pci_release_regions" },
	{ 0xeae3dfd6, "__const_udelay" },
	{ 0x53d6d071, "pci_write_config_byte" },
	{ 0xfbe215e4, "sg_next" },
	{ 0x66cca4f9, "__x86_indirect_thunk_rcx" },
	{ 0x2f56ff71, "__kmalloc_cache_noprof" },
	{ 0xffeedf6a, "delayed_work_timer_fn" },
	{ 0x560d2aa1, "pci_disable_device" },
	{ 0x15725c95, "mfd_remove_devices" },
	{ 0x807976ba, "dma_set_mask" },
	{ 0x71b7a96c, "dma_unmap_sg_attrs" },
	{ 0xbf1c767d, "pci_read_config_byte" },
	{ 0xb5b54b34, "_raw_spin_unlock" },
	{ 0x110dfbdc, "__pm_runtime_idle" },
	{ 0xf9a482f9, "msleep" },
	{ 0xa20f0f1e, "pci_write_config_dword" },
	{ 0x10a999bd, "kmalloc_caches" },
	{ 0x089c396b, "dma_map_sg_attrs" },
	{ 0x2d3385d3, "system_wq" },
	{ 0xc1514a3b, "free_irq" },
	{ 0xf28a3109, "pcie_capability_read_word" },
	{ 0xa78af5f3, "ioread32" },
	{ 0xbeb162ab, "module_layout" },
};

MODULE_INFO(depends, "");

MODULE_ALIAS("pci:v000010ECd00005209sv*sd*bcFFsc*i*");
MODULE_ALIAS("pci:v000010ECd00005229sv*sd*bcFFsc*i*");
MODULE_ALIAS("pci:v000010ECd00005289sv*sd*bcFFsc*i*");
MODULE_ALIAS("pci:v000010ECd00005227sv*sd*bcFFsc*i*");
MODULE_ALIAS("pci:v000010ECd0000522Asv*sd*bcFFsc*i*");
MODULE_ALIAS("pci:v000010ECd00005249sv*sd*bcFFsc*i*");
MODULE_ALIAS("pci:v000010ECd00005287sv*sd*bcFFsc*i*");
MODULE_ALIAS("pci:v000010ECd00005286sv*sd*bcFFsc*i*");
MODULE_ALIAS("pci:v000010ECd0000524Asv*sd*bcFFsc*i*");
MODULE_ALIAS("pci:v000010ECd0000525Asv*sd*bcFFsc*i*");
MODULE_ALIAS("pci:v000010ECd00005260sv*sd*bcFFsc*i*");
MODULE_ALIAS("pci:v000010ECd00005261sv*sd*bcFFsc*i*");
MODULE_ALIAS("pci:v000010ECd00005228sv*sd*bcFFsc*i*");
MODULE_ALIAS("pci:v000010ECd00005264sv*sd*bcFFsc*i*");

MODULE_INFO(srcversion, "C84F85E7544A89EC63E766C");
