#include <linux/module.h>
#include <linux/export-internal.h>
#include <linux/compiler.h>

MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

KSYMTAB_FUNC(pdsc_get_pf_struct, "_gpl", "");
KSYMTAB_FUNC(pds_client_register, "_gpl", "");
KSYMTAB_FUNC(pds_client_unregister, "_gpl", "");
KSYMTAB_FUNC(pds_client_adminq_cmd, "_gpl", "");
KSYMTAB_FUNC(pdsc_adminq_post, "_gpl", "");
KSYMTAB_FUNC(pdsc_register_notify, "_gpl", "");
KSYMTAB_FUNC(pdsc_unregister_notify, "_gpl", "");

SYMBOL_CRC(pdsc_get_pf_struct, 0x6f32213f, "_gpl");
SYMBOL_CRC(pds_client_register, 0x18f49f7d, "_gpl");
SYMBOL_CRC(pds_client_unregister, 0x0cc84d7b, "_gpl");
SYMBOL_CRC(pds_client_adminq_cmd, 0xe0c704a8, "_gpl");
SYMBOL_CRC(pdsc_adminq_post, 0x78a1da32, "_gpl");
SYMBOL_CRC(pdsc_register_notify, 0x45b87b4f, "_gpl");
SYMBOL_CRC(pdsc_unregister_notify, 0xce714617, "_gpl");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0x788de1e6, "pci_alloc_irq_vectors" },
	{ 0x656e4a6e, "snprintf" },
	{ 0xa6257a2f, "complete" },
	{ 0xc5b6f236, "queue_work_on" },
	{ 0x9d43a157, "devlink_fmsg_u32_pair_put" },
	{ 0xf58ad344, "devl_lock" },
	{ 0xef61ac65, "pci_dev_put" },
	{ 0x607c4683, "devlink_info_version_fixed_put" },
	{ 0x52d54fce, "devlink_info_version_stored_put" },
	{ 0x608741b5, "__init_swait_queue_head" },
	{ 0x8b662548, "debugfs_create_u16" },
	{ 0x9879a990, "__pci_register_driver" },
	{ 0xe798caec, "devlink_params_unregister" },
	{ 0x7d628444, "memcpy_fromio" },
	{ 0xedc03953, "iounmap" },
	{ 0x8f20669a, "pci_request_regions" },
	{ 0x93edef07, "devlink_health_report" },
	{ 0x69acdf38, "memcpy" },
	{ 0x037a0cba, "kfree" },
	{ 0x44b11b18, "devlink_alloc_ns" },
	{ 0xc11f553a, "seq_lseek" },
	{ 0x20677ee2, "pci_reset_function_locked" },
	{ 0x15bf3ef7, "devlink_free" },
	{ 0xc3055d20, "usleep_range_state" },
	{ 0x530e0f8c, "devl_health_reporter_destroy" },
	{ 0x71f1eb17, "pci_irq_vector" },
	{ 0x34db050b, "_raw_spin_lock_irqsave" },
	{ 0x846fc7f5, "__dynamic_dev_dbg" },
	{ 0xc777d4fb, "pci_unregister_driver" },
	{ 0x0907d14d, "blocking_notifier_chain_register" },
	{ 0xbdfb6dbb, "__fentry__" },
	{ 0xca181755, "devlink_flash_update_status_notify" },
	{ 0xb1647fc2, "devlink_info_version_running_put" },
	{ 0xb9e7429c, "memcpy_toio" },
	{ 0xe6d2458e, "do_trace_netlink_extack" },
	{ 0xdc50aae2, "__ref_stack_chk_guard" },
	{ 0xf5edea2e, "___ratelimit" },
	{ 0x6d8027a2, "priv_to_devlink" },
	{ 0x823eae06, "blocking_notifier_call_chain" },
	{ 0xf0fdf6cb, "__stack_chk_fail" },
	{ 0x5f901b59, "debugfs_create_x64" },
	{ 0x0296695f, "refcount_warn_saturate" },
	{ 0xe40bb23e, "devlink_health_reporter_priv" },
	{ 0x17fd3b9e, "put_device" },
	{ 0xa916b694, "strnlen" },
	{ 0x184e15e9, "debugfs_create_regset32" },
	{ 0x02f82a89, "_dev_info" },
	{ 0x167c5967, "print_hex_dump" },
	{ 0x476b165a, "sized_strscpy" },
	{ 0x2f9ab8f3, "devl_health_reporter_create" },
	{ 0xe74c0282, "pci_iov_vf_id" },
	{ 0x07524b2f, "debugfs_lookup" },
	{ 0xcc3322c6, "pci_iomap_range" },
	{ 0xccee1182, "devlink_flash_update_timeout_notify" },
	{ 0x1d437513, "_dev_err" },
	{ 0x8f0e1260, "init_net" },
	{ 0xa28dcc99, "debugfs_create_bool" },
	{ 0x92d5838e, "request_threaded_irq" },
	{ 0xc6f3b3fc, "refcount_dec_if_one" },
	{ 0x8b5b01b1, "__auxiliary_device_add" },
	{ 0xc38c83b8, "mod_timer" },
	{ 0x4c03a563, "random_kmalloc_seed" },
	{ 0x8c03d20c, "destroy_workqueue" },
	{ 0x4dfa8d4b, "mutex_lock" },
	{ 0x28e1d640, "dma_alloc_attrs" },
	{ 0x538abf31, "debugfs_remove" },
	{ 0xa4eef579, "seq_putc" },
	{ 0xc9510b99, "const_current_task" },
	{ 0xffb7c514, "ida_free" },
	{ 0x145f4570, "devl_params_register" },
	{ 0xcefb0c9f, "__mutex_init" },
	{ 0x2a59e6a5, "__fortify_panic" },
	{ 0x37befc70, "jiffies_to_msecs" },
	{ 0xb2e7af94, "debugfs_create_ulong" },
	{ 0xd35cce70, "_raw_spin_unlock_irqrestore" },
	{ 0x1c8e0c55, "pci_iounmap" },
	{ 0x11089ac7, "_ctype" },
	{ 0x037f2abf, "device_del" },
	{ 0x0b19b445, "ioread8" },
	{ 0x80d08895, "_dev_warn" },
	{ 0x2c66ac85, "devlink_info_serial_number_put" },
	{ 0xdf237453, "timer_shutdown_sync" },
	{ 0x13f558c0, "pci_set_master" },
	{ 0x5b8239ca, "__x86_return_thunk" },
	{ 0x87b4caf9, "debugfs_create_u32" },
	{ 0xcec25acd, "devl_params_unregister" },
	{ 0xb42d60ae, "pci_reset_function" },
	{ 0x6a49e213, "devl_unlock" },
	{ 0x15ba50a6, "jiffies" },
	{ 0xa2263949, "dma_set_coherent_mask" },
	{ 0x16999c4a, "seq_read" },
	{ 0x4ece3615, "blocking_notifier_chain_unregister" },
	{ 0x3e4e6af6, "dma_free_attrs" },
	{ 0x999e8297, "vfree" },
	{ 0x7e1b9ef6, "debugfs_create_x32" },
	{ 0x3213f038, "mutex_unlock" },
	{ 0xc6f46339, "init_timer_key" },
	{ 0x787eff75, "pci_release_regions" },
	{ 0xa236e6e0, "pcie_print_link_status" },
	{ 0xa8e07845, "pci_dev_get" },
	{ 0x36dab7b4, "seq_write" },
	{ 0x2f56ff71, "__kmalloc_cache_noprof" },
	{ 0x03c12dfe, "cancel_work_sync" },
	{ 0x56470118, "__warn_printk" },
	{ 0x77c3b574, "seq_printf" },
	{ 0xd4e2c876, "devlink_priv" },
	{ 0x4dd89662, "pci_disable_sriov" },
	{ 0x1bb46899, "debugfs_create_file_full" },
	{ 0x560d2aa1, "pci_disable_device" },
	{ 0x045fdd4f, "single_release" },
	{ 0x6137b6cd, "devlink_fmsg_string_pair_put" },
	{ 0x807976ba, "dma_set_mask" },
	{ 0x2b4509dd, "devlink_health_reporter_state_update" },
	{ 0xa4191c0b, "memset_io" },
	{ 0x091eb9b4, "round_jiffies" },
	{ 0x31ccbc97, "single_open" },
	{ 0xae18a3f2, "devl_register" },
	{ 0xba3394ae, "debugfs_create_dir" },
	{ 0x3fab110b, "vcalloc_noprof" },
	{ 0x9760e078, "pci_free_irq_vectors" },
	{ 0xd84737ab, "pci_enable_sriov" },
	{ 0xf9a482f9, "msleep" },
	{ 0x7fc28751, "pci_iov_get_pf_drvdata" },
	{ 0x10a999bd, "kmalloc_caches" },
	{ 0xc1514a3b, "free_irq" },
	{ 0xe7a02573, "ida_alloc_range" },
	{ 0xddf6ad7a, "completion_done" },
	{ 0xa78af5f3, "ioread32" },
	{ 0x5e71059c, "devl_unregister" },
	{ 0x49cd25ed, "alloc_workqueue" },
	{ 0x4a3ad70e, "wait_for_completion_timeout" },
	{ 0xe246bc2b, "devm_kmalloc" },
	{ 0x97a8035f, "pci_enable_device" },
	{ 0xc60d0620, "__num_online_cpus" },
	{ 0x4a453f53, "iowrite32" },
	{ 0x7f02188f, "__msecs_to_jiffies" },
	{ 0x6a5cc518, "__kmalloc_noprof" },
	{ 0x69a34f4e, "auxiliary_device_init" },
	{ 0x55886f2e, "pci_iomap" },
	{ 0xbeb162ab, "module_layout" },
};

MODULE_INFO(depends, "");

MODULE_ALIAS("pci:v00001DD8d0000100Csv*sd*bc*sc*i*");
MODULE_ALIAS("pci:v00001DD8d0000100Bsv*sd*bc*sc*i*");

MODULE_INFO(srcversion, "8433CD8EC2351E06F4D70C7");
