#include <linux/module.h>
#include <linux/export-internal.h>
#include <linux/compiler.h>

MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");



static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0xb00c6119, "mdio_i2c_alloc" },
	{ 0x0abd029f, "__mdiobus_register" },
	{ 0x167c5967, "print_hex_dump" },
	{ 0x4c03a563, "random_kmalloc_seed" },
	{ 0x10a999bd, "kmalloc_caches" },
	{ 0x2f56ff71, "__kmalloc_cache_noprof" },
	{ 0xcefb0c9f, "__mutex_init" },
	{ 0xffeedf6a, "delayed_work_timer_fn" },
	{ 0xc6f46339, "init_timer_key" },
	{ 0xb09150d3, "__devm_add_action" },
	{ 0x8a27ee53, "device_get_match_data" },
	{ 0xf10d0b18, "__dev_fwnode" },
	{ 0x66d395a8, "fwnode_find_reference" },
	{ 0x59048087, "i2c_get_adapter_by_fwnode" },
	{ 0xb6eb7a30, "devm_gpiod_get_optional" },
	{ 0xf2080990, "device_property_read_u32_array" },
	{ 0xc7a4fbed, "rtnl_lock" },
	{ 0x6e720ff2, "rtnl_unlock" },
	{ 0xd88d8745, "sfp_register_socket" },
	{ 0xe3741636, "gpiod_to_irq" },
	{ 0xba3394ae, "debugfs_create_dir" },
	{ 0x1bb46899, "debugfs_create_file_full" },
	{ 0x6526d75a, "devm_kasprintf" },
	{ 0xb5f383e9, "devm_request_threaded_irq" },
	{ 0x538abf31, "debugfs_remove" },
	{ 0xb6787346, "sfp_unregister_socket" },
	{ 0xc11f553a, "seq_lseek" },
	{ 0x16999c4a, "seq_read" },
	{ 0x045fdd4f, "single_release" },
	{ 0xbdfb6dbb, "__fentry__" },
	{ 0x5b8239ca, "__x86_return_thunk" },
	{ 0x65487097, "__x86_indirect_thunk_rax" },
	{ 0x726b2db9, "__platform_driver_register" },
	{ 0x53761cf7, "devm_free_irq" },
	{ 0x9fa7184a, "cancel_delayed_work_sync" },
	{ 0x754d539c, "strlen" },
	{ 0x5a921311, "strncmp" },
	{ 0x3d9ec8f3, "get_phy_device" },
	{ 0xdadd1e5d, "phy_device_register" },
	{ 0x1c529a6c, "sfp_add_phy" },
	{ 0xed86f5f3, "phy_device_remove" },
	{ 0x71e06f43, "phy_device_free" },
	{ 0x1d437513, "_dev_err" },
	{ 0x7a3ff1bb, "gpiod_get_value_cansleep" },
	{ 0xe6d2458e, "do_trace_netlink_extack" },
	{ 0x498ad1cd, "gpiod_direction_input" },
	{ 0xb6c96945, "gpiod_direction_output" },
	{ 0x6c7d3307, "mdiobus_unregister" },
	{ 0x013527b1, "mdiobus_free" },
	{ 0x533fb09d, "i2c_put_adapter" },
	{ 0x037a0cba, "kfree" },
	{ 0xa95b5c77, "hwmon_sanitize_name" },
	{ 0xec6964a9, "hwmon_device_register_with_info" },
	{ 0x2d3385d3, "system_wq" },
	{ 0xf74bb274, "mod_delayed_work_on" },
	{ 0x80d08895, "_dev_warn" },
	{ 0x02f82a89, "_dev_info" },
	{ 0xdc50aae2, "__ref_stack_chk_guard" },
	{ 0x3458f23b, "i2c_smbus_xfer" },
	{ 0xf0fdf6cb, "__stack_chk_fail" },
	{ 0x7316db47, "i2c_transfer" },
	{ 0x6a5cc518, "__kmalloc_noprof" },
	{ 0x69acdf38, "memcpy" },
	{ 0x2a59e6a5, "__fortify_panic" },
	{ 0xf5edea2e, "___ratelimit" },
	{ 0x31ccbc97, "single_open" },
	{ 0x77c3b574, "seq_printf" },
	{ 0xdb3171dc, "platform_driver_unregister" },
	{ 0x4dfa8d4b, "mutex_lock" },
	{ 0x3213f038, "mutex_unlock" },
	{ 0xeae3dfd6, "__const_udelay" },
	{ 0x66b97421, "sfp_link_up" },
	{ 0x3dad9978, "cancel_delayed_work" },
	{ 0x47884890, "system_power_efficient_wq" },
	{ 0x846fc7f5, "__dynamic_dev_dbg" },
	{ 0x8df92f66, "memchr_inv" },
	{ 0xda320d31, "sfp_module_start" },
	{ 0x70c9e966, "hwmon_device_unregister" },
	{ 0x6129fb93, "sfp_remove_phy" },
	{ 0x419e7efd, "sfp_module_stop" },
	{ 0x6b413c9b, "sfp_link_down" },
	{ 0x648f59a9, "sfp_module_insert" },
	{ 0x58def6ca, "sfp_module_remove" },
	{ 0x449ad0a7, "memcmp" },
	{ 0xbeb162ab, "module_layout" },
};

MODULE_INFO(depends, "mdio-i2c,libphy");

MODULE_ALIAS("of:N*T*Csff,sff");
MODULE_ALIAS("of:N*T*Csff,sffC*");
MODULE_ALIAS("of:N*T*Csff,sfp");
MODULE_ALIAS("of:N*T*Csff,sfpC*");

MODULE_INFO(srcversion, "33C11D4120CB4D2E917A51C");
