#include <linux/module.h>
#include <linux/export-internal.h>
#include <linux/compiler.h>

MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

KSYMTAB_FUNC(team_modeop_port_enter, "", "");
KSYMTAB_FUNC(team_modeop_port_change_dev_addr, "", "");
KSYMTAB_FUNC(team_options_register, "", "");
KSYMTAB_FUNC(team_options_unregister, "", "");
KSYMTAB_FUNC(team_option_inst_set_change, "", "");
KSYMTAB_FUNC(team_options_change_check, "", "");
KSYMTAB_FUNC(team_mode_register, "", "");
KSYMTAB_FUNC(team_mode_unregister, "", "");

SYMBOL_CRC(team_modeop_port_enter, 0x0e500864, "");
SYMBOL_CRC(team_modeop_port_change_dev_addr, 0xd8a09614, "");
SYMBOL_CRC(team_options_register, 0x9fe9d3e1, "");
SYMBOL_CRC(team_options_unregister, 0x9699327d, "");
SYMBOL_CRC(team_option_inst_set_change, 0x4b31a345, "");
SYMBOL_CRC(team_options_change_check, 0xddc2d94b, "");
SYMBOL_CRC(team_mode_register, 0xbc3390cc, "");
SYMBOL_CRC(team_mode_unregister, 0x463a229e, "");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0x2056d41c, "dev_set_mac_address" },
	{ 0x5b8239ca, "__x86_return_thunk" },
	{ 0x9d0129f8, "kmemdup_noprof" },
	{ 0x017de3d5, "nr_cpu_ids" },
	{ 0xb3e16151, "netdev_has_upper_dev" },
	{ 0xa204a0ee, "netdev_change_features" },
	{ 0x8a29bec4, "netdev_lower_state_changed" },
	{ 0x5f474cf6, "netdev_master_upper_dev_link" },
	{ 0x4bd453e3, "vlan_vids_add_by_dev" },
	{ 0xe2d5255a, "strcmp" },
	{ 0x463f60d5, "skb_trim" },
	{ 0x9d0d6206, "unregister_netdevice_notifier" },
	{ 0x8b1ca0d7, "__dynamic_netdev_dbg" },
	{ 0x907cd046, "free_percpu" },
	{ 0x0c078af5, "pv_ops" },
	{ 0x52d1103b, "vlan_vids_del_by_dev" },
	{ 0x1e559ca3, "__preempt_count" },
	{ 0x0d7f658b, "__netpoll_setup" },
	{ 0x929cb3ad, "__dev_queue_xmit" },
	{ 0x44c10a52, "kvfree_call_rcu" },
	{ 0x56da8a8b, "vlan_vid_add" },
	{ 0x590509a1, "pcpu_alloc_noprof" },
	{ 0x3213f038, "mutex_unlock" },
	{ 0x9fa7184a, "cancel_delayed_work_sync" },
	{ 0xc6f46339, "init_timer_key" },
	{ 0xd15ac6d8, "call_netdevice_notifiers" },
	{ 0x8725a6ba, "vlan_vid_del" },
	{ 0x0d9a933d, "dev_set_allmulti" },
	{ 0x2f56ff71, "__kmalloc_cache_noprof" },
	{ 0x56470118, "__warn_printk" },
	{ 0xa7d4951a, "netif_carrier_off" },
	{ 0xd2da1048, "register_netdevice_notifier" },
	{ 0xffeedf6a, "delayed_work_timer_fn" },
	{ 0x8480ca46, "skb_clone" },
	{ 0x3b3a7bc9, "netif_carrier_on" },
	{ 0x6742fb71, "vlan_uses_dev" },
	{ 0xc7a4fbed, "rtnl_lock" },
	{ 0x6d1eeb9b, "netdev_rx_handler_register" },
	{ 0x41ed3709, "get_random_bytes" },
	{ 0x664288f2, "genl_unregister_family" },
	{ 0x631ce660, "dev_disable_lro" },
	{ 0x754d539c, "strlen" },
	{ 0x71016167, "dev_kfree_skb_any_reason" },
	{ 0x83f51840, "__nla_parse" },
	{ 0xca170a90, "dev_mc_unsync" },
	{ 0x61e4337d, "genl_register_family" },
	{ 0xb5b54b34, "_raw_spin_unlock" },
	{ 0xf90a1e85, "__x86_indirect_thunk_r8" },
	{ 0xd4ec10e6, "BUG_func" },
	{ 0x10a999bd, "kmalloc_caches" },
	{ 0x25352443, "netdev_info" },
	{ 0xa24f23d8, "__request_module" },
	{ 0x2d3385d3, "system_wq" },
	{ 0x4a014b90, "dev_mc_sync_multiple" },
	{ 0x35aad1a0, "register_netdevice" },
	{ 0x815d8c3c, "dev_set_mtu" },
	{ 0xf718a94a, "try_module_get" },
	{ 0x69668826, "netdev_increment_features" },
	{ 0x6e720ff2, "rtnl_unlock" },
	{ 0xb7a7f577, "__list_add_valid_or_report" },
	{ 0x29f7f4c4, "__nlmsg_put" },
	{ 0xafd744c6, "__x86_indirect_thunk_rbp" },
	{ 0x8d522714, "__rcu_read_lock" },
	{ 0x7f02188f, "__msecs_to_jiffies" },
	{ 0x6a5cc518, "__kmalloc_noprof" },
	{ 0x3b27368c, "consume_skb" },
	{ 0x937f6169, "__netpoll_free" },
	{ 0x9668fb67, "this_cpu_off" },
	{ 0xd22c1634, "netpoll_send_skb" },
	{ 0xc51970f2, "rtnl_link_register" },
	{ 0x2fab8f86, "genlmsg_put" },
	{ 0x69acdf38, "memcpy" },
	{ 0x86a12569, "dev_uc_sync_multiple" },
	{ 0x037a0cba, "kfree" },
	{ 0x92b5743f, "dev_set_promiscuity" },
	{ 0xea2ca26e, "netdev_warn" },
	{ 0xb19a5453, "__per_cpu_offset" },
	{ 0xba8fbd64, "_raw_spin_lock" },
	{ 0xb7714782, "dev_uc_unsync" },
	{ 0x6131bdb6, "ether_setup" },
	{ 0xb9128c41, "netlink_broadcast_filtered" },
	{ 0x55919332, "netdev_err" },
	{ 0xbdfb6dbb, "__fentry__" },
	{ 0xa92ebd79, "dev_addr_mod" },
	{ 0x65487097, "__x86_indirect_thunk_rax" },
	{ 0x1bc19750, "passthru_features_check" },
	{ 0xe6d2458e, "do_trace_netlink_extack" },
	{ 0xdc50aae2, "__ref_stack_chk_guard" },
	{ 0x8b7af1ac, "netdev_rx_handler_unregister" },
	{ 0xf0fdf6cb, "__stack_chk_fail" },
	{ 0xb2fcb56d, "queue_delayed_work_on" },
	{ 0xe46021ca, "_raw_spin_unlock_bh" },
	{ 0x898b283f, "__alloc_skb" },
	{ 0x22b37eda, "module_put" },
	{ 0xddcacfd0, "dev_uc_flush" },
	{ 0x03feb265, "dev_open" },
	{ 0x36c61e4e, "rtnl_link_unregister" },
	{ 0xa07a37f0, "memchr" },
	{ 0x2469810f, "__rcu_read_unlock" },
	{ 0x55385e2e, "__x86_indirect_thunk_r14" },
	{ 0xed811372, "dev_mc_flush" },
	{ 0x8c059522, "sk_skb_reason_drop" },
	{ 0x2d6ce917, "netlink_unicast" },
	{ 0xf4f14de6, "rtnl_trylock" },
	{ 0x1ea239b7, "dev_get_by_index" },
	{ 0x4c03a563, "random_kmalloc_seed" },
	{ 0xf831780c, "dev_close" },
	{ 0x4dfa8d4b, "mutex_lock" },
	{ 0x23f0501a, "netdev_upper_dev_unlink" },
	{ 0xf936b5b5, "nla_put" },
	{ 0x1a79c8e9, "__x86_indirect_thunk_r13" },
	{ 0x9049d4a6, "__list_del_entry_valid_or_report" },
	{ 0x53a1e8d9, "_find_next_bit" },
	{ 0xeb4d2f55, "ethtool_op_get_link" },
	{ 0xcefb0c9f, "__mutex_init" },
	{ 0x1728fdd1, "__ethtool_get_link_ksettings" },
	{ 0x2a59e6a5, "__fortify_panic" },
	{ 0x11089ac7, "_ctype" },
	{ 0x9e683f75, "__cpu_possible_mask" },
	{ 0xbeb162ab, "module_layout" },
};

MODULE_INFO(depends, "");


MODULE_INFO(srcversion, "9A9CA3653D69C4A36B859F5");
