#include <linux/module.h>
#include <linux/export-internal.h>
#include <linux/compiler.h>

MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

KSYMTAB_FUNC(ndlc_open, "", "");
KSYMTAB_FUNC(ndlc_close, "", "");
KSYMTAB_FUNC(ndlc_send, "", "");
KSYMTAB_FUNC(ndlc_recv, "", "");
KSYMTAB_FUNC(ndlc_probe, "", "");
KSYMTAB_FUNC(ndlc_remove, "", "");
KSYMTAB_FUNC(st_nci_probe, "_gpl", "");
KSYMTAB_FUNC(st_nci_remove, "_gpl", "");
KSYMTAB_FUNC(st_nci_hci_load_session, "_gpl", "");
KSYMTAB_FUNC(st_nci_hci_event_received, "_gpl", "");
KSYMTAB_FUNC(st_nci_hci_cmd_received, "_gpl", "");
KSYMTAB_FUNC(st_nci_disable_se, "_gpl", "");
KSYMTAB_FUNC(st_nci_enable_se, "_gpl", "");
KSYMTAB_FUNC(st_nci_discover_se, "_gpl", "");
KSYMTAB_FUNC(st_nci_se_io, "", "");
KSYMTAB_FUNC(st_nci_se_init, "", "");
KSYMTAB_FUNC(st_nci_se_deinit, "", "");
KSYMTAB_FUNC(st_nci_vendor_cmds_init, "", "");

SYMBOL_CRC(ndlc_open, 0xc92ed32c, "");
SYMBOL_CRC(ndlc_close, 0xcd1b31bc, "");
SYMBOL_CRC(ndlc_send, 0xcda72f2c, "");
SYMBOL_CRC(ndlc_recv, 0x407cec6a, "");
SYMBOL_CRC(ndlc_probe, 0xdea8b7ab, "");
SYMBOL_CRC(ndlc_remove, 0xaa15a65d, "");
SYMBOL_CRC(st_nci_probe, 0x9368e81f, "_gpl");
SYMBOL_CRC(st_nci_remove, 0xac7711af, "_gpl");
SYMBOL_CRC(st_nci_hci_load_session, 0x51e1c7b5, "_gpl");
SYMBOL_CRC(st_nci_hci_event_received, 0xdbf375a4, "_gpl");
SYMBOL_CRC(st_nci_hci_cmd_received, 0x08f3e3d3, "_gpl");
SYMBOL_CRC(st_nci_disable_se, 0xa3272ce4, "_gpl");
SYMBOL_CRC(st_nci_enable_se, 0xd0698181, "_gpl");
SYMBOL_CRC(st_nci_discover_se, 0xb83b1f68, "_gpl");
SYMBOL_CRC(st_nci_se_io, 0x47559513, "");
SYMBOL_CRC(st_nci_se_init, 0xa4d97015, "");
SYMBOL_CRC(st_nci_se_deinit, 0x023121df, "");
SYMBOL_CRC(st_nci_vendor_cmds_init, 0xe187ee72, "");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0xf0fdf6cb, "__stack_chk_fail" },
	{ 0x32339de3, "skb_queue_tail" },
	{ 0x167c5967, "print_hex_dump" },
	{ 0xc6f2df8a, "nfc_se_transaction" },
	{ 0x1d437513, "_dev_err" },
	{ 0x43e38a92, "skb_pull" },
	{ 0x05074d7d, "nci_hci_connect_gate" },
	{ 0x8c059522, "sk_skb_reason_drop" },
	{ 0xc38c83b8, "mod_timer" },
	{ 0x4c03a563, "random_kmalloc_seed" },
	{ 0xe06f2244, "skb_push" },
	{ 0xf936b5b5, "nla_put" },
	{ 0x2e3bcce2, "wait_for_completion_interruptible" },
	{ 0x2ee13366, "nci_prop_cmd" },
	{ 0x231ca85f, "nci_core_conn_create" },
	{ 0xd53515de, "nci_nfcc_loopback" },
	{ 0x33bbd89c, "nci_unregister_device" },
	{ 0xbdddd070, "skb_dequeue_tail" },
	{ 0x5b8239ca, "__x86_return_thunk" },
	{ 0xcb55be86, "nci_hci_send_event" },
	{ 0x553a4461, "nci_hci_clear_all_pipes" },
	{ 0x15ba50a6, "jiffies" },
	{ 0x4f0c4c0f, "nfc_se_connectivity" },
	{ 0xc6f46339, "init_timer_key" },
	{ 0xebb096e5, "nci_hci_send_cmd" },
	{ 0x2cf56265, "__dynamic_pr_debug" },
	{ 0x2f56ff71, "__kmalloc_cache_noprof" },
	{ 0xa243d37c, "nfc_vendor_cmd_reply" },
	{ 0x03c12dfe, "cancel_work_sync" },
	{ 0x7195579b, "nci_recv_frame" },
	{ 0xfe9b4392, "nci_hci_dev_session_init" },
	{ 0xc294c2c7, "nci_hci_set_param" },
	{ 0x41cc49d4, "nci_req_complete" },
	{ 0xf9a482f9, "msleep" },
	{ 0x10a999bd, "kmalloc_caches" },
	{ 0x2d3385d3, "system_wq" },
	{ 0x3513acfd, "skb_queue_head" },
	{ 0x4bf623c7, "nci_free_device" },
	{ 0xca9a79f4, "nci_allocate_device" },
	{ 0x3bb5b62f, "nci_register_device" },
	{ 0xe246bc2b, "devm_kmalloc" },
	{ 0xeefa3fe6, "__nfc_alloc_vendor_cmd_reply_skb" },
	{ 0x7f02188f, "__msecs_to_jiffies" },
	{ 0xa6257a2f, "complete" },
	{ 0xc5b6f236, "queue_work_on" },
	{ 0xcaf74f53, "nfc_add_se" },
	{ 0x81c017bc, "skb_dequeue" },
	{ 0x608741b5, "__init_swait_queue_head" },
	{ 0x96848186, "scnprintf" },
	{ 0x7b37d4a7, "_find_first_zero_bit" },
	{ 0x69acdf38, "memcpy" },
	{ 0x037a0cba, "kfree" },
	{ 0xc3055d20, "usleep_range_state" },
	{ 0x82ee90dc, "timer_delete_sync" },
	{ 0x5dff1aef, "nfc_remove_se" },
	{ 0xbdfb6dbb, "__fentry__" },
	{ 0xe7962e3d, "skb_queue_purge_reason" },
	{ 0x61622141, "nci_nfcee_mode_set" },
	{ 0x65487097, "__x86_indirect_thunk_rax" },
	{ 0x5b7ca1e9, "nci_hci_get_param" },
	{ 0x92997ed8, "_printk" },
	{ 0xdc50aae2, "__ref_stack_chk_guard" },
	{ 0xbeb162ab, "module_layout" },
};

MODULE_INFO(depends, "nfc,nci");


MODULE_INFO(srcversion, "8EE3D86B86CB23B320079B4");
