#include <linux/module.h>
#include <linux/export-internal.h>
#include <linux/compiler.h>

MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

KSYMTAB_FUNC(rio_local_get_device_id, "_gpl", "");
KSYMTAB_FUNC(rio_query_mport, "", "");
KSYMTAB_FUNC(rio_alloc_net, "_gpl", "");
KSYMTAB_FUNC(rio_add_net, "_gpl", "");
KSYMTAB_FUNC(rio_free_net, "_gpl", "");
KSYMTAB_FUNC(rio_local_set_device_id, "_gpl", "");
KSYMTAB_FUNC(rio_add_device, "_gpl", "");
KSYMTAB_FUNC(rio_del_device, "_gpl", "");
KSYMTAB_FUNC(rio_request_inb_mbox, "_gpl", "");
KSYMTAB_FUNC(rio_release_inb_mbox, "_gpl", "");
KSYMTAB_FUNC(rio_request_outb_mbox, "_gpl", "");
KSYMTAB_FUNC(rio_release_outb_mbox, "_gpl", "");
KSYMTAB_FUNC(rio_request_inb_dbell, "_gpl", "");
KSYMTAB_FUNC(rio_release_inb_dbell, "_gpl", "");
KSYMTAB_FUNC(rio_request_outb_dbell, "_gpl", "");
KSYMTAB_FUNC(rio_release_outb_dbell, "_gpl", "");
KSYMTAB_FUNC(rio_add_mport_pw_handler, "_gpl", "");
KSYMTAB_FUNC(rio_del_mport_pw_handler, "_gpl", "");
KSYMTAB_FUNC(rio_request_inb_pwrite, "_gpl", "");
KSYMTAB_FUNC(rio_release_inb_pwrite, "_gpl", "");
KSYMTAB_FUNC(rio_pw_enable, "_gpl", "");
KSYMTAB_FUNC(rio_map_inb_region, "_gpl", "");
KSYMTAB_FUNC(rio_unmap_inb_region, "_gpl", "");
KSYMTAB_FUNC(rio_map_outb_region, "_gpl", "");
KSYMTAB_FUNC(rio_unmap_outb_region, "_gpl", "");
KSYMTAB_FUNC(rio_mport_get_physefb, "_gpl", "");
KSYMTAB_FUNC(rio_get_comptag, "_gpl", "");
KSYMTAB_FUNC(rio_set_port_lockout, "_gpl", "");
KSYMTAB_FUNC(rio_enable_rx_tx_port, "_gpl", "");
KSYMTAB_FUNC(rio_mport_chk_dev_access, "_gpl", "");
KSYMTAB_FUNC(rio_inb_pwrite_handler, "_gpl", "");
KSYMTAB_FUNC(rio_mport_get_efb, "_gpl", "");
KSYMTAB_FUNC(rio_mport_get_feature, "_gpl", "");
KSYMTAB_FUNC(rio_lock_device, "_gpl", "");
KSYMTAB_FUNC(rio_unlock_device, "_gpl", "");
KSYMTAB_FUNC(rio_route_add_entry, "_gpl", "");
KSYMTAB_FUNC(rio_route_get_entry, "_gpl", "");
KSYMTAB_FUNC(rio_route_clr_table, "_gpl", "");
KSYMTAB_FUNC(rio_request_mport_dma, "_gpl", "");
KSYMTAB_FUNC(rio_request_dma, "_gpl", "");
KSYMTAB_FUNC(rio_release_dma, "_gpl", "");
KSYMTAB_FUNC(rio_dma_prep_xfer, "_gpl", "");
KSYMTAB_FUNC(rio_dma_prep_slave_sg, "_gpl", "");
KSYMTAB_FUNC(rio_register_scan, "_gpl", "");
KSYMTAB_FUNC(rio_unregister_scan, "_gpl", "");
KSYMTAB_FUNC(rio_init_mports, "_gpl", "");
KSYMTAB_FUNC(rio_mport_initialize, "_gpl", "");
KSYMTAB_FUNC(rio_register_mport, "_gpl", "");
KSYMTAB_FUNC(rio_unregister_mport, "_gpl", "");
KSYMTAB_FUNC(__rio_local_read_config_8, "_gpl", "");
KSYMTAB_FUNC(__rio_local_read_config_16, "_gpl", "");
KSYMTAB_FUNC(__rio_local_read_config_32, "_gpl", "");
KSYMTAB_FUNC(__rio_local_write_config_8, "_gpl", "");
KSYMTAB_FUNC(__rio_local_write_config_16, "_gpl", "");
KSYMTAB_FUNC(__rio_local_write_config_32, "_gpl", "");
KSYMTAB_FUNC(rio_mport_read_config_8, "_gpl", "");
KSYMTAB_FUNC(rio_mport_read_config_16, "_gpl", "");
KSYMTAB_FUNC(rio_mport_read_config_32, "_gpl", "");
KSYMTAB_FUNC(rio_mport_write_config_8, "_gpl", "");
KSYMTAB_FUNC(rio_mport_write_config_16, "_gpl", "");
KSYMTAB_FUNC(rio_mport_write_config_32, "_gpl", "");
KSYMTAB_FUNC(rio_mport_send_doorbell, "_gpl", "");
KSYMTAB_FUNC(rio_attach_device, "_gpl", "");
KSYMTAB_DATA(rio_mport_class, "_gpl", "");
KSYMTAB_FUNC(rio_register_driver, "_gpl", "");
KSYMTAB_FUNC(rio_unregister_driver, "_gpl", "");
KSYMTAB_DATA(rio_bus_type, "_gpl", "");
KSYMTAB_FUNC(rio_dev_get, "_gpl", "");
KSYMTAB_FUNC(rio_dev_put, "_gpl", "");

SYMBOL_CRC(rio_local_get_device_id, 0xdee14d46, "_gpl");
SYMBOL_CRC(rio_query_mport, 0x1fa7933e, "");
SYMBOL_CRC(rio_alloc_net, 0x8883e3c2, "_gpl");
SYMBOL_CRC(rio_add_net, 0xdf76e671, "_gpl");
SYMBOL_CRC(rio_free_net, 0xa9bbca1c, "_gpl");
SYMBOL_CRC(rio_local_set_device_id, 0xff32ab26, "_gpl");
SYMBOL_CRC(rio_add_device, 0xad8ac2f1, "_gpl");
SYMBOL_CRC(rio_del_device, 0x27c8cd19, "_gpl");
SYMBOL_CRC(rio_request_inb_mbox, 0xcc41f9a9, "_gpl");
SYMBOL_CRC(rio_release_inb_mbox, 0xb5b95df2, "_gpl");
SYMBOL_CRC(rio_request_outb_mbox, 0xd7013781, "_gpl");
SYMBOL_CRC(rio_release_outb_mbox, 0xacf584fc, "_gpl");
SYMBOL_CRC(rio_request_inb_dbell, 0x20febdc3, "_gpl");
SYMBOL_CRC(rio_release_inb_dbell, 0xe1f431d8, "_gpl");
SYMBOL_CRC(rio_request_outb_dbell, 0x616e3265, "_gpl");
SYMBOL_CRC(rio_release_outb_dbell, 0x0b1103c0, "_gpl");
SYMBOL_CRC(rio_add_mport_pw_handler, 0x337709d1, "_gpl");
SYMBOL_CRC(rio_del_mport_pw_handler, 0x0f55ce98, "_gpl");
SYMBOL_CRC(rio_request_inb_pwrite, 0x738944c3, "_gpl");
SYMBOL_CRC(rio_release_inb_pwrite, 0x4c424a30, "_gpl");
SYMBOL_CRC(rio_pw_enable, 0x36b4c379, "_gpl");
SYMBOL_CRC(rio_map_inb_region, 0x966ca266, "_gpl");
SYMBOL_CRC(rio_unmap_inb_region, 0x16590e56, "_gpl");
SYMBOL_CRC(rio_map_outb_region, 0x93ff945c, "_gpl");
SYMBOL_CRC(rio_unmap_outb_region, 0xf753ef01, "_gpl");
SYMBOL_CRC(rio_mport_get_physefb, 0x87696add, "_gpl");
SYMBOL_CRC(rio_get_comptag, 0x5e7875f1, "_gpl");
SYMBOL_CRC(rio_set_port_lockout, 0xce33f6a2, "_gpl");
SYMBOL_CRC(rio_enable_rx_tx_port, 0x1f75faf1, "_gpl");
SYMBOL_CRC(rio_mport_chk_dev_access, 0x826c918d, "_gpl");
SYMBOL_CRC(rio_inb_pwrite_handler, 0x8889ca28, "_gpl");
SYMBOL_CRC(rio_mport_get_efb, 0xa53d8e48, "_gpl");
SYMBOL_CRC(rio_mport_get_feature, 0xcd1c5dbc, "_gpl");
SYMBOL_CRC(rio_lock_device, 0x3fce49a3, "_gpl");
SYMBOL_CRC(rio_unlock_device, 0x4b315456, "_gpl");
SYMBOL_CRC(rio_route_add_entry, 0x0de63dd3, "_gpl");
SYMBOL_CRC(rio_route_get_entry, 0x461cce16, "_gpl");
SYMBOL_CRC(rio_route_clr_table, 0xfc4f866e, "_gpl");
SYMBOL_CRC(rio_request_mport_dma, 0x1f7296e7, "_gpl");
SYMBOL_CRC(rio_request_dma, 0x4c54f50d, "_gpl");
SYMBOL_CRC(rio_release_dma, 0x8bbc3f70, "_gpl");
SYMBOL_CRC(rio_dma_prep_xfer, 0xcddeb35a, "_gpl");
SYMBOL_CRC(rio_dma_prep_slave_sg, 0xb4685aff, "_gpl");
SYMBOL_CRC(rio_register_scan, 0x0c02f1c2, "_gpl");
SYMBOL_CRC(rio_unregister_scan, 0xa90216c0, "_gpl");
SYMBOL_CRC(rio_init_mports, 0xe1bd6c99, "_gpl");
SYMBOL_CRC(rio_mport_initialize, 0x41350e0a, "_gpl");
SYMBOL_CRC(rio_register_mport, 0xd5819072, "_gpl");
SYMBOL_CRC(rio_unregister_mport, 0x3d226fdb, "_gpl");
SYMBOL_CRC(__rio_local_read_config_8, 0x48fdf322, "_gpl");
SYMBOL_CRC(__rio_local_read_config_16, 0xde58c4d2, "_gpl");
SYMBOL_CRC(__rio_local_read_config_32, 0x25424067, "_gpl");
SYMBOL_CRC(__rio_local_write_config_8, 0x07f267a4, "_gpl");
SYMBOL_CRC(__rio_local_write_config_16, 0x0ad695f9, "_gpl");
SYMBOL_CRC(__rio_local_write_config_32, 0xa3e2558e, "_gpl");
SYMBOL_CRC(rio_mport_read_config_8, 0x8c98a721, "_gpl");
SYMBOL_CRC(rio_mport_read_config_16, 0x1c2d427c, "_gpl");
SYMBOL_CRC(rio_mport_read_config_32, 0x3c22e646, "_gpl");
SYMBOL_CRC(rio_mport_write_config_8, 0x383d4f7a, "_gpl");
SYMBOL_CRC(rio_mport_write_config_16, 0xfac5707d, "_gpl");
SYMBOL_CRC(rio_mport_write_config_32, 0x6bc2d0e2, "_gpl");
SYMBOL_CRC(rio_mport_send_doorbell, 0x1796ef15, "_gpl");
SYMBOL_CRC(rio_attach_device, 0x21aedc99, "_gpl");
SYMBOL_CRC(rio_mport_class, 0x803df422, "_gpl");
SYMBOL_CRC(rio_register_driver, 0xdfd74021, "_gpl");
SYMBOL_CRC(rio_unregister_driver, 0xe4d351c9, "_gpl");
SYMBOL_CRC(rio_bus_type, 0xd3c494c3, "_gpl");
SYMBOL_CRC(rio_dev_get, 0xf1543197, "_gpl");
SYMBOL_CRC(rio_dev_put, 0xd0a61a2e, "_gpl");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0x24a2361d, "get_device" },
	{ 0x34db050b, "_raw_spin_lock_irqsave" },
	{ 0x846fc7f5, "__dynamic_dev_dbg" },
	{ 0xba8fbd64, "_raw_spin_lock" },
	{ 0x66197333, "__dma_request_channel" },
	{ 0xbdfb6dbb, "__fentry__" },
	{ 0x65487097, "__x86_indirect_thunk_rax" },
	{ 0x92997ed8, "_printk" },
	{ 0xdc50aae2, "__ref_stack_chk_guard" },
	{ 0xf0fdf6cb, "__stack_chk_fail" },
	{ 0x17fd3b9e, "put_device" },
	{ 0x6383b27c, "__x86_indirect_thunk_rdx" },
	{ 0xc6cbbc89, "capable" },
	{ 0x22b37eda, "module_put" },
	{ 0x1d437513, "_dev_err" },
	{ 0x4c03a563, "random_kmalloc_seed" },
	{ 0x8c03d20c, "destroy_workqueue" },
	{ 0x4dfa8d4b, "mutex_lock" },
	{ 0x1a79c8e9, "__x86_indirect_thunk_r13" },
	{ 0x046b15a5, "driver_unregister" },
	{ 0x9049d4a6, "__list_del_entry_valid_or_report" },
	{ 0xa798a51b, "class_unregister" },
	{ 0xcefb0c9f, "__mutex_init" },
	{ 0xd35cce70, "_raw_spin_unlock_irqrestore" },
	{ 0x3be0aefe, "device_register" },
	{ 0x31549b2a, "__x86_indirect_thunk_r10" },
	{ 0x9166fc03, "__flush_workqueue" },
	{ 0x5b8239ca, "__x86_return_thunk" },
	{ 0x3c3ff9fd, "sprintf" },
	{ 0x3213f038, "mutex_unlock" },
	{ 0xeae3dfd6, "__const_udelay" },
	{ 0x2cf56265, "__dynamic_pr_debug" },
	{ 0x2f56ff71, "__kmalloc_cache_noprof" },
	{ 0x3854774b, "kstrtoll" },
	{ 0xc5e74216, "release_resource" },
	{ 0x83a78f89, "param_ops_int" },
	{ 0xb5b54b34, "_raw_spin_unlock" },
	{ 0x2682c12e, "driver_register" },
	{ 0x7db83f71, "class_register" },
	{ 0x10a999bd, "kmalloc_caches" },
	{ 0x728c57a0, "bus_register" },
	{ 0x9c6febfc, "add_uevent_var" },
	{ 0xf718a94a, "try_module_get" },
	{ 0x13110126, "request_resource" },
	{ 0xb7a7f577, "__list_add_valid_or_report" },
	{ 0x49cd25ed, "alloc_workqueue" },
	{ 0x6a5cc518, "__kmalloc_noprof" },
	{ 0x60253911, "dev_set_name" },
	{ 0xc5b6f236, "queue_work_on" },
	{ 0x8eea556f, "device_unregister" },
	{ 0x99198d31, "param_array_ops" },
	{ 0x037a0cba, "kfree" },
	{ 0x39583b6f, "dma_release_channel" },
	{ 0x2fb46915, "device_for_each_child" },
	{ 0xbeb162ab, "module_layout" },
};

MODULE_INFO(depends, "");


MODULE_INFO(srcversion, "E979D2C3B179865E30B4D5F");
