#include <linux/module.h>
#include <linux/export-internal.h>
#include <linux/compiler.h>

MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

KSYMTAB_FUNC(usb_disabled, "_gpl", "");
KSYMTAB_FUNC(usb_find_common_endpoints, "_gpl", "");
KSYMTAB_FUNC(usb_find_common_endpoints_reverse, "_gpl", "");
KSYMTAB_FUNC(usb_check_bulk_endpoints, "_gpl", "");
KSYMTAB_FUNC(usb_check_int_endpoints, "_gpl", "");
KSYMTAB_FUNC(usb_find_alt_setting, "_gpl", "");
KSYMTAB_FUNC(usb_ifnum_to_if, "_gpl", "");
KSYMTAB_FUNC(usb_altnum_to_altsetting, "_gpl", "");
KSYMTAB_FUNC(usb_find_interface, "_gpl", "");
KSYMTAB_FUNC(usb_for_each_dev, "_gpl", "");
KSYMTAB_FUNC(usb_alloc_dev, "_gpl", "");
KSYMTAB_FUNC(usb_get_dev, "_gpl", "");
KSYMTAB_FUNC(usb_put_dev, "_gpl", "");
KSYMTAB_FUNC(usb_get_intf, "_gpl", "");
KSYMTAB_FUNC(usb_put_intf, "_gpl", "");
KSYMTAB_FUNC(usb_intf_get_dma_device, "_gpl", "");
KSYMTAB_FUNC(usb_lock_device_for_reset, "_gpl", "");
KSYMTAB_FUNC(usb_get_current_frame_number, "_gpl", "");
KSYMTAB_FUNC(__usb_get_extra_descriptor, "_gpl", "");
KSYMTAB_FUNC(usb_alloc_coherent, "_gpl", "");
KSYMTAB_FUNC(usb_free_coherent, "_gpl", "");
KSYMTAB_DATA(ehci_cf_port_reset_rwsem, "_gpl", "");
KSYMTAB_FUNC(usb_wakeup_notification, "_gpl", "");
KSYMTAB_FUNC(usb_hub_clear_tt_buffer, "_gpl", "");
KSYMTAB_FUNC(usb_hub_claim_port, "_gpl", "");
KSYMTAB_FUNC(usb_hub_release_port, "_gpl", "");
KSYMTAB_FUNC(usb_set_device_state, "_gpl", "");
KSYMTAB_FUNC(usb_disable_ltm, "_gpl", "");
KSYMTAB_FUNC(usb_enable_ltm, "_gpl", "");
KSYMTAB_FUNC(usb_wakeup_enabled_descendants, "_gpl", "");
KSYMTAB_FUNC(usb_root_hub_lost_power, "_gpl", "");
KSYMTAB_FUNC(usb_disable_lpm, "_gpl", "");
KSYMTAB_FUNC(usb_unlocked_disable_lpm, "_gpl", "");
KSYMTAB_FUNC(usb_enable_lpm, "_gpl", "");
KSYMTAB_FUNC(usb_unlocked_enable_lpm, "_gpl", "");
KSYMTAB_FUNC(usb_ep0_reinit, "_gpl", "");
KSYMTAB_FUNC(usb_reset_device, "_gpl", "");
KSYMTAB_FUNC(usb_queue_reset_device, "_gpl", "");
KSYMTAB_FUNC(usb_hub_find_child, "_gpl", "");
KSYMTAB_DATA(usb_hcds_loaded, "_gpl", "");
KSYMTAB_DATA(usb_bus_idr, "_gpl", "");
KSYMTAB_DATA(usb_bus_idr_lock, "_gpl", "");
KSYMTAB_FUNC(usb_hcd_poll_rh_status, "_gpl", "");
KSYMTAB_FUNC(usb_hcd_start_port_resume, "_gpl", "");
KSYMTAB_FUNC(usb_hcd_end_port_resume, "_gpl", "");
KSYMTAB_FUNC(usb_calc_bus_time, "_gpl", "");
KSYMTAB_FUNC(usb_hcd_link_urb_to_ep, "_gpl", "");
KSYMTAB_FUNC(usb_hcd_check_unlink_urb, "_gpl", "");
KSYMTAB_FUNC(usb_hcd_unlink_urb_from_ep, "_gpl", "");
KSYMTAB_FUNC(usb_hcd_unmap_urb_setup_for_dma, "_gpl", "");
KSYMTAB_FUNC(usb_hcd_unmap_urb_for_dma, "_gpl", "");
KSYMTAB_FUNC(usb_hcd_map_urb_for_dma, "_gpl", "");
KSYMTAB_FUNC(usb_hcd_giveback_urb, "_gpl", "");
KSYMTAB_FUNC(usb_alloc_streams, "_gpl", "");
KSYMTAB_FUNC(usb_free_streams, "_gpl", "");
KSYMTAB_FUNC(usb_hcd_resume_root_hub, "_gpl", "");
KSYMTAB_FUNC(usb_bus_start_enum, "_gpl", "");
KSYMTAB_FUNC(usb_hcd_irq, "_gpl", "");
KSYMTAB_FUNC(usb_hc_died, "_gpl", "");
KSYMTAB_FUNC(__usb_create_hcd, "_gpl", "");
KSYMTAB_FUNC(usb_create_shared_hcd, "_gpl", "");
KSYMTAB_FUNC(usb_create_hcd, "_gpl", "");
KSYMTAB_FUNC(usb_get_hcd, "_gpl", "");
KSYMTAB_FUNC(usb_put_hcd, "_gpl", "");
KSYMTAB_FUNC(usb_hcd_is_primary_hcd, "_gpl", "");
KSYMTAB_FUNC(usb_add_hcd, "_gpl", "");
KSYMTAB_FUNC(usb_remove_hcd, "_gpl", "");
KSYMTAB_FUNC(usb_hcd_platform_shutdown, "_gpl", "");
KSYMTAB_FUNC(usb_hcd_setup_local_mem, "_gpl", "");
KSYMTAB_FUNC(usb_mon_register, "_gpl", "");
KSYMTAB_FUNC(usb_mon_deregister, "_gpl", "");
KSYMTAB_FUNC(usb_init_urb, "_gpl", "");
KSYMTAB_FUNC(usb_alloc_urb, "_gpl", "");
KSYMTAB_FUNC(usb_free_urb, "_gpl", "");
KSYMTAB_FUNC(usb_get_urb, "_gpl", "");
KSYMTAB_FUNC(usb_anchor_urb, "_gpl", "");
KSYMTAB_FUNC(usb_unanchor_urb, "_gpl", "");
KSYMTAB_FUNC(usb_pipe_type_check, "_gpl", "");
KSYMTAB_FUNC(usb_urb_ep_type_check, "_gpl", "");
KSYMTAB_FUNC(usb_submit_urb, "_gpl", "");
KSYMTAB_FUNC(usb_unlink_urb, "_gpl", "");
KSYMTAB_FUNC(usb_kill_urb, "_gpl", "");
KSYMTAB_FUNC(usb_poison_urb, "_gpl", "");
KSYMTAB_FUNC(usb_unpoison_urb, "_gpl", "");
KSYMTAB_FUNC(usb_block_urb, "_gpl", "");
KSYMTAB_FUNC(usb_kill_anchored_urbs, "_gpl", "");
KSYMTAB_FUNC(usb_poison_anchored_urbs, "_gpl", "");
KSYMTAB_FUNC(usb_unpoison_anchored_urbs, "_gpl", "");
KSYMTAB_FUNC(usb_unlink_anchored_urbs, "_gpl", "");
KSYMTAB_FUNC(usb_anchor_suspend_wakeups, "_gpl", "");
KSYMTAB_FUNC(usb_anchor_resume_wakeups, "_gpl", "");
KSYMTAB_FUNC(usb_wait_anchor_empty_timeout, "_gpl", "");
KSYMTAB_FUNC(usb_get_from_anchor, "_gpl", "");
KSYMTAB_FUNC(usb_scuttle_anchored_urbs, "_gpl", "");
KSYMTAB_FUNC(usb_anchor_empty, "_gpl", "");
KSYMTAB_FUNC(usb_control_msg, "_gpl", "");
KSYMTAB_FUNC(usb_control_msg_send, "_gpl", "");
KSYMTAB_FUNC(usb_control_msg_recv, "_gpl", "");
KSYMTAB_FUNC(usb_interrupt_msg, "_gpl", "");
KSYMTAB_FUNC(usb_bulk_msg, "_gpl", "");
KSYMTAB_FUNC(usb_sg_init, "_gpl", "");
KSYMTAB_FUNC(usb_sg_wait, "_gpl", "");
KSYMTAB_FUNC(usb_sg_cancel, "_gpl", "");
KSYMTAB_FUNC(usb_get_descriptor, "_gpl", "");
KSYMTAB_FUNC(usb_string, "_gpl", "");
KSYMTAB_FUNC(usb_cache_string, "_gpl", "");
KSYMTAB_FUNC(usb_get_status, "_gpl", "");
KSYMTAB_FUNC(usb_clear_halt, "_gpl", "");
KSYMTAB_FUNC(usb_reset_endpoint, "_gpl", "");
KSYMTAB_FUNC(usb_set_interface, "_gpl", "");
KSYMTAB_FUNC(usb_reset_configuration, "_gpl", "");
KSYMTAB_FUNC(usb_set_wireless_status, "_gpl", "");
KSYMTAB_FUNC(usb_set_configuration, "_gpl", "");
KSYMTAB_FUNC(usb_driver_set_configuration, "_gpl", "");
KSYMTAB_FUNC(cdc_parse_cdc_header, "", "");
KSYMTAB_FUNC(usb_store_new_id, "_gpl", "");
KSYMTAB_FUNC(usb_show_dynids, "_gpl", "");
KSYMTAB_FUNC(usb_driver_claim_interface, "_gpl", "");
KSYMTAB_FUNC(usb_driver_release_interface, "_gpl", "");
KSYMTAB_FUNC(usb_match_one_id, "_gpl", "");
KSYMTAB_FUNC(usb_match_id, "_gpl", "");
KSYMTAB_FUNC(usb_device_match_id, "_gpl", "");
KSYMTAB_FUNC(usb_register_device_driver, "_gpl", "");
KSYMTAB_FUNC(usb_deregister_device_driver, "_gpl", "");
KSYMTAB_FUNC(usb_register_driver, "_gpl", "");
KSYMTAB_FUNC(usb_deregister, "_gpl", "");
KSYMTAB_FUNC(usb_enable_autosuspend, "_gpl", "");
KSYMTAB_FUNC(usb_disable_autosuspend, "_gpl", "");
KSYMTAB_FUNC(usb_autopm_put_interface, "_gpl", "");
KSYMTAB_FUNC(usb_autopm_put_interface_async, "_gpl", "");
KSYMTAB_FUNC(usb_autopm_put_interface_no_suspend, "_gpl", "");
KSYMTAB_FUNC(usb_autopm_get_interface, "_gpl", "");
KSYMTAB_FUNC(usb_autopm_get_interface_async, "_gpl", "");
KSYMTAB_FUNC(usb_autopm_get_interface_no_resume, "_gpl", "");
KSYMTAB_FUNC(usb_register_dev, "_gpl", "");
KSYMTAB_FUNC(usb_deregister_dev, "_gpl", "");
KSYMTAB_FUNC(usb_register_notify, "_gpl", "");
KSYMTAB_FUNC(usb_unregister_notify, "_gpl", "");
KSYMTAB_FUNC(usb_choose_configuration, "_gpl", "");
KSYMTAB_FUNC(usb_phy_roothub_alloc, "_gpl", "");
KSYMTAB_FUNC(usb_phy_roothub_alloc_usb3_phy, "_gpl", "");
KSYMTAB_FUNC(usb_phy_roothub_init, "_gpl", "");
KSYMTAB_FUNC(usb_phy_roothub_exit, "_gpl", "");
KSYMTAB_FUNC(usb_phy_roothub_set_mode, "_gpl", "");
KSYMTAB_FUNC(usb_phy_roothub_calibrate, "_gpl", "");
KSYMTAB_FUNC(usb_phy_roothub_notify_connect, "_gpl", "");
KSYMTAB_FUNC(usb_phy_roothub_notify_disconnect, "_gpl", "");
KSYMTAB_FUNC(usb_phy_roothub_power_on, "_gpl", "");
KSYMTAB_FUNC(usb_phy_roothub_power_off, "_gpl", "");
KSYMTAB_FUNC(usb_phy_roothub_suspend, "_gpl", "");
KSYMTAB_FUNC(usb_phy_roothub_resume, "_gpl", "");
KSYMTAB_FUNC(usb_hcd_pci_probe, "_gpl", "");
KSYMTAB_FUNC(usb_hcd_pci_remove, "_gpl", "");
KSYMTAB_FUNC(usb_hcd_pci_shutdown, "_gpl", "");
KSYMTAB_DATA(usb_hcd_pci_pm_ops, "_gpl", "");
KSYMTAB_FUNC(usb_acpi_power_manageable, "_gpl", "");
KSYMTAB_FUNC(usb_acpi_port_lpm_incapable, "_gpl", "");
KSYMTAB_FUNC(usb_acpi_set_power_state, "_gpl", "");

SYMBOL_CRC(usb_disabled, 0x19a304ba, "_gpl");
SYMBOL_CRC(usb_find_common_endpoints, 0x83cf503b, "_gpl");
SYMBOL_CRC(usb_find_common_endpoints_reverse, 0x6acba631, "_gpl");
SYMBOL_CRC(usb_check_bulk_endpoints, 0x27a95b30, "_gpl");
SYMBOL_CRC(usb_check_int_endpoints, 0xfa9b3850, "_gpl");
SYMBOL_CRC(usb_find_alt_setting, 0x90cb152b, "_gpl");
SYMBOL_CRC(usb_ifnum_to_if, 0xf1b91a5c, "_gpl");
SYMBOL_CRC(usb_altnum_to_altsetting, 0xeb70d7fc, "_gpl");
SYMBOL_CRC(usb_find_interface, 0xbea9ba4d, "_gpl");
SYMBOL_CRC(usb_for_each_dev, 0x84a1db87, "_gpl");
SYMBOL_CRC(usb_alloc_dev, 0x6d495ad3, "_gpl");
SYMBOL_CRC(usb_get_dev, 0x75604908, "_gpl");
SYMBOL_CRC(usb_put_dev, 0x9ac84bf1, "_gpl");
SYMBOL_CRC(usb_get_intf, 0x3d816f65, "_gpl");
SYMBOL_CRC(usb_put_intf, 0xa949bacb, "_gpl");
SYMBOL_CRC(usb_intf_get_dma_device, 0x44c7b37e, "_gpl");
SYMBOL_CRC(usb_lock_device_for_reset, 0xfc32e963, "_gpl");
SYMBOL_CRC(usb_get_current_frame_number, 0x86bba9e3, "_gpl");
SYMBOL_CRC(__usb_get_extra_descriptor, 0xd36760ef, "_gpl");
SYMBOL_CRC(usb_alloc_coherent, 0x1860041b, "_gpl");
SYMBOL_CRC(usb_free_coherent, 0x011672d9, "_gpl");
SYMBOL_CRC(ehci_cf_port_reset_rwsem, 0xbc9b8588, "_gpl");
SYMBOL_CRC(usb_wakeup_notification, 0x787f93fa, "_gpl");
SYMBOL_CRC(usb_hub_clear_tt_buffer, 0x24215f3b, "_gpl");
SYMBOL_CRC(usb_hub_claim_port, 0xa3ae89a2, "_gpl");
SYMBOL_CRC(usb_hub_release_port, 0xf2c4bb64, "_gpl");
SYMBOL_CRC(usb_set_device_state, 0x76e52d84, "_gpl");
SYMBOL_CRC(usb_disable_ltm, 0xc872c639, "_gpl");
SYMBOL_CRC(usb_enable_ltm, 0x11da34bd, "_gpl");
SYMBOL_CRC(usb_wakeup_enabled_descendants, 0xe014dc18, "_gpl");
SYMBOL_CRC(usb_root_hub_lost_power, 0x199330aa, "_gpl");
SYMBOL_CRC(usb_disable_lpm, 0x045302ff, "_gpl");
SYMBOL_CRC(usb_unlocked_disable_lpm, 0x07fd39ea, "_gpl");
SYMBOL_CRC(usb_enable_lpm, 0xddfbf07b, "_gpl");
SYMBOL_CRC(usb_unlocked_enable_lpm, 0x64275577, "_gpl");
SYMBOL_CRC(usb_ep0_reinit, 0xe8adda53, "_gpl");
SYMBOL_CRC(usb_reset_device, 0x932e5c14, "_gpl");
SYMBOL_CRC(usb_queue_reset_device, 0xf1b7d9ce, "_gpl");
SYMBOL_CRC(usb_hub_find_child, 0xcbc3c4d2, "_gpl");
SYMBOL_CRC(usb_hcds_loaded, 0xc17515d7, "_gpl");
SYMBOL_CRC(usb_bus_idr, 0x790be0b9, "_gpl");
SYMBOL_CRC(usb_bus_idr_lock, 0xae0ecf40, "_gpl");
SYMBOL_CRC(usb_hcd_poll_rh_status, 0xa2b755b8, "_gpl");
SYMBOL_CRC(usb_hcd_start_port_resume, 0x2f24fb8c, "_gpl");
SYMBOL_CRC(usb_hcd_end_port_resume, 0xf4582bd7, "_gpl");
SYMBOL_CRC(usb_calc_bus_time, 0x7e64181d, "_gpl");
SYMBOL_CRC(usb_hcd_link_urb_to_ep, 0xeb9021e2, "_gpl");
SYMBOL_CRC(usb_hcd_check_unlink_urb, 0x78bf5e9e, "_gpl");
SYMBOL_CRC(usb_hcd_unlink_urb_from_ep, 0x1e602f6c, "_gpl");
SYMBOL_CRC(usb_hcd_unmap_urb_setup_for_dma, 0xc283ea73, "_gpl");
SYMBOL_CRC(usb_hcd_unmap_urb_for_dma, 0x9b295152, "_gpl");
SYMBOL_CRC(usb_hcd_map_urb_for_dma, 0x45e2d1e1, "_gpl");
SYMBOL_CRC(usb_hcd_giveback_urb, 0xa605ba14, "_gpl");
SYMBOL_CRC(usb_alloc_streams, 0x5e19b424, "_gpl");
SYMBOL_CRC(usb_free_streams, 0x578a4e8d, "_gpl");
SYMBOL_CRC(usb_hcd_resume_root_hub, 0x98e4906e, "_gpl");
SYMBOL_CRC(usb_bus_start_enum, 0x21469982, "_gpl");
SYMBOL_CRC(usb_hcd_irq, 0x70cf032f, "_gpl");
SYMBOL_CRC(usb_hc_died, 0x875b136b, "_gpl");
SYMBOL_CRC(__usb_create_hcd, 0x06aac7d6, "_gpl");
SYMBOL_CRC(usb_create_shared_hcd, 0x7f2efef8, "_gpl");
SYMBOL_CRC(usb_create_hcd, 0x3f31ca79, "_gpl");
SYMBOL_CRC(usb_get_hcd, 0x332673a5, "_gpl");
SYMBOL_CRC(usb_put_hcd, 0x2b67dd11, "_gpl");
SYMBOL_CRC(usb_hcd_is_primary_hcd, 0xd843c5fa, "_gpl");
SYMBOL_CRC(usb_add_hcd, 0xe1999765, "_gpl");
SYMBOL_CRC(usb_remove_hcd, 0x521c7598, "_gpl");
SYMBOL_CRC(usb_hcd_platform_shutdown, 0x4b8922dc, "_gpl");
SYMBOL_CRC(usb_hcd_setup_local_mem, 0xdef61831, "_gpl");
SYMBOL_CRC(usb_mon_register, 0xddbe9344, "_gpl");
SYMBOL_CRC(usb_mon_deregister, 0xfed11ed1, "_gpl");
SYMBOL_CRC(usb_init_urb, 0x1ae95dac, "_gpl");
SYMBOL_CRC(usb_alloc_urb, 0x7ed282a3, "_gpl");
SYMBOL_CRC(usb_free_urb, 0x4f35ac86, "_gpl");
SYMBOL_CRC(usb_get_urb, 0x473c0ed1, "_gpl");
SYMBOL_CRC(usb_anchor_urb, 0x24a8139e, "_gpl");
SYMBOL_CRC(usb_unanchor_urb, 0x46ee2ed1, "_gpl");
SYMBOL_CRC(usb_pipe_type_check, 0xe49e5f92, "_gpl");
SYMBOL_CRC(usb_urb_ep_type_check, 0xe8d7f021, "_gpl");
SYMBOL_CRC(usb_submit_urb, 0xfb2a1d68, "_gpl");
SYMBOL_CRC(usb_unlink_urb, 0xd862569b, "_gpl");
SYMBOL_CRC(usb_kill_urb, 0x0b370c01, "_gpl");
SYMBOL_CRC(usb_poison_urb, 0xfe409742, "_gpl");
SYMBOL_CRC(usb_unpoison_urb, 0xc931a9a0, "_gpl");
SYMBOL_CRC(usb_block_urb, 0x380bbe63, "_gpl");
SYMBOL_CRC(usb_kill_anchored_urbs, 0x962c8ae1, "_gpl");
SYMBOL_CRC(usb_poison_anchored_urbs, 0x842f046d, "_gpl");
SYMBOL_CRC(usb_unpoison_anchored_urbs, 0x86b13d2a, "_gpl");
SYMBOL_CRC(usb_unlink_anchored_urbs, 0x933f75e0, "_gpl");
SYMBOL_CRC(usb_anchor_suspend_wakeups, 0x79bc842c, "_gpl");
SYMBOL_CRC(usb_anchor_resume_wakeups, 0x40267068, "_gpl");
SYMBOL_CRC(usb_wait_anchor_empty_timeout, 0x407af304, "_gpl");
SYMBOL_CRC(usb_get_from_anchor, 0x1f93bf91, "_gpl");
SYMBOL_CRC(usb_scuttle_anchored_urbs, 0x807766ea, "_gpl");
SYMBOL_CRC(usb_anchor_empty, 0x7e8d8619, "_gpl");
SYMBOL_CRC(usb_control_msg, 0xb80e6f48, "_gpl");
SYMBOL_CRC(usb_control_msg_send, 0xb35789fd, "_gpl");
SYMBOL_CRC(usb_control_msg_recv, 0xcf480791, "_gpl");
SYMBOL_CRC(usb_interrupt_msg, 0x9cb094f1, "_gpl");
SYMBOL_CRC(usb_bulk_msg, 0x7ad1dea2, "_gpl");
SYMBOL_CRC(usb_sg_init, 0xaec42fd1, "_gpl");
SYMBOL_CRC(usb_sg_wait, 0xe22da1d5, "_gpl");
SYMBOL_CRC(usb_sg_cancel, 0xa3467d9d, "_gpl");
SYMBOL_CRC(usb_get_descriptor, 0x56406d9d, "_gpl");
SYMBOL_CRC(usb_string, 0x66eea65d, "_gpl");
SYMBOL_CRC(usb_cache_string, 0xf2df0547, "_gpl");
SYMBOL_CRC(usb_get_status, 0x4b3537af, "_gpl");
SYMBOL_CRC(usb_clear_halt, 0x290b3b06, "_gpl");
SYMBOL_CRC(usb_reset_endpoint, 0xab1c2fed, "_gpl");
SYMBOL_CRC(usb_set_interface, 0xabccc30a, "_gpl");
SYMBOL_CRC(usb_reset_configuration, 0x9e9e6200, "_gpl");
SYMBOL_CRC(usb_set_wireless_status, 0x091774d1, "_gpl");
SYMBOL_CRC(usb_set_configuration, 0xa73ad17b, "_gpl");
SYMBOL_CRC(usb_driver_set_configuration, 0x8eb19df1, "_gpl");
SYMBOL_CRC(cdc_parse_cdc_header, 0x90341af9, "");
SYMBOL_CRC(usb_store_new_id, 0xfbceef05, "_gpl");
SYMBOL_CRC(usb_show_dynids, 0x7f16e2af, "_gpl");
SYMBOL_CRC(usb_driver_claim_interface, 0x8635e96f, "_gpl");
SYMBOL_CRC(usb_driver_release_interface, 0xf443995f, "_gpl");
SYMBOL_CRC(usb_match_one_id, 0xe7790e87, "_gpl");
SYMBOL_CRC(usb_match_id, 0x2896c021, "_gpl");
SYMBOL_CRC(usb_device_match_id, 0x961d31fc, "_gpl");
SYMBOL_CRC(usb_register_device_driver, 0x6d0d8887, "_gpl");
SYMBOL_CRC(usb_deregister_device_driver, 0xd02ab3e9, "_gpl");
SYMBOL_CRC(usb_register_driver, 0xd1eb09f3, "_gpl");
SYMBOL_CRC(usb_deregister, 0xbff7615a, "_gpl");
SYMBOL_CRC(usb_enable_autosuspend, 0x210479cb, "_gpl");
SYMBOL_CRC(usb_disable_autosuspend, 0x79d80e1a, "_gpl");
SYMBOL_CRC(usb_autopm_put_interface, 0x83b514e9, "_gpl");
SYMBOL_CRC(usb_autopm_put_interface_async, 0xb68e5009, "_gpl");
SYMBOL_CRC(usb_autopm_put_interface_no_suspend, 0x7b1af4ec, "_gpl");
SYMBOL_CRC(usb_autopm_get_interface, 0x4200b0c0, "_gpl");
SYMBOL_CRC(usb_autopm_get_interface_async, 0xa94b7f7e, "_gpl");
SYMBOL_CRC(usb_autopm_get_interface_no_resume, 0x18478679, "_gpl");
SYMBOL_CRC(usb_register_dev, 0xde942770, "_gpl");
SYMBOL_CRC(usb_deregister_dev, 0xf636abf7, "_gpl");
SYMBOL_CRC(usb_register_notify, 0x89bbafc6, "_gpl");
SYMBOL_CRC(usb_unregister_notify, 0x811dc334, "_gpl");
SYMBOL_CRC(usb_choose_configuration, 0x10c46981, "_gpl");
SYMBOL_CRC(usb_phy_roothub_alloc, 0x068874c8, "_gpl");
SYMBOL_CRC(usb_phy_roothub_alloc_usb3_phy, 0x474e755c, "_gpl");
SYMBOL_CRC(usb_phy_roothub_init, 0xc93ee1e7, "_gpl");
SYMBOL_CRC(usb_phy_roothub_exit, 0xe39d0794, "_gpl");
SYMBOL_CRC(usb_phy_roothub_set_mode, 0x5bdae35b, "_gpl");
SYMBOL_CRC(usb_phy_roothub_calibrate, 0x851e6003, "_gpl");
SYMBOL_CRC(usb_phy_roothub_notify_connect, 0x193780c4, "_gpl");
SYMBOL_CRC(usb_phy_roothub_notify_disconnect, 0xef6a57e5, "_gpl");
SYMBOL_CRC(usb_phy_roothub_power_on, 0x9c803020, "_gpl");
SYMBOL_CRC(usb_phy_roothub_power_off, 0x8c89e3b8, "_gpl");
SYMBOL_CRC(usb_phy_roothub_suspend, 0x1b4e073c, "_gpl");
SYMBOL_CRC(usb_phy_roothub_resume, 0x4906225f, "_gpl");
SYMBOL_CRC(usb_hcd_pci_probe, 0x054fb28c, "_gpl");
SYMBOL_CRC(usb_hcd_pci_remove, 0xbfe483a2, "_gpl");
SYMBOL_CRC(usb_hcd_pci_shutdown, 0x46fe4ade, "_gpl");
SYMBOL_CRC(usb_hcd_pci_pm_ops, 0xa7b64a3c, "_gpl");
SYMBOL_CRC(usb_acpi_power_manageable, 0x4ca59dc2, "_gpl");
SYMBOL_CRC(usb_acpi_port_lpm_incapable, 0xb127e2f6, "_gpl");
SYMBOL_CRC(usb_acpi_set_power_state, 0x61433e5c, "_gpl");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0x92d5838e, "request_threaded_irq" },
	{ 0xa07a37f0, "memchr" },
	{ 0x2f7754a8, "dma_pool_free" },
	{ 0x48b46ca3, "init_uts_ns" },
	{ 0xc38c83b8, "mod_timer" },
	{ 0xa2616041, "device_create" },
	{ 0xc71258db, "noop_llseek" },
	{ 0xeea8b4f3, "sysfs_merge_group" },
	{ 0x10e0b770, "phy_notify_disconnect" },
	{ 0xdd041a4a, "device_attach" },
	{ 0x4c03a563, "random_kmalloc_seed" },
	{ 0x8c03d20c, "destroy_workqueue" },
	{ 0xfb6eedf9, "power_group_name" },
	{ 0x4dfa8d4b, "mutex_lock" },
	{ 0x4c3862f3, "kernfs_find_and_get_ns" },
	{ 0x28e1d640, "dma_alloc_attrs" },
	{ 0x5a921311, "strncmp" },
	{ 0x4b750f53, "_raw_spin_unlock_irq" },
	{ 0xc9510b99, "const_current_task" },
	{ 0xe4687525, "phy_power_on" },
	{ 0x5606b231, "no_seek_end_llseek" },
	{ 0x046b15a5, "driver_unregister" },
	{ 0x531b604e, "__virt_addr_valid" },
	{ 0x4c9d28b0, "phys_base" },
	{ 0x9049d4a6, "__list_del_entry_valid_or_report" },
	{ 0xa798a51b, "class_unregister" },
	{ 0x449ad0a7, "memcmp" },
	{ 0x1ebf6c2a, "pci_power_names" },
	{ 0x206f4581, "sysfs_remove_file_from_group" },
	{ 0x64dc9c88, "sysfs_create_group" },
	{ 0xbcab6ee6, "sscanf" },
	{ 0xcefb0c9f, "__mutex_init" },
	{ 0x89940875, "mutex_lock_interruptible" },
	{ 0x2a59e6a5, "__fortify_panic" },
	{ 0x37befc70, "jiffies_to_msecs" },
	{ 0xd35cce70, "_raw_spin_unlock_irqrestore" },
	{ 0x6a6e05bf, "kstrtou8" },
	{ 0x11089ac7, "_ctype" },
	{ 0x3be0aefe, "device_register" },
	{ 0x795a5437, "acpi_get_physical_device_location" },
	{ 0x037f2abf, "device_del" },
	{ 0x8e17b3ae, "idr_destroy" },
	{ 0x124bad4d, "kstrtobool" },
	{ 0xaae8ab0e, "acpi_bus_power_manageable" },
	{ 0x77ae495d, "usb_speed_string" },
	{ 0xe1144d1b, "device_bind_driver" },
	{ 0xdbdf6c92, "ioport_resource" },
	{ 0xfb578fc5, "memset" },
	{ 0x80d08895, "_dev_warn" },
	{ 0x0257f912, "system_bh_highpri_wq" },
	{ 0x0212fa3d, "unregister_acpi_bus_type" },
	{ 0x3cabbee3, "device_match_devt" },
	{ 0xb8e7ce2c, "__put_user_8" },
	{ 0x13f558c0, "pci_set_master" },
	{ 0x25974000, "wait_for_completion" },
	{ 0x35bf5980, "device_link_del" },
	{ 0xbefa51a3, "gen_pool_add_owner" },
	{ 0x5b8239ca, "__x86_return_thunk" },
	{ 0x9d0129f8, "kmemdup_noprof" },
	{ 0xaad8c7d6, "default_wake_function" },
	{ 0x6b10bee1, "_copy_to_user" },
	{ 0xd9a5ea54, "__init_waitqueue_head" },
	{ 0x2c5922ba, "pm_runtime_no_callbacks" },
	{ 0x4e6cf8c3, "phy_power_off" },
	{ 0xfb384d37, "kasprintf" },
	{ 0x3e63e0b8, "devm_gen_pool_create" },
	{ 0x668b19a1, "down_read" },
	{ 0xbb9ed3bf, "mutex_trylock" },
	{ 0x52f77b44, "dev_pm_qos_flags" },
	{ 0x15ba50a6, "jiffies" },
	{ 0xcb733bf2, "acpi_bus_set_power" },
	{ 0x1ed88d6a, "kstrdup" },
	{ 0x0c078af5, "pv_ops" },
	{ 0x02acbc76, "sysfs_remove_group" },
	{ 0x38f6101b, "phy_set_mode_ext" },
	{ 0x3c3ff9fd, "sprintf" },
	{ 0x66d395a8, "fwnode_find_reference" },
	{ 0x97651e6c, "vmemmap_base" },
	{ 0xc3b27639, "_dev_notice" },
	{ 0xb5aa7165, "dma_pool_destroy" },
	{ 0x5dad76e1, "pm_runtime_forbid" },
	{ 0x4ece3615, "blocking_notifier_chain_unregister" },
	{ 0x3e4e6af6, "dma_free_attrs" },
	{ 0x167e7f9d, "__get_user_1" },
	{ 0x7a370099, "pm_runtime_allow" },
	{ 0xdf521442, "_find_next_zero_bit" },
	{ 0x6091b333, "unregister_chrdev_region" },
	{ 0x0481ae79, "__pm_runtime_resume" },
	{ 0x85df9b6c, "strsep" },
	{ 0x3213f038, "mutex_unlock" },
	{ 0x9fa7184a, "cancel_delayed_work_sync" },
	{ 0x282cdabc, "usb_led_activity" },
	{ 0xc6f46339, "init_timer_key" },
	{ 0xe4ab7ebc, "acpi_fetch_acpi_dev" },
	{ 0xfe5849a2, "param_ops_bool" },
	{ 0xb89b6e6b, "guid_parse" },
	{ 0x726bc3c7, "wait_for_completion_killable_timeout" },
	{ 0x0a4da0ef, "kernfs_put" },
	{ 0x060ba97c, "gen_pool_free_owner" },
	{ 0xd92deb6b, "acpi_evaluate_object" },
	{ 0xfbe215e4, "sg_next" },
	{ 0x151d2426, "inode_set_ctime_current" },
	{ 0x66cca4f9, "__x86_indirect_thunk_rcx" },
	{ 0x08220e3d, "__register_chrdev" },
	{ 0x6fd54dc8, "sysfs_break_active_protection" },
	{ 0x6729d3df, "__get_user_4" },
	{ 0xca067141, "device_destroy" },
	{ 0x2cf56265, "__dynamic_pr_debug" },
	{ 0x2f56ff71, "__kmalloc_cache_noprof" },
	{ 0xec24d97c, "usb_dynids_lock" },
	{ 0x03c12dfe, "cancel_work_sync" },
	{ 0x950022ed, "validate_usercopy_range" },
	{ 0x56470118, "__warn_printk" },
	{ 0xffeedf6a, "delayed_work_timer_fn" },
	{ 0xabf32f29, "utf16s_to_utf8s" },
	{ 0x50741f59, "kobject_uevent" },
	{ 0x1bb46899, "debugfs_create_file_full" },
	{ 0x705e8b5f, "device_pm_wait_for_dev" },
	{ 0x560d2aa1, "pci_disable_device" },
	{ 0xd84439db, "kill_pid_usb_asyncio" },
	{ 0x37110088, "remove_wait_queue" },
	{ 0xe759edac, "dma_mmap_attrs" },
	{ 0x00d4c500, "usb_decode_interval" },
	{ 0x951a060a, "usb_hcd_amd_remote_wakeup_quirk" },
	{ 0x0362f9a8, "__x86_indirect_thunk_r12" },
	{ 0x71b7a96c, "dma_unmap_sg_attrs" },
	{ 0xdd18a993, "acpi_check_dsm" },
	{ 0xbb3ea0cd, "dev_pm_qos_add_request" },
	{ 0x3c90ba90, "pm_runtime_barrier" },
	{ 0x959885e6, "__pm_runtime_suspend" },
	{ 0x8c1b4410, "usb_debug_root" },
	{ 0x367cc765, "component_add" },
	{ 0x3fd78f3b, "register_chrdev_region" },
	{ 0xe41cb699, "set_primary_fwnode" },
	{ 0xfd85b76d, "device_release_driver" },
	{ 0x754d539c, "strlen" },
	{ 0x00f143b0, "__pm_runtime_use_autosuspend" },
	{ 0x77358855, "iomem_resource" },
	{ 0x9d157e4b, "phy_calibrate" },
	{ 0x83a78f89, "param_ops_int" },
	{ 0xd2509be5, "_dev_printk" },
	{ 0x7e52f601, "__vma_start_write" },
	{ 0xb83c1ac1, "dev_pm_qos_expose_flags" },
	{ 0xc3ed0500, "__pm_runtime_disable" },
	{ 0x4de17ab3, "usb_state_string" },
	{ 0x1ea69ef5, "dev_pm_qos_remove_request" },
	{ 0xb5b54b34, "_raw_spin_unlock" },
	{ 0xccf69887, "get_free_pages_noprof" },
	{ 0xb010c7f8, "device_link_add" },
	{ 0x9760e078, "pci_free_irq_vectors" },
	{ 0x47884890, "system_power_efficient_wq" },
	{ 0x53b954a2, "up_read" },
	{ 0x2682c12e, "driver_register" },
	{ 0x3b5b3ca6, "put_pid" },
	{ 0xd4ec10e6, "BUG_func" },
	{ 0x7db83f71, "class_register" },
	{ 0x110dfbdc, "__pm_runtime_idle" },
	{ 0x2cf0c910, "sg_init_table" },
	{ 0xf9a482f9, "msleep" },
	{ 0x7696f0aa, "cdev_init" },
	{ 0xe2c17b5d, "__SCT__might_resched" },
	{ 0xf10d0b18, "__dev_fwnode" },
	{ 0x10a999bd, "kmalloc_caches" },
	{ 0x53bbefe1, "__trace_set_current_state" },
	{ 0x3cfe799d, "cdev_del" },
	{ 0xf73fb4ae, "device_remove_file" },
	{ 0x728c57a0, "bus_register" },
	{ 0x089c396b, "dma_map_sg_attrs" },
	{ 0x2d3385d3, "system_wq" },
	{ 0x33549176, "phy_init" },
	{ 0x2f2c95c4, "flush_work" },
	{ 0x6bc3fbc0, "__unregister_chrdev" },
	{ 0x72f7cdc8, "phy_notify_connect" },
	{ 0x9c6febfc, "add_uevent_var" },
	{ 0x1a146ec3, "usb_ep_type_string" },
	{ 0x843974e0, "pci_save_state" },
	{ 0xc1514a3b, "free_irq" },
	{ 0xc31db0ce, "is_vmalloc_addr" },
	{ 0x760a0f4f, "yield" },
	{ 0x46249088, "device_set_wakeup_enable" },
	{ 0xf718a94a, "try_module_get" },
	{ 0x88db9f48, "__check_object_size" },
	{ 0xdf0f4064, "is_acpi_device_node" },
	{ 0xc3bcad3e, "device_set_wakeup_capable" },
	{ 0xb7a7f577, "__list_add_valid_or_report" },
	{ 0x49cd25ed, "alloc_workqueue" },
	{ 0x2d70141b, "device_set_of_node_from_dev" },
	{ 0x8a2aaf82, "param_ops_uint" },
	{ 0x519be875, "dma_pool_create" },
	{ 0x96072816, "bus_unregister_notifier" },
	{ 0x13c49cc2, "_copy_from_user" },
	{ 0x4a3ad70e, "wait_for_completion_timeout" },
	{ 0x97a8035f, "pci_enable_device" },
	{ 0xafd744c6, "__x86_indirect_thunk_rbp" },
	{ 0x7f02188f, "__msecs_to_jiffies" },
	{ 0x6a5cc518, "__kmalloc_noprof" },
	{ 0x750d4032, "devm_memremap" },
	{ 0x60253911, "dev_set_name" },
	{ 0x6ebe366f, "ktime_get_mono_fast_ns" },
	{ 0xb0e602eb, "memmove" },
	{ 0x788de1e6, "pci_alloc_irq_vectors" },
	{ 0x42fae81d, "param_get_string" },
	{ 0x656e4a6e, "snprintf" },
	{ 0xa6257a2f, "complete" },
	{ 0xc5b6f236, "queue_work_on" },
	{ 0x37887111, "dmam_alloc_attrs" },
	{ 0x1c9e978f, "memdup_user" },
	{ 0x32f54c77, "driver_remove_file" },
	{ 0x80c3cac0, "sysfs_add_file_to_group" },
	{ 0xd8e99ff5, "system_bh_wq" },
	{ 0xb7d74942, "driver_attach" },
	{ 0x8eea556f, "device_unregister" },
	{ 0x8dada2d0, "pm_runtime_set_autosuspend_delay" },
	{ 0x608741b5, "__init_swait_queue_head" },
	{ 0xada31e57, "gen_pool_dma_alloc_align" },
	{ 0x92540fbf, "finish_wait" },
	{ 0x9e0797c9, "pci_get_device" },
	{ 0xd8af2c2b, "dma_unmap_page_attrs" },
	{ 0x96848186, "scnprintf" },
	{ 0x2f589e06, "sysfs_unbreak_active_protection" },
	{ 0xc4d36e1d, "pci_dev_run_wake" },
	{ 0xfe016ece, "devm_ioremap" },
	{ 0x7aa0fcb7, "pci_prepare_to_sleep" },
	{ 0x14d58f70, "device_initialize" },
	{ 0x6128b5fc, "__printk_ratelimit" },
	{ 0x2216f728, "current_time" },
	{ 0x69acdf38, "memcpy" },
	{ 0x3264a2c3, "component_del" },
	{ 0x469321e5, "remap_pfn_range" },
	{ 0x3b6c41ea, "kstrtouint" },
	{ 0x037a0cba, "kfree" },
	{ 0x9eca710d, "kobject_get_path" },
	{ 0x4afb2238, "add_wait_queue" },
	{ 0x3f583fed, "acpi_find_child_by_adr" },
	{ 0xdc0e4855, "timer_delete" },
	{ 0x8a758391, "bus_for_each_drv" },
	{ 0xc3055d20, "usleep_range_state" },
	{ 0x8c26d495, "prepare_to_wait_event" },
	{ 0x82ee90dc, "timer_delete_sync" },
	{ 0xe2964344, "__wake_up" },
	{ 0x4302d0eb, "free_pages" },
	{ 0x71f1eb17, "pci_irq_vector" },
	{ 0x24a2361d, "get_device" },
	{ 0x34db050b, "_raw_spin_lock_irqsave" },
	{ 0x846fc7f5, "__dynamic_dev_dbg" },
	{ 0xba8fbd64, "_raw_spin_lock" },
	{ 0x9ebd3b70, "kernfs_notify" },
	{ 0x0907d14d, "blocking_notifier_chain_register" },
	{ 0xbdfb6dbb, "__fentry__" },
	{ 0xd05f0831, "param_set_copystring" },
	{ 0xe783e261, "sysfs_emit" },
	{ 0xcc0b5e76, "__put_cred" },
	{ 0xb727c47a, "__suspend_report_result" },
	{ 0x678b96ec, "dma_pool_alloc" },
	{ 0x470d97d6, "dev_driver_string" },
	{ 0x486075c8, "gen_pool_dma_alloc" },
	{ 0xa12108f5, "sysfs_notify" },
	{ 0x65487097, "__x86_indirect_thunk_rax" },
	{ 0x70141749, "__pm_runtime_set_status" },
	{ 0xd4845dff, "dma_map_page_attrs" },
	{ 0xd66c8184, "add_device_randomness" },
	{ 0xb1f0f196, "__devm_request_region" },
	{ 0x4af6ddf0, "kstrtou16" },
	{ 0x92997ed8, "_printk" },
	{ 0x8427cc7b, "_raw_spin_lock_irq" },
	{ 0xb30f9b7a, "pm_wakeup_dev_event" },
	{ 0xdc50aae2, "__ref_stack_chk_guard" },
	{ 0x4a53228e, "device_reprobe" },
	{ 0x4dce3637, "register_acpi_bus_type" },
	{ 0x01000e51, "schedule" },
	{ 0x8ddd8aad, "schedule_timeout" },
	{ 0x823eae06, "blocking_notifier_call_chain" },
	{ 0xe9561ac9, "acpi_find_child_device" },
	{ 0x5446af01, "__tracepoint_sched_set_state_tp" },
	{ 0xf0fdf6cb, "__stack_chk_fail" },
	{ 0x0296695f, "refcount_warn_saturate" },
	{ 0xb2fcb56d, "queue_delayed_work_on" },
	{ 0xe8d6d34d, "debugfs_lookup_and_remove" },
	{ 0x17fd3b9e, "put_device" },
	{ 0x18511eab, "pm_runtime_enable" },
	{ 0xa916b694, "strnlen" },
	{ 0xd48d8b1b, "driver_create_file" },
	{ 0x7d59dd46, "pm_wq" },
	{ 0xb1e2df7b, "phy_exit" },
	{ 0xb77566c6, "bus_register_notifier" },
	{ 0xb2fd5ceb, "__put_user_4" },
	{ 0xc57c48a3, "idr_get_next" },
	{ 0x6383b27c, "__x86_indirect_thunk_rdx" },
	{ 0xe21a007a, "bus_for_each_dev" },
	{ 0x9f984513, "strrchr" },
	{ 0x02f82a89, "_dev_info" },
	{ 0x22b37eda, "module_put" },
	{ 0x167c5967, "print_hex_dump" },
	{ 0x7cd8d75e, "page_offset_base" },
	{ 0xecffa797, "sysfs_create_link" },
	{ 0x476b165a, "sized_strscpy" },
	{ 0x930a2eed, "device_wakeup_disable" },
	{ 0x34260fe5, "compat_ptr_ioctl" },
	{ 0x1118d914, "cdev_add" },
	{ 0x6d5b3d01, "device_create_file" },
	{ 0x7665a95b, "idr_remove" },
	{ 0xe523ad75, "synchronize_irq" },
	{ 0xf49f386c, "kobject_uevent_env" },
	{ 0xfe487975, "init_wait_entry" },
	{ 0xae5a04bb, "acpi_evaluate_dsm" },
	{ 0x8a9bcac9, "sysfs_update_group" },
	{ 0x880253a5, "sysfs_unmerge_group" },
	{ 0x860715ea, "bus_unregister" },
	{ 0x57bc19d2, "down_write" },
	{ 0x1d437513, "_dev_err" },
	{ 0x6089de0d, "device_wakeup_enable" },
	{ 0xce807a25, "up_write" },
	{ 0x759dd54f, "bus_find_device" },
	{ 0x5b63b27e, "device_add" },
	{ 0xb4552c29, "sysfs_remove_link" },
	{ 0xb8f11603, "idr_alloc" },
	{ 0xbeb162ab, "module_layout" },
};

MODULE_INFO(depends, "");

MODULE_ALIAS("usb:v0424p5534d*dc*dsc*dp*ic09isc*ip*in*");
MODULE_ALIAS("usb:v04B4p6570d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v05E3p*d*dc*dsc*dp*ic09isc*ip*in*");
MODULE_ALIAS("usb:v0451p8142d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0451p8140d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0424p4913d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0424p4914d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v0424p4915d*dc*dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v*p*d*dc09dsc*dp*ic*isc*ip*in*");
MODULE_ALIAS("usb:v*p*d*dc*dsc*dp*ic09isc*ip*in*");

MODULE_INFO(srcversion, "06C9F3FB22C92873E8FFA2A");
