#include <linux/module.h>
#include <linux/export-internal.h>
#include <linux/compiler.h>

MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

KSYMTAB_FUNC(qrtr_endpoint_post, "_gpl", "");
KSYMTAB_FUNC(qrtr_endpoint_register, "_gpl", "");
KSYMTAB_FUNC(qrtr_endpoint_unregister, "_gpl", "");
KSYMTAB_FUNC(qrtr_ns_init, "_gpl", "");
KSYMTAB_FUNC(qrtr_ns_remove, "_gpl", "");

SYMBOL_CRC(qrtr_endpoint_post, 0x5aec86e7, "_gpl");
SYMBOL_CRC(qrtr_endpoint_register, 0x4c0b9ce4, "_gpl");
SYMBOL_CRC(qrtr_endpoint_unregister, 0xe0a22b89, "_gpl");
SYMBOL_CRC(qrtr_ns_init, 0xa47e91ba, "_gpl");
SYMBOL_CRC(qrtr_ns_remove, 0x8d25501f, "_gpl");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0x2f4f5b83, "__pskb_copy_fclone" },
	{ 0xbdfb6dbb, "__fentry__" },
	{ 0x6c8d1611, "sk_error_report" },
	{ 0xe7962e3d, "skb_queue_purge_reason" },
	{ 0x5fc52abd, "radix_tree_iter_delete" },
	{ 0x234a2870, "trace_event_buffer_commit" },
	{ 0x65487097, "__x86_indirect_thunk_rax" },
	{ 0x92997ed8, "_printk" },
	{ 0x8427cc7b, "_raw_spin_lock_irq" },
	{ 0xdc50aae2, "__ref_stack_chk_guard" },
	{ 0x2389d637, "proto_unregister" },
	{ 0xfda0e845, "sock_register" },
	{ 0x1fbbf422, "datagram_poll" },
	{ 0x5446af01, "__tracepoint_sched_set_state_tp" },
	{ 0xf0fdf6cb, "__stack_chk_fail" },
	{ 0x0296695f, "refcount_warn_saturate" },
	{ 0x898b283f, "__alloc_skb" },
	{ 0xb2fd5ceb, "__put_user_4" },
	{ 0xbf179027, "proto_register" },
	{ 0xc6cbbc89, "capable" },
	{ 0x22b37eda, "module_put" },
	{ 0x9114b616, "__xa_alloc" },
	{ 0x8fdeeda2, "sock_no_shutdown" },
	{ 0x08b38092, "perf_trace_buf_alloc" },
	{ 0xb72c7c22, "perf_trace_run_bpf_submit" },
	{ 0x8f0e1260, "init_net" },
	{ 0x6091797f, "synchronize_rcu" },
	{ 0x5df2b678, "radix_tree_next_chunk" },
	{ 0x2469810f, "__rcu_read_unlock" },
	{ 0x8c059522, "sk_skb_reason_drop" },
	{ 0xa85a3e6d, "xa_load" },
	{ 0x64615f3e, "__SCK__tp_func_sk_data_ready" },
	{ 0x1190b251, "kernel_getsockname" },
	{ 0x5102a30b, "do_wait_intr_irq" },
	{ 0x5b4f4f15, "sk_free" },
	{ 0x4c03a563, "random_kmalloc_seed" },
	{ 0xf5d96f69, "sock_no_accept" },
	{ 0x8c03d20c, "destroy_workqueue" },
	{ 0x4dfa8d4b, "mutex_lock" },
	{ 0xe06f2244, "skb_push" },
	{ 0x78765759, "sock_no_listen" },
	{ 0x4b750f53, "_raw_spin_unlock_irq" },
	{ 0xc9510b99, "const_current_task" },
	{ 0xbc306139, "trace_event_reg" },
	{ 0x9049d4a6, "__list_del_entry_valid_or_report" },
	{ 0x5a5a2271, "__cpu_online_mask" },
	{ 0xaae430e4, "lock_sock_nested" },
	{ 0xcefb0c9f, "__mutex_init" },
	{ 0x729c4d47, "skb_copy_datagram_iter" },
	{ 0xd35cce70, "_raw_spin_unlock_irqrestore" },
	{ 0x64a6e499, "sk_alloc" },
	{ 0x4b285d1c, "sock_no_socketpair" },
	{ 0x5b8239ca, "__x86_return_thunk" },
	{ 0xff8f36b0, "sock_no_mmap" },
	{ 0xd9a5ea54, "__init_waitqueue_head" },
	{ 0xf34f9566, "__netdev_alloc_skb" },
	{ 0x7dcf4135, "__xa_insert" },
	{ 0x0745a981, "xa_erase" },
	{ 0xc40d15f0, "bpf_trace_run3" },
	{ 0x30cfb3dc, "cpu_number" },
	{ 0x1e559ca3, "__preempt_count" },
	{ 0x8c56a9a5, "skb_set_owner_w" },
	{ 0x5de2e413, "trace_event_buffer_reserve" },
	{ 0x3213f038, "mutex_unlock" },
	{ 0xa9dd2cff, "sock_create_kern" },
	{ 0x00aa1603, "xa_find" },
	{ 0xaa8eff3f, "skb_recv_datagram" },
	{ 0xc0d26206, "sock_alloc_send_pskb" },
	{ 0x2f56ff71, "__kmalloc_cache_noprof" },
	{ 0x03c12dfe, "cancel_work_sync" },
	{ 0x950022ed, "validate_usercopy_range" },
	{ 0x5b3e282f, "xa_store" },
	{ 0xb3b344cf, "_copy_from_iter" },
	{ 0x724585a3, "sock_release" },
	{ 0x5e21d3ee, "sock_gettstamp" },
	{ 0xad73041f, "autoremove_wake_function" },
	{ 0x344d8e0c, "xa_find_after" },
	{ 0x754d539c, "strlen" },
	{ 0x7b01c7ca, "iov_iter_revert" },
	{ 0x688e72e1, "__SCT__preempt_schedule_notrace" },
	{ 0xb5b54b34, "_raw_spin_unlock" },
	{ 0xc510e4c6, "kernel_sendmsg" },
	{ 0x85d120e3, "trace_handle_return" },
	{ 0xa89667ac, "sock_init_data" },
	{ 0xe2c17b5d, "__SCT__might_resched" },
	{ 0x87809aeb, "put_user_ifreq" },
	{ 0x10a999bd, "kmalloc_caches" },
	{ 0x53bbefe1, "__trace_set_current_state" },
	{ 0x6d6d2bf9, "release_sock" },
	{ 0xc3e561f9, "skb_free_datagram" },
	{ 0xbcd13a5c, "sock_queue_rcv_skb_reason" },
	{ 0xfe37d51f, "__skb_pad" },
	{ 0x88db9f48, "__check_object_size" },
	{ 0xb7a7f577, "__list_add_valid_or_report" },
	{ 0x49cd25ed, "alloc_workqueue" },
	{ 0x7738d6eb, "bpf_trace_run4" },
	{ 0x4401a47e, "skb_copy_bits" },
	{ 0x6fbc6a00, "radix_tree_insert" },
	{ 0x0ef6b03b, "skb_put" },
	{ 0x8d522714, "__rcu_read_lock" },
	{ 0x3b27368c, "consume_skb" },
	{ 0xc5b6f236, "queue_work_on" },
	{ 0xa4b381e0, "trace_raw_output_prep" },
	{ 0xa85bbe00, "__SCT__tp_func_sk_data_ready" },
	{ 0x80816f26, "get_user_ifreq" },
	{ 0x3f184318, "__trace_trigger_soft_disabled" },
	{ 0x70ad75fb, "radix_tree_lookup" },
	{ 0x51a511eb, "_raw_write_lock_bh" },
	{ 0x40322eee, "trace_event_printf" },
	{ 0x9668fb67, "this_cpu_off" },
	{ 0xdca8d421, "kernel_bind" },
	{ 0x99f7371c, "refcount_dec_and_mutex_lock" },
	{ 0x62737e1d, "sock_unregister" },
	{ 0xe00c6032, "trace_event_raw_init" },
	{ 0x69acdf38, "memcpy" },
	{ 0x037a0cba, "kfree" },
	{ 0xe7ab1ecc, "_raw_write_unlock_bh" },
	{ 0xc7fb204d, "__tracepoint_sk_data_ready" },
	{ 0xe2964344, "__wake_up" },
	{ 0xa13fc504, "__module_get" },
	{ 0x83734520, "kernel_recvmsg" },
	{ 0x34db050b, "_raw_spin_lock_irqsave" },
	{ 0xba8fbd64, "_raw_spin_lock" },
	{ 0xbeb162ab, "module_layout" },
};

MODULE_INFO(depends, "");


MODULE_INFO(srcversion, "473C5AB47E04ECEA0106681");
