#include <linux/module.h>
#include <linux/export-internal.h>
#include <linux/compiler.h>

MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

KSYMTAB_DATA(snd_major, "", "");
KSYMTAB_DATA(snd_ecards_limit, "", "");
KSYMTAB_DATA(sound_debugfs_root, "_gpl", "");
KSYMTAB_FUNC(snd_request_card, "", "");
KSYMTAB_FUNC(snd_lookup_minor_data, "", "");
KSYMTAB_FUNC(snd_register_device, "", "");
KSYMTAB_FUNC(snd_unregister_device, "", "");
KSYMTAB_DATA(snd_mixer_oss_notify_callback, "", "");
KSYMTAB_FUNC(snd_device_alloc, "_gpl", "");
KSYMTAB_FUNC(snd_card_new, "", "");
KSYMTAB_FUNC(snd_devm_card_new, "_gpl", "");
KSYMTAB_FUNC(snd_card_free_on_error, "_gpl", "");
KSYMTAB_FUNC(snd_card_ref, "_gpl", "");
KSYMTAB_FUNC(snd_card_disconnect, "", "");
KSYMTAB_FUNC(snd_card_disconnect_sync, "_gpl", "");
KSYMTAB_FUNC(snd_card_free_when_closed, "", "");
KSYMTAB_FUNC(snd_card_free, "", "");
KSYMTAB_FUNC(snd_card_set_id, "", "");
KSYMTAB_FUNC(snd_card_add_dev_attr, "_gpl", "");
KSYMTAB_FUNC(snd_card_register, "", "");
KSYMTAB_FUNC(snd_component_add, "", "");
KSYMTAB_FUNC(snd_card_file_add, "", "");
KSYMTAB_FUNC(snd_card_file_remove, "", "");
KSYMTAB_FUNC(snd_power_ref_and_wait, "_gpl", "");
KSYMTAB_FUNC(snd_power_wait, "", "");
KSYMTAB_FUNC(copy_to_user_fromio, "", "");
KSYMTAB_FUNC(copy_to_iter_fromio, "", "");
KSYMTAB_FUNC(copy_from_user_toio, "", "");
KSYMTAB_FUNC(copy_from_iter_toio, "", "");
KSYMTAB_FUNC(snd_ctl_notify, "", "");
KSYMTAB_FUNC(snd_ctl_notify_one, "", "");
KSYMTAB_FUNC(snd_ctl_new1, "", "");
KSYMTAB_FUNC(snd_ctl_free_one, "", "");
KSYMTAB_FUNC(snd_ctl_add, "", "");
KSYMTAB_FUNC(snd_ctl_replace, "", "");
KSYMTAB_FUNC(snd_ctl_remove, "", "");
KSYMTAB_FUNC(snd_ctl_remove_id, "", "");
KSYMTAB_FUNC(snd_ctl_activate_id, "_gpl", "");
KSYMTAB_FUNC(snd_ctl_rename_id, "", "");
KSYMTAB_FUNC(snd_ctl_rename, "", "");
KSYMTAB_FUNC(snd_ctl_find_numid, "", "");
KSYMTAB_FUNC(snd_ctl_find_id, "", "");
KSYMTAB_FUNC(snd_ctl_register_ioctl, "", "");
KSYMTAB_FUNC(snd_ctl_register_ioctl_compat, "", "");
KSYMTAB_FUNC(snd_ctl_unregister_ioctl, "", "");
KSYMTAB_FUNC(snd_ctl_unregister_ioctl_compat, "", "");
KSYMTAB_FUNC(snd_ctl_get_preferred_subdevice, "_gpl", "");
KSYMTAB_FUNC(snd_ctl_request_layer, "_gpl", "");
KSYMTAB_FUNC(snd_ctl_register_layer, "_gpl", "");
KSYMTAB_FUNC(snd_ctl_disconnect_layer, "_gpl", "");
KSYMTAB_FUNC(snd_ctl_boolean_mono_info, "", "");
KSYMTAB_FUNC(snd_ctl_boolean_stereo_info, "", "");
KSYMTAB_FUNC(snd_ctl_enum_info, "", "");
KSYMTAB_FUNC(release_and_free_resource, "", "");
KSYMTAB_FUNC(snd_pci_quirk_lookup_id, "", "");
KSYMTAB_FUNC(snd_pci_quirk_lookup, "", "");
KSYMTAB_FUNC(snd_fasync_helper, "_gpl", "");
KSYMTAB_FUNC(snd_kill_fasync, "_gpl", "");
KSYMTAB_FUNC(snd_fasync_free, "_gpl", "");
KSYMTAB_FUNC(snd_device_new, "", "");
KSYMTAB_FUNC(snd_device_disconnect, "_gpl", "");
KSYMTAB_FUNC(snd_device_free, "", "");
KSYMTAB_FUNC(snd_device_register, "", "");
KSYMTAB_FUNC(snd_device_get_state, "_gpl", "");
KSYMTAB_DATA(snd_seq_root, "", "");
KSYMTAB_FUNC(snd_info_get_line, "", "");
KSYMTAB_FUNC(snd_info_get_str, "", "");
KSYMTAB_FUNC(snd_info_create_module_entry, "", "");
KSYMTAB_FUNC(snd_info_create_card_entry, "", "");
KSYMTAB_FUNC(snd_info_free_entry, "", "");
KSYMTAB_FUNC(snd_info_register, "", "");
KSYMTAB_FUNC(snd_card_rw_proc_new, "_gpl", "");
KSYMTAB_FUNC(snd_oss_info_register, "", "");
KSYMTAB_FUNC(snd_dma_program, "", "");
KSYMTAB_FUNC(snd_dma_disable, "", "");
KSYMTAB_FUNC(snd_dma_pointer, "", "");
KSYMTAB_FUNC(snd_devm_request_dma, "_gpl", "");
KSYMTAB_FUNC(snd_lookup_oss_minor_data, "", "");
KSYMTAB_FUNC(snd_register_oss_device, "", "");
KSYMTAB_FUNC(snd_unregister_oss_device, "", "");
KSYMTAB_FUNC(_snd_ctl_add_follower, "", "");
KSYMTAB_FUNC(snd_ctl_add_followers, "_gpl", "");
KSYMTAB_FUNC(snd_ctl_make_virtual_master, "", "");
KSYMTAB_FUNC(snd_ctl_add_vmaster_hook, "_gpl", "");
KSYMTAB_FUNC(snd_ctl_sync_vmaster, "_gpl", "");
KSYMTAB_FUNC(snd_ctl_apply_vmaster_followers, "_gpl", "");
KSYMTAB_FUNC(snd_jack_add_new_kctl, "", "");
KSYMTAB_FUNC(snd_jack_new, "", "");
KSYMTAB_FUNC(snd_jack_set_parent, "", "");
KSYMTAB_FUNC(snd_jack_set_key, "", "");
KSYMTAB_FUNC(snd_jack_report, "", "");

SYMBOL_CRC(snd_major, 0x8f595b11, "");
SYMBOL_CRC(snd_ecards_limit, 0x3971b4df, "");
SYMBOL_CRC(sound_debugfs_root, 0x71db82c9, "_gpl");
SYMBOL_CRC(snd_request_card, 0x4a3ea5c0, "");
SYMBOL_CRC(snd_lookup_minor_data, 0xb2e5ae4a, "");
SYMBOL_CRC(snd_register_device, 0xc97925fa, "");
SYMBOL_CRC(snd_unregister_device, 0x4a6d0705, "");
SYMBOL_CRC(snd_mixer_oss_notify_callback, 0xa30ef42d, "");
SYMBOL_CRC(snd_device_alloc, 0x636f67c9, "_gpl");
SYMBOL_CRC(snd_card_new, 0x47ae6739, "");
SYMBOL_CRC(snd_devm_card_new, 0x536dc6c4, "_gpl");
SYMBOL_CRC(snd_card_free_on_error, 0xbb2fec29, "_gpl");
SYMBOL_CRC(snd_card_ref, 0xcbe5251e, "_gpl");
SYMBOL_CRC(snd_card_disconnect, 0x084890a0, "");
SYMBOL_CRC(snd_card_disconnect_sync, 0x2ad96a06, "_gpl");
SYMBOL_CRC(snd_card_free_when_closed, 0x4a824202, "");
SYMBOL_CRC(snd_card_free, 0x88a3794a, "");
SYMBOL_CRC(snd_card_set_id, 0x7b0bd58c, "");
SYMBOL_CRC(snd_card_add_dev_attr, 0xb63f70c2, "_gpl");
SYMBOL_CRC(snd_card_register, 0x1a788701, "");
SYMBOL_CRC(snd_component_add, 0x26f31cd2, "");
SYMBOL_CRC(snd_card_file_add, 0x41feec82, "");
SYMBOL_CRC(snd_card_file_remove, 0x87b0e801, "");
SYMBOL_CRC(snd_power_ref_and_wait, 0x58eebfe5, "_gpl");
SYMBOL_CRC(snd_power_wait, 0x0c5220b0, "");
SYMBOL_CRC(copy_to_user_fromio, 0x342a2354, "");
SYMBOL_CRC(copy_to_iter_fromio, 0x29c334e4, "");
SYMBOL_CRC(copy_from_user_toio, 0xfffd89db, "");
SYMBOL_CRC(copy_from_iter_toio, 0xd29e963f, "");
SYMBOL_CRC(snd_ctl_notify, 0x5b8bb3fc, "");
SYMBOL_CRC(snd_ctl_notify_one, 0x76663370, "");
SYMBOL_CRC(snd_ctl_new1, 0xf26499b7, "");
SYMBOL_CRC(snd_ctl_free_one, 0xf4be28e4, "");
SYMBOL_CRC(snd_ctl_add, 0xe21c760b, "");
SYMBOL_CRC(snd_ctl_replace, 0x495aaaf8, "");
SYMBOL_CRC(snd_ctl_remove, 0x4e1289b0, "");
SYMBOL_CRC(snd_ctl_remove_id, 0x70aba3a6, "");
SYMBOL_CRC(snd_ctl_activate_id, 0x122f0dd9, "_gpl");
SYMBOL_CRC(snd_ctl_rename_id, 0x3e46962c, "");
SYMBOL_CRC(snd_ctl_rename, 0xda5822bd, "");
SYMBOL_CRC(snd_ctl_find_numid, 0x3484fcdd, "");
SYMBOL_CRC(snd_ctl_find_id, 0x8d5ba91a, "");
SYMBOL_CRC(snd_ctl_register_ioctl, 0x1fe4c32d, "");
SYMBOL_CRC(snd_ctl_register_ioctl_compat, 0x8def55e1, "");
SYMBOL_CRC(snd_ctl_unregister_ioctl, 0x09b6775f, "");
SYMBOL_CRC(snd_ctl_unregister_ioctl_compat, 0x40e25168, "");
SYMBOL_CRC(snd_ctl_get_preferred_subdevice, 0xe84e7c86, "_gpl");
SYMBOL_CRC(snd_ctl_request_layer, 0xfaf598c6, "_gpl");
SYMBOL_CRC(snd_ctl_register_layer, 0xb1723246, "_gpl");
SYMBOL_CRC(snd_ctl_disconnect_layer, 0xf3be5658, "_gpl");
SYMBOL_CRC(snd_ctl_boolean_mono_info, 0xaf6979c7, "");
SYMBOL_CRC(snd_ctl_boolean_stereo_info, 0xc3a9bf38, "");
SYMBOL_CRC(snd_ctl_enum_info, 0xcc6a729f, "");
SYMBOL_CRC(release_and_free_resource, 0xc5a6d10b, "");
SYMBOL_CRC(snd_pci_quirk_lookup_id, 0x73076315, "");
SYMBOL_CRC(snd_pci_quirk_lookup, 0x3c93d03e, "");
SYMBOL_CRC(snd_fasync_helper, 0xd05b05fc, "_gpl");
SYMBOL_CRC(snd_kill_fasync, 0xf8f2a4eb, "_gpl");
SYMBOL_CRC(snd_fasync_free, 0x5af762f1, "_gpl");
SYMBOL_CRC(snd_device_new, 0xd9fe22b7, "");
SYMBOL_CRC(snd_device_disconnect, 0xa7845f1d, "_gpl");
SYMBOL_CRC(snd_device_free, 0xed8c4b2a, "");
SYMBOL_CRC(snd_device_register, 0x974f56a4, "");
SYMBOL_CRC(snd_device_get_state, 0x49a437d2, "_gpl");
SYMBOL_CRC(snd_seq_root, 0x1d4737bf, "");
SYMBOL_CRC(snd_info_get_line, 0x24a94b26, "");
SYMBOL_CRC(snd_info_get_str, 0x9e6d79f8, "");
SYMBOL_CRC(snd_info_create_module_entry, 0xf473fc65, "");
SYMBOL_CRC(snd_info_create_card_entry, 0x6b1336bc, "");
SYMBOL_CRC(snd_info_free_entry, 0x89cf458c, "");
SYMBOL_CRC(snd_info_register, 0xa87d6565, "");
SYMBOL_CRC(snd_card_rw_proc_new, 0x22bddbb7, "_gpl");
SYMBOL_CRC(snd_oss_info_register, 0x8df3789f, "");
SYMBOL_CRC(snd_dma_program, 0x18e1683f, "");
SYMBOL_CRC(snd_dma_disable, 0x70c15ac1, "");
SYMBOL_CRC(snd_dma_pointer, 0x191e88cf, "");
SYMBOL_CRC(snd_devm_request_dma, 0x12f8002d, "_gpl");
SYMBOL_CRC(snd_lookup_oss_minor_data, 0x198788b4, "");
SYMBOL_CRC(snd_register_oss_device, 0xcf5f919a, "");
SYMBOL_CRC(snd_unregister_oss_device, 0x157d1de8, "");
SYMBOL_CRC(_snd_ctl_add_follower, 0x3c317193, "");
SYMBOL_CRC(snd_ctl_add_followers, 0x552597b0, "_gpl");
SYMBOL_CRC(snd_ctl_make_virtual_master, 0x3d0f09e6, "");
SYMBOL_CRC(snd_ctl_add_vmaster_hook, 0xb3a05b6a, "_gpl");
SYMBOL_CRC(snd_ctl_sync_vmaster, 0x78f5a0e5, "_gpl");
SYMBOL_CRC(snd_ctl_apply_vmaster_followers, 0xd4c7f5cc, "_gpl");
SYMBOL_CRC(snd_jack_add_new_kctl, 0xc697bbd7, "");
SYMBOL_CRC(snd_jack_new, 0x8550efde, "");
SYMBOL_CRC(snd_jack_set_parent, 0x1a7483d1, "");
SYMBOL_CRC(snd_jack_set_key, 0x083a409e, "");
SYMBOL_CRC(snd_jack_report, 0xb375e728, "");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0xb1342cdb, "_raw_read_lock_irqsave" },
	{ 0x22b37eda, "module_put" },
	{ 0x476b165a, "sized_strscpy" },
	{ 0xe523ad75, "synchronize_irq" },
	{ 0xfe487975, "init_wait_entry" },
	{ 0x57bc19d2, "down_write" },
	{ 0x1d437513, "_dev_err" },
	{ 0xce807a25, "up_write" },
	{ 0x5b63b27e, "device_add" },
	{ 0x48b46ca3, "init_uts_ns" },
	{ 0xa85a3e6d, "xa_load" },
	{ 0xc71258db, "noop_llseek" },
	{ 0x1e6d26a8, "strstr" },
	{ 0x4c03a563, "random_kmalloc_seed" },
	{ 0x4dfa8d4b, "mutex_lock" },
	{ 0x1ad826f3, "input_set_capability" },
	{ 0x538abf31, "debugfs_remove" },
	{ 0x5a921311, "strncmp" },
	{ 0x4b750f53, "_raw_spin_unlock_irq" },
	{ 0x6cb1d9f5, "__devres_alloc_node" },
	{ 0x175e33fb, "dma_spin_lock" },
	{ 0xd00fdce6, "fasync_helper" },
	{ 0xc9510b99, "const_current_task" },
	{ 0x18003826, "devm_remove_action_nowarn" },
	{ 0x62eec1d5, "panic" },
	{ 0x9049d4a6, "__list_del_entry_valid_or_report" },
	{ 0x449ad0a7, "memcmp" },
	{ 0xcefb0c9f, "__mutex_init" },
	{ 0x2a59e6a5, "__fortify_panic" },
	{ 0xd35cce70, "_raw_spin_unlock_irqrestore" },
	{ 0x11089ac7, "_ctype" },
	{ 0x037f2abf, "device_del" },
	{ 0x90e1d372, "proc_mkdir" },
	{ 0x9f76baf4, "_raw_write_unlock_irq" },
	{ 0x80d08895, "_dev_warn" },
	{ 0x31549b2a, "__x86_indirect_thunk_r10" },
	{ 0xe4eafe60, "param_ops_charp" },
	{ 0x25974000, "wait_for_completion" },
	{ 0x5b8239ca, "__x86_return_thunk" },
	{ 0xaad8c7d6, "default_wake_function" },
	{ 0x6b10bee1, "_copy_to_user" },
	{ 0xd9a5ea54, "__init_waitqueue_head" },
	{ 0x1f9fb5ca, "input_event" },
	{ 0xdc6d066e, "proc_remove" },
	{ 0xeb078aee, "_raw_write_unlock_irqrestore" },
	{ 0x668b19a1, "down_read" },
	{ 0xe2d5255a, "strcmp" },
	{ 0x7dcf4135, "__xa_insert" },
	{ 0x1ed88d6a, "kstrdup" },
	{ 0x0745a981, "xa_erase" },
	{ 0x16999c4a, "seq_read" },
	{ 0x3c3ff9fd, "sprintf" },
	{ 0x7054a3e4, "request_dma" },
	{ 0x3213f038, "mutex_unlock" },
	{ 0xd9491c14, "xa_destroy" },
	{ 0xe93e49c3, "devres_free" },
	{ 0x8b084654, "proc_set_size" },
	{ 0x66cca4f9, "__x86_indirect_thunk_rcx" },
	{ 0x08220e3d, "__register_chrdev" },
	{ 0x6729d3df, "__get_user_4" },
	{ 0x74661556, "kobject_set_name" },
	{ 0x2f56ff71, "__kmalloc_cache_noprof" },
	{ 0x950022ed, "validate_usercopy_range" },
	{ 0x56470118, "__warn_printk" },
	{ 0x77c3b574, "seq_printf" },
	{ 0xe0112fc4, "__x86_indirect_thunk_r9" },
	{ 0xb3b344cf, "_copy_from_iter" },
	{ 0x18888d00, "downgrade_write" },
	{ 0x37110088, "remove_wait_queue" },
	{ 0x55d83abd, "stream_open" },
	{ 0x045fdd4f, "single_release" },
	{ 0x089e672f, "pid_vnr" },
	{ 0x3e1440b4, "devres_find" },
	{ 0x0362f9a8, "__x86_indirect_thunk_r12" },
	{ 0xb09150d3, "__devm_add_action" },
	{ 0x5021bd81, "_raw_write_lock_irqsave" },
	{ 0x9554b635, "sound_class" },
	{ 0xc5e74216, "release_resource" },
	{ 0x72b243d4, "free_dma" },
	{ 0x754d539c, "strlen" },
	{ 0x0b03e03c, "proc_symlink" },
	{ 0x83a78f89, "param_ops_int" },
	{ 0x7aa1756e, "kvfree" },
	{ 0x31ccbc97, "single_open" },
	{ 0xba3394ae, "debugfs_create_dir" },
	{ 0xb5b54b34, "_raw_spin_unlock" },
	{ 0xcf455c79, "__kvmalloc_node_noprof" },
	{ 0x53b954a2, "up_read" },
	{ 0xf90a1e85, "__x86_indirect_thunk_r8" },
	{ 0x3b5b3ca6, "put_pid" },
	{ 0xe2c17b5d, "__SCT__might_resched" },
	{ 0x10a999bd, "kmalloc_caches" },
	{ 0x53bbefe1, "__trace_set_current_state" },
	{ 0xa24f23d8, "__request_module" },
	{ 0x2d3385d3, "system_wq" },
	{ 0x2f2c95c4, "flush_work" },
	{ 0x6bc3fbc0, "__unregister_chrdev" },
	{ 0xe40cfd31, "input_allocate_device" },
	{ 0xf718a94a, "try_module_get" },
	{ 0x88db9f48, "__check_object_size" },
	{ 0x7b4da6ff, "__init_rwsem" },
	{ 0xf6f30865, "_copy_to_iter" },
	{ 0xb7a7f577, "__list_add_valid_or_report" },
	{ 0x13c49cc2, "_copy_from_user" },
	{ 0x6a5cc518, "__kmalloc_noprof" },
	{ 0x60253911, "dev_set_name" },
	{ 0x656e4a6e, "snprintf" },
	{ 0xa6257a2f, "complete" },
	{ 0xc5b6f236, "queue_work_on" },
	{ 0x1c9e978f, "memdup_user" },
	{ 0x92540fbf, "finish_wait" },
	{ 0xbafdddc5, "kill_fasync" },
	{ 0x99c95fa5, "unregister_sound_special" },
	{ 0xf2e93398, "proc_mkdir_mode" },
	{ 0x7d628444, "memcpy_fromio" },
	{ 0x14d58f70, "device_initialize" },
	{ 0x99198d31, "param_array_ops" },
	{ 0xe2f93174, "vmemdup_user" },
	{ 0x4790489a, "input_unregister_device" },
	{ 0xe7257ab8, "xa_store_range" },
	{ 0x69acdf38, "memcpy" },
	{ 0x037a0cba, "kfree" },
	{ 0xc11f553a, "seq_lseek" },
	{ 0x4afb2238, "add_wait_queue" },
	{ 0xe04afb14, "proc_create_data" },
	{ 0x8c26d495, "prepare_to_wait_event" },
	{ 0xe2964344, "__wake_up" },
	{ 0x2dce4f82, "import_ubuf" },
	{ 0x24a2361d, "get_device" },
	{ 0x34db050b, "_raw_spin_lock_irqsave" },
	{ 0x846fc7f5, "__dynamic_dev_dbg" },
	{ 0xba8fbd64, "_raw_spin_lock" },
	{ 0xd373524c, "devres_add" },
	{ 0x3b7cff6a, "single_open_size" },
	{ 0xbdfb6dbb, "__fentry__" },
	{ 0xe783e261, "sysfs_emit" },
	{ 0x3aca0190, "_raw_write_lock_irq" },
	{ 0x470d97d6, "dev_driver_string" },
	{ 0xdf2ebb87, "_raw_read_unlock_irqrestore" },
	{ 0x65487097, "__x86_indirect_thunk_rax" },
	{ 0x631f2945, "input_free_device" },
	{ 0xb9e7429c, "memcpy_toio" },
	{ 0x92997ed8, "_printk" },
	{ 0x8427cc7b, "_raw_spin_lock_irq" },
	{ 0xdc50aae2, "__ref_stack_chk_guard" },
	{ 0x01000e51, "schedule" },
	{ 0xe49f317c, "input_register_device" },
	{ 0x5446af01, "__tracepoint_sched_set_state_tp" },
	{ 0xf0fdf6cb, "__stack_chk_fail" },
	{ 0x0296695f, "refcount_warn_saturate" },
	{ 0x17fd3b9e, "put_device" },
	{ 0xa916b694, "strnlen" },
	{ 0xb2fd5ceb, "__put_user_4" },
	{ 0x6383b27c, "__x86_indirect_thunk_rdx" },
	{ 0x0a4aacc0, "register_sound_special_device" },
	{ 0xbeb162ab, "module_layout" },
};

MODULE_INFO(depends, "soundcore");


MODULE_INFO(srcversion, "67D552E587765F051C5063A");
