#include <linux/module.h>
#include <linux/export-internal.h>
#include <linux/compiler.h>

MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

KSYMTAB_FUNC(cs35l45_probe, "_gpl", "SND_SOC_CS35L45");
KSYMTAB_FUNC(cs35l45_remove, "_gpl", "SND_SOC_CS35L45");
KSYMTAB_DATA(cs35l45_pm_ops, "_gpl", "");
KSYMTAB_FUNC(cs35l45_apply_patch, "_gpl", "SND_SOC_CS35L45");
KSYMTAB_DATA(cs35l45_i2c_regmap, "_gpl", "SND_SOC_CS35L45");
KSYMTAB_DATA(cs35l45_spi_regmap, "_gpl", "SND_SOC_CS35L45");
KSYMTAB_FUNC(cs35l45_get_clk_freq_id, "_gpl", "SND_SOC_CS35L45");

SYMBOL_CRC(cs35l45_probe, 0x5962177f, "_gpl");
SYMBOL_CRC(cs35l45_remove, 0xb2a85ccd, "_gpl");
SYMBOL_CRC(cs35l45_pm_ops, 0x0ca413bc, "_gpl");
SYMBOL_CRC(cs35l45_apply_patch, 0x05ab81e6, "_gpl");
SYMBOL_CRC(cs35l45_i2c_regmap, 0x1aeb9af6, "_gpl");
SYMBOL_CRC(cs35l45_spi_regmap, 0x59d35bba, "_gpl");
SYMBOL_CRC(cs35l45_get_clk_freq_id, 0xb3b217a7, "_gpl");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0xf2080990, "device_property_read_u32_array" },
	{ 0x2bd407c2, "devm_regulator_get" },
	{ 0xf25dc71e, "snd_soc_component_disable_pin_unlocked" },
	{ 0x02f82a89, "_dev_info" },
	{ 0x00326a2a, "snd_soc_info_volsw" },
	{ 0x1d437513, "_dev_err" },
	{ 0x7b471220, "wm_adsp_event" },
	{ 0x0d981c58, "snd_soc_dapm_put_volsw" },
	{ 0x4dfa8d4b, "mutex_lock" },
	{ 0x5b8bb3fc, "snd_ctl_notify" },
	{ 0xc87a7d54, "wm_adsp_fw_enum" },
	{ 0x80d08895, "_dev_warn" },
	{ 0xb3090115, "wm_adsp2_component_probe" },
	{ 0x4e619da8, "wm_adsp2_preloader_put" },
	{ 0x5b8239ca, "__x86_return_thunk" },
	{ 0x2d598216, "wm_adsp2_preloader_get" },
	{ 0xfb931cd5, "snd_soc_info_enum_double" },
	{ 0x5478c41b, "wm_adsp2_component_remove" },
	{ 0x3c3ff9fd, "sprintf" },
	{ 0x29d637af, "devm_regmap_add_irq_chip" },
	{ 0xb42e9e0d, "snd_soc_get_volsw" },
	{ 0xb6accd1c, "regmap_read" },
	{ 0xb16dc559, "snd_soc_put_volsw" },
	{ 0xdb962d56, "wm_adsp_fw_get" },
	{ 0x0481ae79, "__pm_runtime_resume" },
	{ 0x3213f038, "mutex_unlock" },
	{ 0xfb5f41b5, "snd_soc_component_enable_pin_unlocked" },
	{ 0xb43f9365, "ktime_get" },
	{ 0x9ed288d6, "regmap_bulk_read" },
	{ 0x5a943fd3, "regmap_update_bits_base" },
	{ 0xe6131c9e, "regulator_disable" },
	{ 0x77f74b9a, "dev_err_probe" },
	{ 0x4b157c96, "regmap_multi_reg_write" },
	{ 0x465f6f6d, "snd_soc_dapm_get_volsw" },
	{ 0x959885e6, "__pm_runtime_suspend" },
	{ 0x299056be, "regmap_register_patch" },
	{ 0x299f2982, "snd_soc_dapm_get_enum_double" },
	{ 0x00f143b0, "__pm_runtime_use_autosuspend" },
	{ 0xed373017, "wm_halo_init" },
	{ 0x76fd5da3, "wm_adsp_early_event" },
	{ 0xc3ed0500, "__pm_runtime_disable" },
	{ 0x6c456e7b, "snd_soc_tdm_params_to_bclk" },
	{ 0xe2c17b5d, "__SCT__might_resched" },
	{ 0x3ce4ca6f, "disable_irq" },
	{ 0xe56a9336, "snd_pcm_format_width" },
	{ 0x540f911d, "snd_soc_dapm_put_enum_double" },
	{ 0xb8ae32e8, "wm_adsp_fw_put" },
	{ 0xafac3c97, "regulator_enable" },
	{ 0xf2d6f02e, "regcache_cache_only" },
	{ 0xf1f2b7da, "regcache_sync" },
	{ 0xab155c85, "regmap_write" },
	{ 0xb5f383e9, "devm_request_threaded_irq" },
	{ 0x55784228, "regmap_irq_get_virq" },
	{ 0x6ebe366f, "ktime_get_mono_fast_ns" },
	{ 0xe678713d, "snd_soc_component_get_kcontrol" },
	{ 0x8dada2d0, "pm_runtime_set_autosuspend_delay" },
	{ 0x93aed27b, "gpiod_set_value_cansleep" },
	{ 0xaa9069c8, "wm_adsp2_remove" },
	{ 0x41662b95, "snd_soc_dapm_sync_unlocked" },
	{ 0xfcec0987, "enable_irq" },
	{ 0x7e4fb074, "regcache_mark_dirty" },
	{ 0xc3055d20, "usleep_range_state" },
	{ 0xb6eb7a30, "devm_gpiod_get_optional" },
	{ 0x846fc7f5, "__dynamic_dev_dbg" },
	{ 0xbdfb6dbb, "__fentry__" },
	{ 0x70141749, "__pm_runtime_set_status" },
	{ 0xd70b2063, "devm_snd_soc_register_component" },
	{ 0xdc50aae2, "__ref_stack_chk_guard" },
	{ 0xf0fdf6cb, "__stack_chk_fail" },
	{ 0x18511eab, "pm_runtime_enable" },
	{ 0xbeb162ab, "module_layout" },
};

MODULE_INFO(depends, "snd-soc-core,snd-soc-wm-adsp,snd,snd-pcm");


MODULE_INFO(srcversion, "53BE2582FD8BF031369F854");
